(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  10558319,     227335]
NotebookOptionsPosition[  10417776,     225041]
NotebookOutlinePosition[  10418167,     225058]
CellTagsIndexPosition[  10418124,     225055]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.741801273058741*^9, 
  3.741801276816677*^9}},ExpressionUUID->"33d7fee5-5478-4145-b9ff-\
d091149883c9"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"4d91fd51-571e-4245-929f-3b8a3f2b898e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ExtractOG", "[", "tab_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "tab", "]"}]}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.752932083063472*^9, 3.752932105960544*^9}, {
  3.753035569525909*^9, 3.753035569608356*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"808c8174-1814-4a24-aba2-29405497a667"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ExtractFG", "[", "tab_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"2", 
        RowBox[{"tab", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "tab", "]"}]}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.752932083063472*^9, 3.752932105960544*^9}, {
  3.753035564239236*^9, 3.753035611665523*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"983eb112-f849-4164-a608-94fe9fa105d8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NumericalDifferentialEquationAnalysis`\>\"", 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.564534388314166*^9, 3.5645343891899033`*^9}, {
   3.5750073211543283`*^9, 3.575007322436613*^9}, {3.575661268638846*^9, 
   3.5756612693567247`*^9}, 3.5756619505944977`*^9},
 CellLabel->
  "In[105]:=",ExpressionUUID->"c5d5ec8d-34dd-40a5-8a0d-bb50c0e67596"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"2f3fb502-843e-421e-98bd-7ae0f29f7d2c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["P", "n_"], "[", "x_", "]"}], "=", 
   RowBox[{"LegendreP", "[", 
    RowBox[{"n", ",", "x"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7418012824841013`*^9, 3.741801301317898*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"c2e13314-7f9f-4b01-b3c8-0a7352d78482"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a_", ",", "b_"}]], "=", 
   RowBox[{"KroneckerDelta", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7418012824841013`*^9, 3.741801301317898*^9}, {
  3.753116997277426*^9, 3.7531170112655563`*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"86c8b9ac-d994-4199-b891-a7863a36ea1a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SortEigensystem", "[", "eigsys_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{"Transpose", "[", "eigsys", "]"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[109]:=",ExpressionUUID->"2d982994-2f95-4c8f-a0a1-fdd8d28eaef1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", "x_", "]"}], " ", "=", " ", 
   RowBox[{"Gamma", "[", "x", "]"}]}], ";", "\t", 
  RowBox[{
   RowBox[{"\[Zeta]", "[", "x_", "]"}], "=", 
   RowBox[{"Zeta", "[", "x", "]"}]}], ";", "\t", 
  RowBox[{
   SubscriptBox["B", 
    RowBox[{"a_", ",", "k_"}]], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "k"], 
     RowBox[{"a", "!"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["a", "2"], "+", "k"}], ")"}], "!"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["a", "2"], "-", "k"}], ")"}], "!"}]}]]}], ";"}]], "Input",\

 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.5748057391969213`*^9, 3.574805744614464*^9}, {
   3.581547057854659*^9, 3.5815470675764236`*^9}, {3.581547105226275*^9, 
   3.581547151646002*^9}, {3.5839807897396507`*^9, 3.583980790195806*^9}, {
   3.584204542223761*^9, 3.584204545621852*^9}, 3.584204586382115*^9, {
   3.584508820128953*^9, 3.584508827901341*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"3abbe50a-ccae-47d7-9636-ace5be78f390"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["H", "p_"], "[", "n_", "]"}], "=", 
   RowBox[{"HarmonicNumber", "[", 
    RowBox[{"n", ",", "p"}], "]"}]}], ";", "\t", 
  RowBox[{
   SubscriptBox["\[Delta]", "x_"], "=", 
   RowBox[{"KroneckerDelta", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.583980894745468*^9, 3.583980903988432*^9}, 
   3.584204587943511*^9, {3.584508705548212*^9, 3.584508706800292*^9}, {
   3.596821542864949*^9, 3.596821544656704*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"2de1922b-8228-4b82-a033-c18ff9d5a928"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["U", "k_"], "[", "x_", "]"}], "=", 
   RowBox[{"ChebyshevU", "[", 
    RowBox[{"k", ",", "x"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.58549617104538*^9, 3.5854961809139137`*^9}, {
  3.585496362055738*^9, 3.585496365718731*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"cd0042f4-8991-4cb5-b715-66b4aceff76d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["V", 
    RowBox[{"p_", ",", "q_"}]], "=", 
   RowBox[{
    FractionBox["1", "\[Pi]"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"PolyGamma", "[", 
       RowBox[{"p", "+", 
        FractionBox["1", "2"]}], "]"}], "-", 
      RowBox[{"PolyGamma", "[", 
       RowBox[{"q", "+", 
        FractionBox["1", "2"]}], "]"}]}], ")"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.584505928429626*^9, 3.584505929165687*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"0ce1eedf-4400-4c6b-9a88-c12331c620ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], "=", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[114]:=",ExpressionUUID->"ef5f7a9f-f9ef-42e1-b21c-ab5b131deab4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{"0", "<", 
     SubscriptBox["\[Theta]", "5"], "<", 
     SubscriptBox["\[Theta]", "4"], "<", 
     SubscriptBox["\[Theta]", "3"], "<", 
     SubscriptBox["\[Theta]", "2"], "<", 
     SubscriptBox["\[Theta]", "1"], "<", 
     RowBox[{"2", "\[Pi]"}]}], "&&", 
    RowBox[{"R", ">", "0"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.524600484018249*^9, 3.524600511854733*^9}, {
   3.529876489320306*^9, 3.529876490222033*^9}, {3.547602239409865*^9, 
   3.547602247734366*^9}, 3.547681818167982*^9, {3.5760445304811363`*^9, 
   3.576044545041209*^9}, {3.577169234425613*^9, 3.5771692367363977`*^9}, {
   3.578953498863888*^9, 3.578953502222211*^9}, {3.583692436747778*^9, 
   3.5836924407475433`*^9}, 3.777358152051545*^9},
 CellLabel->
  "In[115]:=",ExpressionUUID->"1e035ac6-b255-4627-8458-4ac0d002a5a7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"SetOptions", "[", 
    RowBox[{"Integrate", ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.524946685711397*^9, 3.524946699382656*^9}},
 CellLabel->"In[116]:=",
 CellID->456268638,
 $CellContext`InitializationGroup -> 
 True,ExpressionUUID->"aa940c6a-7991-431f-8275-a217951b3d66"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"i_", ",", "a_", ",", "l_"}], "]"}], ":=", 
   RowBox[{"ThreeJSymbol", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "0"}], "}"}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.600453124069656*^9, 3.6004531282446003`*^9}, {
  3.60048222016492*^9, 3.6004822548645678`*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"dcaf6b4a-760e-4a04-9aa8-c821f9498906"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"J6", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"e_", ",", "f_", ",", "g_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"SixJSymbol", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"e", ",", "f", ",", "g"}], "}"}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[118]:=",ExpressionUUID->"468b021d-1940-4134-a888-2c165c4e964d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["C", 
      RowBox[{"k_", ",", "L_"}]], "[", "x_", "]"}], "=", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"k", ",", "L", ",", "x"}], "]"}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["G", 
      RowBox[{"k_", ",", "L_"}]], "[", "x_", "]"}], "=", 
    RowBox[{
     SqrtBox[
      RowBox[{
       FractionBox["2", "\[Pi]"], 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "+", "1"}], ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"k", "-", "L"}], ")"}], "!"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "+", "L", "+", "1"}], ")"}], "!"}]]}]], 
     SuperscriptBox["2", "L"], 
     RowBox[{"L", "!"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}], ")"}], 
      RowBox[{"L", "/", "2"}]], 
     RowBox[{"GegenbauerC", "[", 
      RowBox[{
       RowBox[{"k", "-", "L"}], ",", 
       RowBox[{"L", "+", "1"}], ",", "x"}], "]"}]}]}], ";"}], "\t"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.5982093448915577`*^9, 3.598209371027719*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"050593b9-81d5-4698-b522-3df5f246d8e4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Y", 
     RowBox[{"L_", ",", "m_"}]], "[", 
    RowBox[{"\[Theta]_", ",", "\[Phi]_"}], "]"}], "=", 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"L", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}], ";", 
  "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["Y", 
     RowBox[{"k_", ",", "L_", ",", "m_"}]], "[", 
    RowBox[{"\[Chi]_", ",", "\[Theta]_", ",", "\[Phi]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["G", 
      RowBox[{"k", ",", "L"}]], "[", 
     RowBox[{"Cos", "[", "\[Chi]", "]"}], "]"}], 
    RowBox[{
     SubscriptBox["Y", 
      RowBox[{"L", ",", "m"}]], "[", 
     RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.598209376120903*^9, 3.598209380457583*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"c62d7531-6c54-4837-9d52-71680b50d71e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalY]", 
     RowBox[{"\[ScriptL]_", ",", "m_"}]], "[", 
    RowBox[{"\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{"m", "<", "0"}], ",", 
       RowBox[{
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["Y", 
            RowBox[{"\[ScriptL]", ",", "m"}]], "[", 
           RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}], "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{
            SubscriptBox["Y", 
             RowBox[{"\[ScriptL]", ",", 
              RowBox[{"-", "m"}]}]], "[", 
            RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}]}]}], ")"}]}], ",", 
       RowBox[{"m", "\[Equal]", "0"}], ",", 
       RowBox[{
        SubscriptBox["Y", 
         RowBox[{"\[ScriptL]", ",", "0"}]], "[", 
        RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
       RowBox[{"m", ">", "0"}], ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["2"]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["Y", 
            RowBox[{"\[ScriptL]", ",", "m"}]], "[", 
           RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{
            SubscriptBox["Y", 
             RowBox[{"\[ScriptL]", ",", 
              RowBox[{"-", "m"}]}]], "[", 
            RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}]}]}], ")"}]}]}], "]"}], 
     ",", 
     RowBox[{
      RowBox[{"0", "<", "\[Theta]", "<", "\[Pi]"}], "&&", 
      RowBox[{"0", "<", "\[Phi]", "<", 
       RowBox[{"2", "\[Pi]"}]}]}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.617400433527934*^9, {3.6174039018984203`*^9, 3.617403963513486*^9}, {
   3.617404074545025*^9, 3.6174041117104883`*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"5e2473e7-eef1-4b58-b324-919c46c0fa77"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["U", "k_"], "[", "\[Theta]_", "]"}], "=", 
   RowBox[{"ChebyshevU", "[", 
    RowBox[{"k", ",", "\[Theta]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7483202440725603`*^9, 3.748320256750697*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"719f66b4-42c3-470e-a00a-d02a7a63dfe6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"TakeMOs", "[", 
    RowBox[{"c_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"c", "\[Transpose]"}], ",", "n"}], "]"}], "\[Transpose]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.710757446810575*^9, 3.71075747865917*^9}, {
  3.710855477184676*^9, 3.710855480597269*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"3c1a6a2f-5896-437d-9ff0-905b5e644cfa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AngQ", "[", "Shell_", "]"}], ":=", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Shell", "\[Equal]", "\"\<S\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}], "}"}], "\[IndentingNewLine]",
      ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<P\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<SP\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<D\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[124]:=",ExpressionUUID->"f1df14cd-7183-4029-9761-890f149f215a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormCoeff", "[", 
   RowBox[{"\[Alpha]_", ",", 
    RowBox[{"{", 
     RowBox[{"ax_", ",", "ay_", ",", "az_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"4", "\[Alpha]"}], ")"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ax", "+", "ay", "+", "az"}], ")"}], "/", "2"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "ax"}], "-", "1"}], ")"}], "!!"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "ay"}], "-", "1"}], ")"}], "!!"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "az"}], "-", "1"}], ")"}], "!!"}]}], ")"}], 
     RowBox[{"1", "/", "2"}]]]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704207483066206*^9, 3.7042075581869297`*^9}, {
  3.704209040359252*^9, 3.704209040700054*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"c359ab70-c5b9-46fa-b35c-d3dfbf27e435"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"LDA", "[", "r_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Alpha]", "=", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "360"]}]}], ",", 
       RowBox[{"\[Beta]", "=", 
        RowBox[{
         FractionBox["3", "4"], "-", 
         FractionBox[
          RowBox[{"Log", "[", 
           RowBox[{"2", "\[Pi]"}], "]"}], "2"]}]}], ",", 
       RowBox[{"\[Gamma]", "=", "2.408779"}]}], "}"}], ",", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"F", "[", 
       RowBox[{"1", ",", 
        FractionBox["3", "2"], ",", "\[Gamma]", ",", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Alpha]", 
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Gamma]"}], ")"}]}], "\[Beta]"], "r"}]}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gLDAold", "[", 
   RowBox[{"r_", ",", "\[Eta]_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Pi]", "2"], "360"]}], "\[Eta]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Eta]"}], ")"}], 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"Log", "[", 
             RowBox[{"1", "-", "\[Eta]"}], "]"}], "2"], "-", 
           RowBox[{"6", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "-", "\[Eta]"}], "]"}]}]}], "348"]}]}]}], ",", 
      RowBox[{"\[Beta]", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["3", "4"], "-", 
           FractionBox[
            RowBox[{"Log", "[", 
             RowBox[{"2", "\[Pi]"}], "]"}], "2"]}], ")"}], "\[Eta]"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[Eta]"}], ")"}], 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", "\[Eta]"}], "]"}]}], "16"]}]}], ",", 
      RowBox[{"\[Gamma]", "=", 
       RowBox[{
        FractionBox["19", "16"], 
        FractionBox[
         RowBox[{"4", "-", 
          RowBox[{"3", 
           SqrtBox[
            RowBox[{"1", "-", "\[Eta]"}]]}]}], 
         RowBox[{"2", "-", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}]]}]}]}], "}"}], ",", 
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"F", "[", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"], ",", "\[Gamma]", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Alpha]", 
          RowBox[{"(", 
           RowBox[{"1", "-", "\[Gamma]"}], ")"}]}], "\[Beta]"], "r"}]}], 
      "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gLDAr", "[", 
   RowBox[{"r_", ",", "\[Eta]_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]", "=", 
       FractionBox[
        RowBox[{"0.025873", "\[VeryThinSpace]", "-", 
         RowBox[{"0.025873", " ", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}], "-", 
         RowBox[{"0.032541", " ", "\[Eta]"}]}], 
        RowBox[{"0.741760", "\[VeryThinSpace]", "+", 
         SqrtBox[
          RowBox[{"1", "-", "\[Eta]"}]], "-", 
         RowBox[{"0.498560", "\[Eta]"}]}]]}], ",", 
      RowBox[{"\[Beta]", "=", 
       FractionBox[
        RowBox[{"0.164037", "\[VeryThinSpace]", "-", 
         RowBox[{"0.164037", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}], "-", 
         RowBox[{"0.261152", " ", "\[Eta]"}]}], 
        RowBox[{"0.519097", "\[VeryThinSpace]", "+", " ", 
         SqrtBox[
          RowBox[{"1", "-", "\[Eta]"}]], "+", 
         RowBox[{"0.055756", " ", "\[Eta]"}]}]]}], ",", 
      RowBox[{"\[Gamma]", "=", 
       FractionBox[
        RowBox[{"18.3407", "+", 
         RowBox[{"0.154372", " ", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}], "-", 
         RowBox[{"13.2193", "\[Eta]"}]}], 
        RowBox[{"8.807757", "+", " ", 
         SqrtBox[
          RowBox[{"1", "-", "\[Eta]"}]], "-", 
         RowBox[{"6.681718", " ", "\[Eta]"}]}]]}]}], "}"}], ",", 
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"F", "[", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"], ",", "\[Gamma]", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Alpha]", 
          RowBox[{"(", 
           RowBox[{"1", "-", "\[Gamma]"}], ")"}]}], "\[Beta]"], "r"}]}], 
      "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gLDAj", "[", 
   RowBox[{"r_", ",", "\[Eta]_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]", "=", 
       FractionBox[
        RowBox[{"0.025979", "\[VeryThinSpace]", "-", 
         RowBox[{"0.025979", " ", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}], "-", 
         RowBox[{"0.033891", "\[Eta]"}]}], 
        RowBox[{"0.642367", "+", " ", 
         SqrtBox[
          RowBox[{"1", "-", "\[Eta]"}]], "-", 
         RowBox[{"0.353798", " ", "\[Eta]"}]}]]}], ",", 
      RowBox[{"\[Beta]", "=", 
       FractionBox[
        RowBox[{"0.163723", "\[VeryThinSpace]", "-", 
         RowBox[{"0.163723", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}], "-", 
         RowBox[{"0.301135", "\[Eta]"}]}], 
        RowBox[{"0.661217", "\[VeryThinSpace]", "+", 
         SqrtBox[
          RowBox[{"1", "-", "\[Eta]"}]], "+", 
         RowBox[{"0.152167", " ", "\[Eta]"}]}]]}], ",", 
      RowBox[{"\[Gamma]", "=", 
       FractionBox[
        RowBox[{"33.0265", "-", 
         RowBox[{"0.896247", 
          SqrtBox[
           RowBox[{"1", "-", "\[Eta]"}]]}], "-", 
         RowBox[{"24.2518", " ", "\[Eta]"}]}], 
        RowBox[{"16.1820", "\[VeryThinSpace]", "+", " ", 
         SqrtBox[
          RowBox[{"1", "-", "\[Eta]"}]], "-", 
         RowBox[{"12.5392", "\[Eta]"}]}]]}]}], "}"}], ",", 
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"F", "[", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"], ",", "\[Gamma]", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Alpha]", 
          RowBox[{"(", 
           RowBox[{"1", "-", "\[Gamma]"}], ")"}]}], "\[Beta]"], "r"}]}], 
      "]"}]}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.60358520859438*^9, 3.6035852122750387`*^9}, {
   3.603604089826096*^9, 3.603604196197091*^9}, {3.6036043359286346`*^9, 
   3.6036043751592607`*^9}, {3.603604607154821*^9, 3.603604611021096*^9}, {
   3.753078342325015*^9, 3.753078347143239*^9}, {3.75308581524018*^9, 
   3.7530858164694223`*^9}, {3.753086920355598*^9, 3.753086923777272*^9}, {
   3.7530869704554863`*^9, 3.7530869743538113`*^9}, 3.7530870475103903`*^9, {
   3.753265291211461*^9, 3.7532652937588*^9}, {3.753265374738758*^9, 
   3.753265375074926*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"2d13dcd4-1c18-45c7-914c-82f2b1e82830"]
}, Closed]],

Cell[CellGroupData[{

Cell["FCI energies", "Title",
 CellChangeTimes->{{3.752991064980567*^9, 
  3.752991067955729*^9}},ExpressionUUID->"5fd6b2fb-9e99-4ffb-93a9-\
1e15ea36a688"],

Cell[CellGroupData[{

Cell["Optical gap", "Section",
 CellChangeTimes->{{3.753010444933025*^9, 
  3.7530104469491253`*^9}},ExpressionUUID->"7f6c40c7-d925-432c-9488-\
649c52a2a2c9"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"1", "-", "boxium"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991925428895*^9, 3.752991946540066*^9}, {
   3.752994272365348*^9, 3.752994273587737*^9}, 3.752995184123907*^9, {
   3.777633406959515*^9, 
   3.777633411702918*^9}},ExpressionUUID->"5bef7480-5d26-4ddf-87c6-\
6dbbcf54fbf1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box1", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "32.0000", ",", "128.0000", ",", 
       "425.2500"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "8.0000", ",", "32.0000", ",", 
       "108.6250"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "2.0000", ",", "8.0000", ",", 
       "28.3126"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "0.5000", ",", "2.0000", ",", "7.6563"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "0.1250", ",", "0.5000", ",", "2.2032"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.0313", ",", "0.1250", ",", "0.6953"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.0078", ",", "0.0313", ",", "0.2461"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.777633301752355*^9, 
   3.777633397073299*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"0af570e6-f5fa-4eec-ad2a-5d157c4b18b1"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "-", 
     RowBox[{"boxium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"4", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991925428895*^9, 3.752991946540066*^9}, {
   3.752994272365348*^9, 3.752994273587737*^9}, 
   3.752995184123907*^9},ExpressionUUID->"b1597115-c145-4270-8d37-\
2dffa7717a37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "168.194647457517", ",", 
       "330.247099518617", ",", "809.997236942863"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "44.066245327556", ",", 
       "85.089035270872", ",", "204.983993592649"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "12.003474686978", ",", 
       "22.511247966844", ",", "52.477745688713"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "3.474697756254", ",", "6.224681568238", ",", 
       "13.725225716610"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.089643101935", ",", "1.835450653521", 
       ",", "3.724835357058"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.371923233496", ",", "0.584464153401", 
       ",", "1.069631767456"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.136701473570", ",", "0.200612317127", 
       ",", "0.330035342585"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"568d1721-9d38-45c8-bb3d-3133ad3ffa89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Hoo2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "8"}], ",", "134.306966634967", ",", 
       "198.307048175882", ",", "388.717642198611"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", "35.116733875586", ",", 
       "82.629477486454", ",", "98.350433616720"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "9.523485558798", ",", "13.523541633030",
        ",", "25.166635270512"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2.730279741635", ",", "3.730313607222", ",", 
       "6.574457555688"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "0.839318743440", ",", "1.089331059140", ",", 
       "1.778189253372"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "0.276445304604", ",", "0.338946992679", ",", 
       "0.505618191336"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.096276955811", ",", "0.111901992528", ",", 
       "0.152517866678"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753002807886285*^9, 
   3.753002831164137*^9}, {3.753002890599818*^9, 3.753003051024357*^9}, {
   3.753003202620935*^9, 3.753003207533414*^9}, {3.753003310352133*^9, 
   3.753003411807889*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"76f37239-9ea8-49a3-8f79-0e347a6db405"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"3", "-", 
     RowBox[{"boxium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"5", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991936228064*^9, 3.7529919371002283`*^9}, 
   3.7529951830520773`*^9},ExpressionUUID->"bb72691c-3a69-4712-b090-\
f859ffcbf97e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "475.689137297133", ",", 
       "702.832986991962", ",", "1379.312775077065"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "125.777620024696", ",", 
       "183.337026650873", ",", "353.596718522501"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "34.824765534451", ",", 
       "49.592185312635", ",", "92.739770765432"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "10.353570159294", ",", "14.225525541146", ",", 
       "25.313478306262"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "3.376559833367", ",", "4.426922104966", 
       ",", "7.354607736729"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "1.212589962013", ",", "1.510475926450", 
       ",", "2.320339147958"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.472104597487", ",", "0.560562392572", 
       ",", "0.798991452147"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.752991106416338*^9}, {
   3.752991284079678*^9, 3.752991291005097*^9}, 3.752991418831888*^9, {
   3.7529914606715927`*^9, 3.7529915519515867`*^9}, {3.752991591383502*^9, 
   3.752991601663548*^9}, {3.752991693600609*^9, 3.752991851887678*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"9edd07a9-af9d-41d1-b8a5-78a0e5025e95"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Hoo3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "8"}], ",", "433.046255824774", ",", 
       "370.139303362163", ",", "560.189781816957"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", "80.967183128472", ",", 
       "96.967305789967", ",", "144.033132095455"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "22.386403725363", ",", 
       "26.386535111556", ",", "37.956471657343"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "6.605556481758", ",", "7.605639924904", ",", 
       "10.421493152131"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2.105673493835", ",", "2.355707250902", ",", 
       "3.035499360038"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "0.720329154580", ",", "0.782834864894", ",", 
       "0.947180824103"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.259393436738", ",", "0.275018613675", ",", 
       "0.315138371443"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753002807886285*^9, 
   3.753002837972021*^9}, {3.753003209748969*^9, 3.7530032163257017`*^9}, {
   3.75300353326547*^9, 3.753003562303997*^9}, {3.7530035971771708`*^9, 
   3.7530036509837017`*^9}, {3.753003808831829*^9, 3.753004005543766*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"4a0caf91-db57-4a6d-826d-40fecc584dc0"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"4", "-", 
     RowBox[{"boxium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"6", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991936228064*^9, 3.7529919371002283`*^9}, 
   3.752994555916888*^9, {3.752994626029166*^9, 3.752994627115855*^9}, 
   3.752994750093083*^9, 
   3.752995181788858*^9},ExpressionUUID->"fd1902c8-f62c-4733-a0df-\
cddc7e933fb0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "1020.377826306212", ",", 
       "1312.277649574934", ",", "2183.439918848647"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "270.084911552971", ",", 
       "344.018425212034", ",", "563.594854515617"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "74.942626586546", ",", 
       "93.893577625727", ",", "149.675266619095"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "22.378989494957", ",", "27.339766360243", ",", 
       "41.721265951086"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "7.359529441727", ",", "8.702149978113", 
       ",", "12.505211643625"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "2.679848484674", ",", "3.060001596501", 
       ",", "4.103334591532"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "1.063300535582", ",", "1.176437809352", 
       ",", "1.474879504579"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.752991106416338*^9}, {
   3.752991284079678*^9, 3.752991291005097*^9}, 3.752991418831888*^9, {
   3.7529914606715927`*^9, 3.7529915519515867`*^9}, {3.752991591383502*^9, 
   3.752991601663548*^9}, {3.752991693600609*^9, 3.752991851887678*^9}, {
   3.752994594350371*^9, 3.752994621112563*^9}, 3.752994684119842*^9, 
   3.752994743256207*^9, 3.752994813767664*^9, 3.752994849375703*^9, {
   3.7529948837747498`*^9, 3.7529949222238693`*^9}, {3.752994959088602*^9, 
   3.7529951250644207`*^9}, 3.7529951628075237`*^9, 3.752995218103689*^9, 
   3.752995432237129*^9},
 CellLabel->
  "In[135]:=",ExpressionUUID->"99f21573-7eb4-4381-9eea-2ee647975192"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Hoo4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "8"}], ",", "547.008466060107", ",", 
       "611.008778034302", ",", "800.906198851536"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", "145.312309565214", ",", 
       "161.312590988340", ",", "208.308396593762"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "40.474020128002", ",", 
       "44.474248855351", ",", "56.014676345089"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "12.072553525363", ",", "13.072704357478", ",", 
       "15.877750196001"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3.900559363681", ",", "4.150625344994", ",", 
       "4.827151554221"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1.353131889799", ",", "1.415645056193", ",", 
       "1.579170310532"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.493273508175", ",", "0.508899026860", ",", 
       "0.548839805231"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753002807886285*^9, 
   3.753002844061434*^9}, {3.753003218837372*^9, 3.753003223221611*^9}, {
   3.753004059880701*^9, 3.753004091480198*^9}, {3.753004175632063*^9, 
   3.7530041972157516`*^9}, {3.753004227304997*^9, 3.753004251952075*^9}, {
   3.7530043350080137`*^9, 3.753004341455676*^9}, {3.753004371975788*^9, 
   3.753004425119919*^9}, {3.7530044611050158`*^9, 3.7530044654561663`*^9}, 
   3.7530044984161777`*^9, 3.753004540433093*^9, 3.753004670983802*^9, 
   3.753004783719602*^9},
 CellLabel->
  "In[136]:=",ExpressionUUID->"f1652c8a-7b1d-4e15-8aa6-43e62de87f1e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"5", "-", 
     RowBox[{"boxium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"6", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991936228064*^9, 3.7529919371002283`*^9}, 
   3.752994555916888*^9, 3.752994613589014*^9, {3.752995299429213*^9, 
   3.752995300819996*^9}, 3.752996654782001*^9, 
   3.7530076085161047`*^9},ExpressionUUID->"6862bd2d-7f18-40e5-a225-\
f1a446fbe8ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "1867.634432897571", ",", 
       "2224.114881479695", ",", "3289.202164536041"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "493.675989269342", ",", 
       "583.898128200365", ",", "852.424860192444"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "136.701998886836", ",", 
       "159.795718126304", ",", "228.041456100084"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "40.724446821138", ",", "46.755280540827", ",", 
       "64.359664246614"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "13.376330334855", ",", "15.002924695211",
        ",", "19.661299622678"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "4.881091333305", ",", "5.339932438232", 
       ",", "6.620603544129"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "1.949201504573", ",", "2.085461298434", 
       ",", "2.454693287925"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.752991106416338*^9}, {
   3.752991284079678*^9, 3.752991291005097*^9}, 3.752991418831888*^9, {
   3.7529914606715927`*^9, 3.7529915519515867`*^9}, {3.752991591383502*^9, 
   3.752991601663548*^9}, {3.752991693600609*^9, 3.752991851887678*^9}, {
   3.752994594350371*^9, 3.75299460830247*^9}, {3.7529952931527443`*^9, 
   3.752995308031575*^9}, {3.7529953707045727`*^9, 3.752995384447851*^9}, {
   3.752995434103855*^9, 3.7529954564475393`*^9}, 3.752995556655859*^9, 
   3.752995619152999*^9, {3.752995659504291*^9, 3.752995669488076*^9}, {
   3.752995748728628*^9, 3.752995754936112*^9}, 3.752995818447613*^9, 
   3.752995871423785*^9, {3.752995934048443*^9, 3.752995942592136*^9}, {
   3.752995998560532*^9, 3.752996002023806*^9}, 3.7529960624491997`*^9, 
   3.752996152448886*^9, {3.7529962366322947`*^9, 3.7529962414240417`*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"f4e0555f-b950-44f1-ba8b-3c1c083d8a89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Hoo5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "8"}], ",", "856.567128271245", ",", 
       "920.567592845632", ",", "1110.396532266610"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", "227.981820806457", ",", 
       "243.982244886060", ",", "290.947065112599"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "63.704380157472", ",", 
       "67.704732710623", ",", "79.232394739424"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "19.093091474633", ",", "20.093332880301", ",", 
       "22.893922636144"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6.207015878896", ",", "6.457127454050", ",", 
       "7.132353799942"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2.167729801409", ",", "2.230254639564", ",", 
       "2.393430292269"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.795054822065", ",", "0.810681052644", ",", 
       "0.850536146029"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753002807886285*^9, 
   3.753002847653448*^9}, {3.75300322586904*^9, 3.753003233172635*^9}, 
   3.753006775381465*^9, 3.753006843504755*^9, {3.753006916647732*^9, 
   3.7530069270638447`*^9}, {3.7530069870805683`*^9, 3.7530069962717667`*^9}, 
   3.7530070806395607`*^9, 3.753007212287809*^9, {3.753007277135684*^9, 
   3.753007287407803*^9}, {3.753007379815675*^9, 3.7530073883356667`*^9}, 
   3.753007479743689*^9, 3.7530076266171923`*^9, {3.7530077691199093`*^9, 
   3.753007773007739*^9}, 3.753008072608118*^9, {3.753008650687999*^9, 
   3.7530086567526073`*^9}, 3.7530087004172363`*^9},
 CellLabel->
  "In[138]:=",ExpressionUUID->"e6bbfac0-b2df-4815-a5af-f7913cb78948"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"6", "-", 
     RowBox[{"boxium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"7", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991936228064*^9, 3.7529919371002283`*^9}, 
   3.752994555916888*^9, 3.752994613589014*^9, {3.752995299429213*^9, 
   3.752995300819996*^9}, 3.752995479517042*^9, {3.752995791045106*^9, 
   3.7529957920683537`*^9}, {3.752996616293524*^9, 3.752996617204965*^9}, 
   3.752996665069119*^9, 
   3.75300760609037*^9},ExpressionUUID->"4a8929e7-e194-4248-ac1f-\
196f4e72770f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "3082.538592307266", ",", 
       "3503.491114465548", ",", "4762.092148708625"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "813.091046312833", ",", 
       "919.548717184423", ",", "1236.825699224190"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "224.373396815660", ",", 
       "251.584170388871", ",", "332.199311585841"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "66.525672226089", ",", "73.614455317188", ",", 
       "94.398816871470"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "21.745363803746", ",", "23.650409772876",
        ",", "29.145482275709"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "7.913585546761", ",", "8.448674689191", 
       ",", "9.958206490046"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "3.163328897487", ",", "3.321666241995", 
       ",", "3.757156601730"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.752991106416338*^9}, {
   3.752991284079678*^9, 3.752991291005097*^9}, 3.752991418831888*^9, {
   3.7529914606715927`*^9, 3.7529915519515867`*^9}, {3.752991591383502*^9, 
   3.752991601663548*^9}, {3.752991693600609*^9, 3.752991851887678*^9}, {
   3.752994594350371*^9, 3.75299460830247*^9}, {3.7529952931527443`*^9, 
   3.752995308031575*^9}, {3.7529953707045727`*^9, 3.752995384447851*^9}, {
   3.752995434103855*^9, 3.7529954564475393`*^9}, 3.752995556655859*^9, 
   3.752995619152999*^9, {3.752995659504291*^9, 3.752995669488076*^9}, {
   3.752995699926557*^9, 3.752995733165699*^9}, 3.752995786791267*^9, {
   3.752996023471959*^9, 3.752996034168119*^9}, {3.752996213711836*^9, 
   3.7529962173937674`*^9}, 3.752996406136691*^9, 3.752996597264044*^9, {
   3.752996794112195*^9, 3.752996806560169*^9}, {3.752997018520056*^9, 
   3.752997023391814*^9}, 3.752997295119926*^9, 3.752997558304247*^9, {
   3.752997782880188*^9, 3.752997786792037*^9}, {3.753001397472693*^9, 
   3.753001408871776*^9}, {3.7530018692373533`*^9, 3.753001883036571*^9}, 
   3.753002190127811*^9, {3.7530025252077103`*^9, 3.753002537360155*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"2ecba28f-04ee-4767-be3a-0912437b899b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"6", "-", 
     RowBox[{"hookium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"6", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991936228064*^9, 3.7529919371002283`*^9}, 
   3.752994555916888*^9, 3.752994613589014*^9, {3.752995299429213*^9, 
   3.752995300819996*^9}, 3.752995479517042*^9, {3.752995791045106*^9, 
   3.7529957920683537`*^9}, {3.752996616293524*^9, 3.752996617204965*^9}, 
   3.752996665069119*^9, 3.75300760609037*^9, {3.753009208756706*^9, 
   3.753009213291911*^9}},ExpressionUUID->"b901847f-05c6-4fe1-98cf-\
9799f3670c61"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Hoo6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "8"}], ",", "1234.548258814865", ",", 
       "1298.548891687954", ",", "1488.349521606859"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", "328.844859262140", ",", 
       "344.845443138769", ",", "391.797609003031"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "92.014498996882", ",", 
       "96.014996621804", ",", "107.537548007773"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "27.637766114687", ",", "28.638126560586", ",", 
       "31.430970398074"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", ",", "9.262093725244", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8", ",", ",", ","}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753002807886285*^9, 
   3.7530028519094687`*^9}, {3.7530032351890306`*^9, 3.753003241885048*^9}, {
   3.753006394263578*^9, 3.753006404455621*^9}, {3.753006771087769*^9, 
   3.753006778076109*^9}, 3.753008991929886*^9, 3.753009151967916*^9, 
   3.753009198039905*^9, {3.753009527905283*^9, 3.75300954166265*^9}, 
   3.753009797360445*^9, 3.753010182829605*^9, {3.7530104906405153`*^9, 
   3.7530105053521967`*^9}, {3.753010748208209*^9, 3.7530107771682787`*^9}, 
   3.753011068874292*^9, 3.753015286071802*^9},
 CellLabel->
  "In[140]:=",ExpressionUUID->"cc083467-bd05-4c1b-8c0d-dfe6f6d6c4d5"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"7", "-", 
     RowBox[{"boxium", ":", " ", "ISYM"}]}], " ", "=", " ", 
    RowBox[{"1", " ", "for", " ", "single", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}]}]}], ";", " ", 
   RowBox[{"ISYM", " ", "=", " ", 
    RowBox[{"2", " ", "for", " ", "GS", " ", 
     RowBox[{"(", 
      RowBox[{"1", "st"}], ")"}], " ", "and", " ", "double", " ", 
     RowBox[{"(", 
      RowBox[{"7", "th"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.752991292868133*^9, 3.7529913460519238`*^9}, {
   3.7529914349090443`*^9, 3.752991437883814*^9}, {3.7529916045636806`*^9, 
   3.752991625972328*^9}, {3.752991936228064*^9, 3.7529919371002283`*^9}, 
   3.752994555916888*^9, 3.752994613589014*^9, {3.752995299429213*^9, 
   3.752995300819996*^9}, 3.752995479517042*^9, {3.752995791045106*^9, 
   3.7529957920683537`*^9}, {3.75299638031623*^9, 3.752996380356619*^9}, {
   3.7529966356861362`*^9, 3.752996636108109*^9}, 3.7529966821027727`*^9, 
   3.753007611124011*^9},ExpressionUUID->"1f294e45-10c9-428b-998c-\
61a96273f85c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Box7", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "4729.980182866665", ",", 
       "5215.330721802965", ",", "6667.185162322629"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "1244.775321976067", ",", 
       "1367.431588067781", ",", "1733.331921404049"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "342.179614483909", ",", 
       "373.489667162725", ",", "466.413256109140"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "100.894340981957", ",", "109.032585695498", ",", 
       "132.968610267275"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "32.772804565850", ",", "34.952363143892",
        ",", "41.271529495215"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "11.868295610054", ",", "12.477867995175",
        ",", "14.209581263880"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "4.735896911600", ",", "4.915555657624", 
       ",", "5.414589632737"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.752991106416338*^9}, {
   3.752991284079678*^9, 3.752991291005097*^9}, 3.752991418831888*^9, {
   3.7529914606715927`*^9, 3.7529915519515867`*^9}, {3.752991591383502*^9, 
   3.752991601663548*^9}, {3.752991693600609*^9, 3.752991851887678*^9}, {
   3.752994594350371*^9, 3.75299460830247*^9}, {3.7529952931527443`*^9, 
   3.752995308031575*^9}, {3.7529953707045727`*^9, 3.752995384447851*^9}, {
   3.752995434103855*^9, 3.7529954564475393`*^9}, 3.752995556655859*^9, 
   3.752995619152999*^9, {3.752995659504291*^9, 3.752995669488076*^9}, {
   3.752995699926557*^9, 3.752995733165699*^9}, 3.752995786791267*^9, {
   3.752996023471959*^9, 3.752996034168119*^9}, {3.752996213711836*^9, 
   3.7529962173937674`*^9}, {3.7529963835417337`*^9, 3.7529963880230494`*^9}, 
   3.752996989604948*^9, {3.752997596984419*^9, 3.7529976075681667`*^9}, {
   3.753001427695957*^9, 3.753001435168185*^9}, {3.753001844543973*^9, 
   3.7530018680860147`*^9}, 3.753001954688098*^9, 3.75300248200911*^9, {
   3.7530032782562304`*^9, 3.753003281927876*^9}, {3.753004134704136*^9, 
   3.753004138791637*^9}, 3.7530050298405046`*^9, 3.7530061603845463`*^9, {
   3.75300702017588*^9, 3.753007023992856*^9}, {3.753008093768435*^9, 
   3.753008098519577*^9}, 3.7530084713599043`*^9, 3.753009250559784*^9, 
   3.753009304086125*^9, {3.7530101692394876`*^9, 3.7530101918881693`*^9}, 
   3.7530113033288517`*^9, 3.7530152936162767`*^9, 3.7530153254397287`*^9, 
   3.753015418401149*^9, 3.753095859758814*^9},
 CellLabel->
  "In[141]:=",ExpressionUUID->"b5ba6a80-7741-43c5-bc05-7a06a8238a17"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$FCI$Hoo7", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "8"}], ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8", ",", ",", ","}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753002807886285*^9, 
   3.753002856941642*^9}, {3.7530032452520733`*^9, 3.753003249981852*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"e68935a4-89c2-4e63-aee0-9231c5e6cdbe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ExtractOG", "[", "OG$FCI$Box7", "]"}], "\[LeftDoubleBracket]", 
      
      RowBox[{";;", ",", 
       RowBox[{"2", ";;", "6"}]}], "\[RightDoubleBracket]"}], ",", "5"}], 
    "]"}], "\[Transpose]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753547245799428*^9, 3.753547271744112*^9}, {
   3.753547307719142*^9, 3.753547311628085*^9}, {3.753547367777485*^9, 
   3.7535473872065487`*^9}, 3.753547424311203*^9, {3.7535474720503263`*^9, 
   3.7535474721154613`*^9}, {3.753547559479043*^9, 3.7535475597645063`*^9}, {
   3.753547650674057*^9, 3.7535476721849546`*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"86e39b79-cd27-4505-b3f7-619ba268acff"]
}, Closed]],

Cell[CellGroupData[{

Cell["Fundamental gap", "Section",
 CellChangeTimes->{{3.753010451075687*^9, 
  3.753010453100128*^9}},ExpressionUUID->"95f3284a-c956-4605-9f67-\
a010144ba076"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FG$FCI$Box2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "32.0000", ",", "168.194647457517", 
       ",", "475.689137297133"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "8.0000", ",", "44.066245327556", 
       ",", "125.777620024696"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "2.0000", ",", "12.003474686978", 
       ",", "34.824765534451"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "0.5000", ",", "3.474697756254", ",", "10.353570159294"}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "0.1250", ",", "1.089643101935", ",", 
       "3.376559833367"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.0313", ",", "0.371923233496", ",", 
       "1.212589962013"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.0078", ",", "0.136701473570", ",", 
       "0.472104597487"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.75095830240233*^9, 3.750958402641217*^9}, 
   3.753010458413402*^9, 3.753010892548153*^9, {3.753010982861685*^9, 
   3.753010997133814*^9}, {3.7530110897027483`*^9, 3.753011103070086*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"ca64f16f-2c0e-43e8-a817-8da64138a1b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FG$FCI$Box3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "168.194647457517", ",", 
       "475.689137297133", ",", "1020.377826306212"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "44.066245327556", ",", 
       "125.777620024696", ",", "270.084911552971"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "12.003474686978", ",", 
       "34.824765534451", ",", "74.942626586546"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "3.474697756254", ",", "10.353570159294", ",", 
       "22.378989494957"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.089643101935", ",", "3.376559833367", 
       ",", "7.359529441727"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.371923233496", ",", "1.212589962013", 
       ",", "2.679848484674"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.136701473570", ",", "0.472104597487", 
       ",", "1.063300535582"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.75095830240233*^9, 3.750958402641217*^9}, 
   3.753010458413402*^9, {3.753010874453431*^9, 3.753010951453742*^9}, {
   3.7530110094138536`*^9, 3.753011030133954*^9}, {3.753011108461532*^9, 
   3.7530111223660192`*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"1edeb934-bf9f-483e-9b1c-eb7ce24b9be1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FG$FCI$Box4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "475.689137297133", ",", 
       "1020.377826306212", ",", "1867.634432897571"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "125.777620024696", ",", 
       "270.084911552971", ",", "493.675989269342"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "34.824765534451", ",", 
       "74.942626586546", ",", "136.701998886836"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "10.353570159294", ",", "22.378989494957", ",", 
       "40.724446821138"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "3.376559833367", ",", "7.359529441727", 
       ",", "13.376330334855"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "1.212589962013", ",", "2.679848484674", 
       ",", "4.881091333305"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.472104597487", ",", "1.063300535582", 
       ",", "1.949201504573"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.75095830240233*^9, 3.750958402641217*^9}, 
   3.753010458413402*^9, {3.753010874453431*^9, 3.753010910382229*^9}, {
   3.753010956053837*^9, 3.753010969964364*^9}, {3.753011125894021*^9, 
   3.7530111423494596`*^9}, {3.753011207156886*^9, 3.753011229757555*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"de94896e-b1f1-4db0-9cbe-5463154e62e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FG$FCI$Box5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "1020.377826306212", ",", 
       "1867.634432897571", ",", "3082.538592307266"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "270.084911552971", ",", 
       "493.675989269342", ",", "813.091046312833"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "74.942626586546", ",", 
       "136.701998886836", ",", "224.373396815660"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "22.378989494957", ",", "40.724446821138", ",", 
       "66.525672226089"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "7.359529441727", ",", "13.376330334855", 
       ",", "21.745363803746"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "2.679848484674", ",", "4.881091333305", 
       ",", "7.913585546761"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "1.063300535582", ",", "1.949201504573", 
       ",", "3.163328897487"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.75095830240233*^9, 3.750958402641217*^9}, 
   3.753010458413402*^9, {3.753010874453431*^9, 3.753010910382229*^9}, {
   3.753010956053837*^9, 3.753010969964364*^9}, {3.753011125894021*^9, 
   3.7530111423494596`*^9}, {3.753011207156886*^9, 3.753011280181346*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"e7adce21-de6e-49da-bbcb-a8b3fae9bcc3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FG$FCI$Box6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "1867.634432897571", ",", 
       "3082.538592307266", ",", "4729.980182866665"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "493.675989269342", ",", 
       "813.091046312833", ",", "1244.775321976067"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "136.701998886836", ",", 
       "224.373396815660", ",", "342.179614483909"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "40.724446821138", ",", "66.525672226089", ",", 
       "100.894340981957"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "13.376330334855", ",", "21.745363803746",
        ",", "32.772804565850"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "4.881091333305", ",", "7.913585546761", 
       ",", "11.868295610054"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "1.949201504573", ",", "3.163328897487", 
       ",", "4.735896911600"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.75095830240233*^9, 3.750958402641217*^9}, 
   3.753010458413402*^9, {3.753010874453431*^9, 3.753010910382229*^9}, {
   3.753010956053837*^9, 3.753010969964364*^9}, {3.753011125894021*^9, 
   3.7530111423494596`*^9}, {3.753011207156886*^9, 3.753011280181346*^9}, {
   3.7530340658057003`*^9, 3.75303412791383*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"c8d2d420-1987-4848-b5b9-df913fa905fc"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFT energies", "Title",
 CellChangeTimes->{{3.7532056165703077`*^9, 
  3.753205619723504*^9}},ExpressionUUID->"216e22db-1d91-4710-9917-\
4ccd8f24de62"],

Cell[CellGroupData[{

Cell["Optical gap", "Section",
 CellChangeTimes->{{3.753205625729413*^9, 
  3.753205627424037*^9}},ExpressionUUID->"ab12e8da-f2fd-4f73-a4da-\
ffd041480af6"],

Cell[CellGroupData[{

Cell["Energies", "Subsection",
 CellChangeTimes->{{3.75324341801342*^9, 3.7532434194847603`*^9}, {
  3.753243525682968*^9, 
  3.7532435269357033`*^9}},ExpressionUUID->"3f83c106-532b-478e-bd8b-\
410054e4328a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$c$Box2$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "168.15492271506832`", ",", 
       "330.26856749867693`", ",", "809.9546388395127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "44.027155043661175`", ",", 
       "85.11037283273235`", ",", "204.94146107533206`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "11.965491620555541`", ",", 
       "22.532283439300436`", ",", "52.43585905887279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "3.4386011662527936`", ",", "6.244688034513225`", ",", 
       "13.686557073801499`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "1.0572975210116857`", ",", 
       "1.8513578957921852`", ",", "3.69988225703675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "0.348340783488998`", ",", 
       "0.5946216845175345`", ",", "1.0651291131791152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", ",", ","}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$c$Box2$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "168.19777847002158`", ",", 
       "330.25607059082785`", ",", "809.9967330453873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "44.06983164290744`", ",", 
       "85.09777024406881`", ",", "204.98309922104218`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "12.00783163898371`", ",", 
       "22.519520184065286`", ",", "52.476252967076775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "3.4800895898374824`", ",", "6.232216135936472`", ",", 
       "13.722921503893984`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "1.0938687327570342`", ",", 
       "1.842478632684687`", ",", "3.7217825824977306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "0.3693751095074715`", ",", 
       "0.5915508812765917`", ",", "1.066961145657589`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", ",", ","}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753087424143132*^9, 3.753087436994997*^9}, {
  3.753271589480825*^9, 3.7532716031383743`*^9}, {3.7534204430059757`*^9, 
  3.753420454495276*^9}, {3.7535996545207148`*^9, 3.7535996755039387`*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"efe715b3-9bac-4ee0-a86f-60d14c532a73"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$c$Box3$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "475.6409964290283`", ",", 
       "702.8672448869478`", ",", "1379.340478613646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "125.72980620526384`", ",", 
       "183.37056634410018`", ",", "353.62333946779023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "34.777513874934556`", ",", 
       "49.62428734188752`", ",", "92.76447599174641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "10.30725992198291`", ",", "14.254692677433242`", ",", 
       "25.33501715723421`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "3.332006386120157`", ",", 
       "4.448907490466025`", ",", "7.373271921475466`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "1.1738786791956894`", ",", 
       "1.5188242340007403`", ",", "2.3410364609506624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "0.4463688838616467`", ",", 
       "0.5613914151631187`", ",", "0.8198335151352746`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$c$Box3$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "475.6969341865941`", ",", 
       "702.8501310933652`", ",", "1379.3772421934125`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "125.78557683703006`", ",", 
       "183.3532319227312`", ",", "353.6603359153622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "34.8329565088978`", ",", 
       "49.606583726481404`", ",", "92.80179976103352`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "10.362045429815373`", ",", "14.236688152651201`", ",", 
       "25.372452409365383`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "3.384677628961489`", ",", 
       "4.433251019478312`", ",", "7.407558501636099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "1.2149354060612965`", ",", 
       "1.5123697830946896`", ",", "2.3622757576584843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "0.4698553772043994`", ",", 
       "0.5609082029300334`", ",", "0.8289489388255149`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7530941998502417`*^9, 3.753094200299583*^9}, {
   3.7532056746477833`*^9, 3.7532056748987293`*^9}, {3.7532716359662943`*^9, 
   3.7532716425938883`*^9}, 3.7536004292552977`*^9, {3.753600767931528*^9, 
   3.753600786141025*^9}},
 CellLabel->
  "In[150]:=",ExpressionUUID->"1cf3ca67-65d4-4446-867c-10a1514ade85"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$c$Box4$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "1020.3237637120016`", ",", 
       "1312.3189485265302`", ",", "2183.5040753464436`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "270.03099267437784`", ",", 
       "344.0589604878069`", ",", "563.6570543810623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "74.88891184786348`", ",", 
       "93.93258158813605`", ",", "149.73377300548626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "22.325575386830874`", ",", "27.37591814759509`", ",", 
       "41.77288990174612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "7.306621455584239`", ",", 
       "8.732528295580869`", ",", "12.545064423484183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "2.629449728034189`", ",", 
       "3.0758864577769764`", ",", "4.128623951205954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "1.0247276980473803`", ",", 
       "1.1771885491139717`", ",", "1.489633140933328`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$c$Box4$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "1020.3863343076389`", ",", 
       "1312.294047925763`", ",", "2183.5335188065387`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "270.09342679187375`", ",", 
       "344.03364579899164`", ",", "563.6865373830525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "74.9510682851474`", ",", 
       "93.90647797301631`", ",", "149.76322510089847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "22.38715778653807`", ",", "27.3484570606687`", ",", 
       "41.80189241930044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "7.366686733623616`", ",", 
       "8.70414263800475`", ",", "12.571558008915227`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "2.6819348021300815`", ",", 
       "3.0549770004301897`", ",", "4.146646532895811`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "1.0618025535594646`", ",", 
       "1.1720349577276201`", ",", "1.5047580243953107`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094230159936*^9, 3.753094236507513*^9}, {
  3.753271678117927*^9, 3.753271684662504*^9}, {3.7536064550213118`*^9, 
  3.753606458326077*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"b031d031-1e9e-4501-a40e-81f5a7374a6a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$c$Box5$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "1867.5757775492211`", ",", 
       "2224.1606026384`", ",", "3289.288222630861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "493.61735571427886`", ",", 
       "583.9431134188851`", ",", "852.5085722328557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "136.6433402976773`", ",", 
       "159.83922933329274`", ",", "228.12073882135664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "40.66566712692822`", ",", "46.796144174063684`", ",", 
       "64.43076731698773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "13.317234346349565`", ",", 
       "15.039111399283458`", ",", "19.718315086619715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "4.822132377115651`", ",", 
       "5.3639767721476375`", ",", "6.658155999829459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "1.8985495528546645`", ",", 
       "2.088736617588009`", ",", "2.474210200547741`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$c$Box5$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "1867.6414447180805`", ",", 
       "2224.1311083509927`", ",", "3289.3101049615148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "493.68294428357814`", ",", 
       "583.9131883069501`", ",", "852.5304222234529`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "136.70877275380766`", ",", 
       "159.80846924078872`", ",", "228.14247409950343`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "40.7307955416284`", ",", "46.763844274542464`", ",", 
       "64.45211777824385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "13.38166077342119`", ",", 
       "15.00470675021722`", ",", "19.738387476728924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "4.8825614437066935`", ",", 
       "5.333255559512595`", ",", "6.674301393319577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "1.9443335268986592`", ",", 
       "2.0759091459525063`", ",", "2.4870303683790653`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094248485841*^9, 3.753094255201518*^9}, {
  3.753271717749405*^9, 3.753271722884501*^9}, {3.753608794798684*^9, 
  3.7536088318781137`*^9}},
 CellLabel->
  "In[154]:=",ExpressionUUID->"adef453e-e16a-4a33-a488-86cb83976b6b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$c$Box6$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "3082.475991186376`", ",", 
       "3503.5396495903383`", ",", "4762.193780561228`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "813.0283934241683`", ",", 
       "919.5963986653794`", ",", "1236.9248751364123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "224.3105772676969`", ",", 
       "251.63061990199603`", ",", "332.29388708992786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "66.4624656109533`", ",", "73.65843568234791`", ",", 
       "94.48496113104181`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "21.681308509617942`", ",", 
       "23.690394676393883`", ",", "29.217148458485674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "7.848148537690231`", ",", 
       "8.479435132088613`", ",", "10.008792505981`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "3.1020793742905326`", ",", 
       "3.3293670051800652`", ",", "3.7840938073703274`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$c$Box6$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "3082.5431515628643`", ",", 
       "3503.506842752574`", ",", "4762.208803318792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "813.0955434828553`", ",", 
       "919.5631251947167`", ",", "1236.9398362901316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "224.37771245483853`", ",", 
       "251.59642266687624`", ",", "332.30870296332125`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "66.52959729427138`", ",", "73.62243956484117`", ",", 
       "94.49941978664963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "21.748472071912634`", ",", 
       "23.65123228403099`", ",", "29.230668918780836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "7.914174721345744`", ",", 
       "8.439552769777961`", ",", "10.019676991932396`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "3.156581074700703`", ",", 
       "3.305592098765886`", ",", "3.79254120665359`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094267131363*^9, 3.7530942751483507`*^9}, {
   3.753271762986224*^9, 3.7532717683322773`*^9}, 3.753611519885819*^9, 
   3.753612446982905*^9},
 CellLabel->
  "In[156]:=",ExpressionUUID->"f67dcaaf-7ac7-49a3-a06b-22377bfce3a6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$c$Box7$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "4729.913806907565`", ",", 
       "5215.380860330249`", ",", "6667.297290334195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "1244.7087556703218`", ",", 
       "1367.4810821313115`", ",", "1733.4422251219949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "342.11291094393016`", ",", 
       "373.53784204768317`", ",", "466.5192988026742`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "100.82709943568615`", ",", "109.07844203866216`", ",", 
       "133.06645220827127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "32.704399178520724`", ",", 
       "34.99465771014556`", ",", "41.35499693093446`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "11.797582218213648`", ",", 
       "12.513378741268767`", ",", "14.272863338446072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "4.665639957252881`", ",", 
       "4.928699271288726`", ",", "5.450376667112608`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$c$Box7$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "8"], ",", "4729.981577474568`", ",", 
       "5215.345633873596`", ",", "6667.306800372482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "4"], ",", "1244.7765731045777`", ",", 
       "1367.4453625591138`", ",", "1733.4516699261999`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "342.1808302325391`", ",", 
       "373.50113496777817`", ",", "466.52860051951416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Pi]", ",", "100.89525531426344`", ",", "109.03976051739525`", ",", 
       "133.07542543154534`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "32.77312196543616`", ",", 
       "34.95216041983064`", ",", "41.36313308923556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]"}], ",", "11.866964078944916`", ",", 
       "12.466822148228003`", ",", "14.278564878772379`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]"}], ",", "4.727952950791855`", ",", 
       "4.8945396704194195`", ",", "5.453347392144472`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094290693323*^9, 3.753094298279648*^9}, {
   3.753271804520726*^9, 3.753271809793704*^9}, 3.753616013578884*^9, 
   3.753616744054843*^9},
 CellLabel->
  "In[158]:=",ExpressionUUID->"e2cc6b95-bbe6-4298-b55b-1e701ff634d5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Differences", "Subsection",
 CellChangeTimes->{{3.75324351959967*^9, 
  3.753243520869977*^9}},ExpressionUUID->"9359d28c-e367-4dd2-b31a-\
9cf24e30719b"],

Cell[CellGroupData[{

Cell[TextData[{
 "Individual energies for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "2da1791e-f6bf-42d1-b5ec-075cf561d86b"]
}], "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.7532434286426163`*^9}, {
  3.7532435750612183`*^9, 3.753243581286046*^9}, {3.7532448473651533`*^9, 
  3.753244855943365*^9}},ExpressionUUID->"7e97edaa-55b1-4e00-b723-\
64ede39d3d15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.753243612249715*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"dce04fcc-ed8d-48ac-935d-137b36cc8d9e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "0.0397247424564568519`3.599061090269544"}], 
     RowBox[{"-", "0.0390902839338878039`3.592068824959566"}], 
     RowBox[{"-", "0.0379830667477065731`3.5795900266947673"}], 
     RowBox[{"-", "0.0360965825598160706`3.5574660870671826"}], 
     RowBox[{"-", "0.0323453330536054295`3.509811627345369"}], 
     RowBox[{"-", "0.0235808737292119153`3.372559892733008"}], 
     RowBox[{
      RowBox[{"-", "0.1367014735700000094`4.135773196059194"}], "+", "Null"}]},
    {
     RowBox[{"-", "0.0481408681071116007`3.6825139174871824"}], 
     RowBox[{"-", "0.047813819462731999`3.679553437386097"}], 
     RowBox[{"-", "0.0472516597711489794`3.674417068227104"}], 
     RowBox[{"-", "0.0463102369985239903`3.665677003556792"}], 
     RowBox[{"-", "0.0445533425726094556`3.6488802921301"}], 
     RowBox[{"-", "0.0387103848497205583`3.5878274889960204"}], 
     RowBox[{"-", "0.0257318908171765837`3.4104716999800666"}]},
    {
     RowBox[{"-", "0.0540625942109045354`3.7328968816225836"}], 
     RowBox[{"-", "0.0539188786023601097`3.7317408512225265"}], 
     RowBox[{"-", "0.0537147388653806956`3.730093468746727"}], 
     RowBox[{"-", "0.0534141083005792439`3.727655982643435"}], 
     RowBox[{"-", "0.0529079572612589644`3.7235209940535254"}], 
     RowBox[{"-", "0.0503980728063071481`3.702413929588605"}], 
     RowBox[{"-", "0.0385706274641490765`3.586256703994406"}]},
    {
     RowBox[{"-", "0.0586553483506122575`3.768307618382619"}], 
     RowBox[{"-", "0.0586335550675016748`3.7681462271097774"}], 
     RowBox[{"-", "0.0586585891889512823`3.7683316134549396"}], 
     RowBox[{"-", "0.0587796961271038754`3.7692273365739006"}], 
     RowBox[{"-", "0.0590959750491926172`3.7715579026502617"}], 
     RowBox[{"-", "0.0589584836699232895`3.7705463055454786"}], 
     RowBox[{"-", "0.0506493232440556884`3.7045736468663732"}]},
    {
     RowBox[{"-", "0.0626011208933050511`3.79658210946313"}], 
     RowBox[{"-", "0.0626528886358528325`3.7969410991081523"}], 
     RowBox[{"-", "0.0628195481569093772`3.7980948083173947"}], 
     RowBox[{"-", "0.0632066153116284113`3.800762534658728"}], 
     RowBox[{"-", "0.0640552953785551438`3.806555038196622"}], 
     RowBox[{"-", "0.0654368521444137485`3.8158223993247486"}], 
     RowBox[{"-", "0.0612468217818338267`3.787083557225566"}]},
    {
     RowBox[{"-", "0.0663759590988775017`3.822010809469424"}], 
     RowBox[{"-", "0.0665663057764049881`3.823254455623138"}], 
     RowBox[{"-", "0.0667035396946857873`3.8241488808293003"}], 
     RowBox[{"-", "0.0672415486625226322`3.827637707263607"}], 
     RowBox[{"-", "0.0684053759793883387`3.835090234270357"}], 
     RowBox[{"-", "0.0707118066981813342`3.849491933680512"}], 
     RowBox[{"-", "0.0702432188771471289`3.8466044047851806"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, 
   3.753243485100196*^9, 3.753243614505419*^9, 3.753272646942717*^9, 
   3.753420461702835*^9, 3.753550237531988*^9},
 CellLabel->
  "Out[178]//TableForm=",ExpressionUUID->"f34b7d5f-375a-4224-90d2-\
f92033da7768"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436186813726`*^9}},
 CellLabel->
  "In[639]:=",ExpressionUUID->"1c2fe3ac-2c78-4ac3-9c32-c18234daa020"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0214759356160811876`3.3319520932972266", 
     "0.0213481782609505899`3.3293608205801144", 
     "0.0210490840859129946`3.3232332030178617", 
     "0.0200229623742202989`3.301528331265241", 
     "0.0159249791058626577`3.2020788711980006", 
     "0.0101725738283786615`3.0074308504684155", 
     RowBox[{
      RowBox[{"-", "0.2006123171270000061`4.302357594168296"}], "+", "Null"}]},
    {"0.0342680506953456643`3.5348894007142944", 
     "0.0335534545968982911`3.5257372409024152", 
     "0.0321200631967855088`3.5067763910894647", 
     "0.0291897978322737117`3.465231087086953", 
     "0.0220112785484882778`3.3426452697421882", 
     "0.0083741541643764794`2.9229409517930582", 
     "0.0008494500140441286`1.929137827862489"},
    {"0.0413109742592041584`3.616065437300648", 
     "0.0405516945842236964`3.6080090073313986", 
     "0.0390257961654754126`3.5913517718688723", 
     "0.0361798327534472719`3.5584665549388634", 
     "0.0304111006340566092`3.4830321383502305", 
     "0.0159193050878227993`3.2019241059198094", 
     "0.0007811924728611253`1.8927580500144003"},
    {"0.0457348202839966689`3.660246976854496", 
     "0.0450039697378770143`3.653250823980121", 
     "0.0435363786083371451`3.6388523012364145", 
     "0.0408956916649287905`3.611677557770104", 
     "0.0362265829557060215`3.5590273714767724", 
     "0.0240884286208382647`3.381808470253323", 
     "0.003315587641176343`2.520560512138307"},
    {"0.0485502692681620829`3.6861916429227604", 
     "0.0477023235043816385`3.678539533349459", 
     "0.046477697896762038`3.6672446087219237", 
     "0.0440168555451805332`3.643619014406476", 
     "0.040030297218809352`3.6023888146869094", 
     "0.0308103818582967648`3.4886970809175075", 
     "0.0077520887111566239`2.889418733927302"},
    {"0.0501550203152874019`3.700314410658605", 
     "0.0495168389177251811`3.694752912175068", 
     "0.0482057951884939939`3.683099251249129", 
     "0.0458969413288343731`3.6617837441806005", 
     "0.0423454179230660088`3.62680642344149", 
     "0.0355290313698439775`3.5505833674536933", 
     "0.0131165127517185454`3.117818385802244"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.75324361906091*^9, 3.753272647004586*^9, 
  3.753420461766655*^9},
 CellLabel->
  "Out[639]//TableForm=",ExpressionUUID->"c9209058-8012-4dd2-88bb-\
ea5d7d9103d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436221694527`*^9}},
 CellLabel->
  "In[640]:=",ExpressionUUID->"3629ef57-9c48-458a-82b4-67a57aa3fce1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "0.0425796454270539471`3.6292020406223826"}], 
     RowBox[{"-", "0.0425074714166555623`3.628465271458421"}], 
     RowBox[{"-", "0.041852993482550005`3.6217265258050184"}], 
     RowBox[{"-", "0.0386258521484421635`3.5868780737735735"}], 
     RowBox[{"-", "0.0249018176782058731`3.396231049055699"}], 
     RowBox[{"-", "0.0044485370810396496`2.6482172150062926"}], 
     RowBox[{
      RowBox[{"-", "0.3300353425850000022`4.518560449780209"}], "+", "Null"}]},
    {"0.0277268257234482007`3.4429001526756053", 
     "0.026652369849898605`3.42573583126035", 
     "0.0247485920692156469`3.393550497250885", 
     "0.0215957136151132545`3.3343675595752424", 
     "0.0187354510179842393`3.2726641523144786", 
     "0.0207779615941547924`3.317602939186832", 
     "0.0209214203821169731`3.3205911660066745"},
    {"0.0641838272526911169`3.8074256103158404", 
     "0.0622375779164485721`3.794052682985665", 
     "0.0585579009191974365`3.7675855005034014", 
     "0.0516925054737669143`3.713427582410704", 
     "0.0399413951072684625`3.601423230209365", 
     "0.0253938697230973176`3.4047288872199015", 
     "0.0148613074765313602`3.1720570197114766"},
    {"0.0860889747027613339`3.9349475355146333", 
     "0.0837548154921705645`3.923009786234916", 
     "0.079341386768163602`3.8994997870191224", 
     "0.0711826890615299135`3.85237439027818", 
     "0.0571175317504000191`3.756769431780335", 
     "0.0376747370594214814`3.576050229957053", 
     "0.0196481410194011552`3.29332146650749"},
    {"0.1016659508359225583`4.007175526767091", 
     "0.0992232327032525063`3.996613372290105", 
     "0.0946406543427542601`3.9760777343297757", 
     "0.0862328465265420618`3.935672722298776", 
     "0.0717834927929956734`3.85602458612065", 
     "0.0507449445796357423`3.7053927825354247", 
     "0.0271083454384708489`3.4331030111669647"},
    {"0.1121650381292056409`4.049857508313136", 
     "0.1103552595411656512`4.042793036503315", 
     "0.1061137340507229965`4.025771597251322", 
     "0.097938853863922759`3.9909550173513195", 
     "0.0835953848467667626`3.9221823014712034", 
     "0.0634512064675831766`3.802439884227928", 
     "0.0360144804247974903`3.5564771536602287"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753243622737215*^9, 3.753272647064357*^9, 
  3.7534204618184233`*^9},
 CellLabel->
  "Out[640]//TableForm=",ExpressionUUID->"6f174597-216e-4e93-9556-\
a6d8852557a7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Individual energies for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "3"}]}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "2626d02c-94de-4977-81a1-5bf4888cebe0"]
}], "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.7532434286426163`*^9}, {
  3.7532435750612183`*^9, 3.753243581286046*^9}, {3.7532448473651533`*^9, 
  3.753244855943365*^9}, {3.753244911911538*^9, 
  3.753244913339819*^9}},ExpressionUUID->"91e29505-628a-4f84-b301-\
70ecb6c2d404"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.753243612249715*^9}, {3.7532449203247766`*^9, 3.753244926490342*^9}},
 CellLabel->
  "In[641]:=",ExpressionUUID->"173f2053-e691-4ee3-a16b-a14593c9beea"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0031309704997113386`2.495678975674106", 
     "0.0035862856329416104`2.554644876377941", 
     "0.0043566863849946458`2.6391562984787065", 
     "0.0053914657290294876`2.7317068489518586", 
     "0.0042319882998547165`2.6265444583381976", 
     RowBox[{"-", "0.0025390047462253706`2.404663512712069"}], 
     RowBox[{
      RowBox[{"-", "0.1367014735700000094`4.135773196059194"}], "+", "Null"}]},
    {"0.0077968808251966948`2.8919208961092213", 
     "0.007956715575517137`2.900733833844519", 
     "0.0081909750723667685`2.9133356042441814", 
     "0.0084751566252450061`2.928147732934246", 
     "0.0081186269067292649`2.9094825837663256", 
     "0.0023618718661799765`2.373256333023293", 
     RowBox[{"-", "0.0022407801773541292`2.350399253926992"}]},
    {"0.0085079397347271879`2.929824404953291", 
     "0.0085152695855867933`2.930198401879291", 
     "0.0084415595144236022`2.926422686666271", 
     "0.0081684154653700602`2.912137818908543", 
     "0.0071580827854456075`2.854796716833296", 
     "0.002095476398866758`2.321282773783724", 
     RowBox[{"-", "0.0014931918802389976`2.174115619630248"}]},
    {"0.0070117858251705911`2.845828642109845", 
     "0.0069549553074352843`2.8422943435593235", 
     "0.0067739598347031915`2.8308426172246905", 
     "0.0063485641865668185`2.8026755148416336", 
     "0.0053311196401164551`2.7268184290001765", 
     "0.0014796611147902539`2.1701622607807116", 
     RowBox[{"-", "0.0048637728949416648`2.6869732881445523"}]},
    {"0.004559281951515004`2.6588964503289256", 
     "0.0044970539308906154`2.65292809587298", 
     "0.0043156942034272561`2.6350506643544516", 
     "0.0039251493096514878`2.593856181622522", 
     "0.0031085838265454413`2.4925625831132985", 
     "0.0005939209255725331`1.773728627012304", 
     RowBox[{"-", "0.0067394656267496522`2.828625462625186"}]},
    {"0.0013946124963695183`2.1444535523646766", 
     "0.0012511287532106508`2.097302005082409", 
     "0.0012155419931900724`2.0847699669602675", 
     "0.0009148474978388776`1.9613487045943365", 
     "0.0003170804500243207`1.5011694659050523", 
     RowBox[{"-", "0.0013372856889262152`2.1262241969928515"}], 
     RowBox[{"-", "0.0079464888367075659`2.900175277627803"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, 
   3.753243485100196*^9, 3.753243614505419*^9, 3.753244927741104*^9, 
   3.753272647135745*^9, 3.7534204618871613`*^9},
 CellLabel->
  "Out[641]//TableForm=",ExpressionUUID->"bbf4b415-8932-40b7-8eef-\
8ddefe0653ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436186813726`*^9}, {3.753244931837606*^9, 3.75324493318501*^9}},
 CellLabel->
  "In[642]:=",ExpressionUUID->"60abc4ed-a5f0-4de6-bc70-b78fc6b7f8f9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0089791835986261503`2.953236851730812", 
     "0.0087457878150729584`2.941798936550938", 
     "0.0082858125543729955`2.9183351042552674", 
     "0.007550782297573555`2.87799194896946", 
     "0.0070441817750237501`2.847830554403584", 
     "0.0071085357721265563`2.8517801532510494", 
     RowBox[{
      RowBox[{"-", "0.2006123171270000061`4.302357594168296"}], "+", "Null"}]},
    {"0.0171544155795118058`3.23437592700213", 
     "0.0162193031728747883`3.2100321917570054", 
     "0.0144169790762305183`3.15887426815259", 
     "0.0111864044249756489`3.0486905164369156", 
     "0.0063570723880346236`2.8032571567733866", 
     "0.0019255854651067938`2.284562799095111", 
     "0.0003973123315365035`1.5991320446303579"},
    {"0.0164104612572373298`3.215120788162028", 
     "0.0152372412610475294`3.182906344066743", 
     "0.0129224533236396155`3.111344972155468", 
     "0.0087194871304028254`2.9404909410121087", 
     "0.0020288345505843353`2.307246632199448", 
     RowBox[{"-", "0.004988703914328152`2.6979877287960035"}], 
     RowBox[{"-", "0.0043627358088438317`2.639758914514384"}]},
    {"0.0162406056319923664`3.2106022205780675", 
     "0.0150789719182284898`3.178371732418319", 
     "0.012776576884334645`3.1064145127130067", 
     "0.0085976549102184663`2.9343800095649413", 
     "0.0018241115095172233`2.2610513836019144", 
     RowBox[{"-", "0.0066288873507840407`2.821440638817113"}], 
     RowBox[{"-", "0.009513867387951791`2.978357093575143"}]},
    {"0.0157435106420962256`3.19710158205651", 
     "0.014428906589955659`3.159233421880703", 
     "0.0122811218512310916`3.0892380403837802", 
     "0.0080223248953359416`2.9043002464507084", 
     "0.0008699250519796919`1.9394818377752239", 
     RowBox[{"-", "0.0090677207123714965`2.9574981353027567"}], 
     RowBox[{"-", "0.016026564244451702`3.2048404288042485"}]},
    {"0.0149286797750391997`3.174021402382255", 
     "0.0137973444650469901`3.139795507042244", 
     "0.0114987583480683497`3.060650947162708", 
     "0.0072168982411682236`2.858350581754655", 
     RowBox[{"-", "0.0001498831573059078`1.1757528329812152"}], 
     RowBox[{"-", "0.0109809776291562855`3.0406410067850542"}], 
     RowBox[{"-", "0.0209340193781581974`3.320852621848726"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.75324361906091*^9, 3.7532449336458178`*^9, 
  3.7532726472010937`*^9, 3.753420461954153*^9},
 CellLabel->
  "Out[642]//TableForm=",ExpressionUUID->"760c75e3-d258-43f2-96a2-\
bb400c3d658f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436221694527`*^9}, {3.753244936887422*^9, 3.7532449382949266`*^9}},
 CellLabel->
  "In[643]:=",ExpressionUUID->"6feffa1a-75b9-4328-9ce5-4de84431b1a2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "0.000485042393393087`1.6857796982148001"}], 
     RowBox[{"-", "0.0008686571527789511`1.9388484001125106"}], 
     RowBox[{"-", "0.0014581603149608213`2.1638052743765854"}], 
     RowBox[{"-", "0.0022600929689513549`2.3541263042235596"}], 
     RowBox[{"-", "0.0029993062281254979`2.4770208093392534"}], 
     RowBox[{"-", "0.0026071732482007004`2.4161698912518017"}], 
     RowBox[{
      RowBox[{"-", "0.3300353425850000022`4.518560449780209"}], "+", "Null"}]},
    {"0.0644906213019567076`3.8094965609458957", 
     "0.0636495405358914468`3.803795272978721", 
     "0.0620723703797381177`3.7928983302602832", 
     "0.0590302208902819814`3.7710744083482672", 
     "0.0530197366838862649`3.72443756653138", 
     "0.0420120256614042731`3.623373622084553", 
     "0.0300402307664647816`3.4777032645577406"},
    {"0.0936274524210602976`3.971403206504423", 
     "0.0917207028090842869`3.9624673738483263", 
     "0.0880101387188290119`3.9445327055139052", 
     "0.0806948266908520395`3.9068456931900593", 
     "0.0664319317041179858`3.8223768810166185", 
     "0.0434100221743198844`3.637590007681186", 
     "0.0299840675393381328`3.47689054746038"},
    {"0.1079714250308825285`4.0333088333255676", 
     "0.1056049515009362949`4.023684281447035", 
     "0.101076732084663945`4.004651192284875", 
     "0.0925315007836360337`3.966289606118247", 
     "0.0771889604676196939`3.887555192164411", 
     "0.0538145874808497737`3.7309000155123533", 
     "0.0324562931439218438`3.511298917244111"},
    {"0.1166887547424266813`4.067029005243083", 
     "0.1141845614993144409`4.057607388420282", 
     "0.1094560041843806175`4.039239589683067", 
     "0.1006901670130133652`4.00298706121402", 
     "0.0853012494315379399`3.9309553924482787", 
     "0.0616130174690230348`3.789672478685565", 
     "0.0355436891012503864`3.550762501498798"},
    {"0.1216750975881950581`4.085201703236873", 
     "0.1198001077218577848`4.078457208562369", 
     "0.1154157164112348255`4.062264951678712", 
     "0.106910712175192657`4.029021222566088", 
     "0.0917307402252447446`3.96251489808017", 
     "0.0691432475556528203`3.839749773852282", 
     "0.0389313957902936991`3.590299974567268"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753243622737215*^9, 3.753244938794887*^9, 
  3.7532726472650337`*^9, 3.753420462014551*^9},
 CellLabel->
  "Out[643]//TableForm=",ExpressionUUID->"b6732865-89df-42a2-9853-\
9fc98b12221e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Single excitation", "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.7532434286426163`*^9}, {
  3.75324363237115*^9, 
  3.753243633866499*^9}},ExpressionUUID->"96eedbce-4b10-4f6b-b5ae-\
8d2af3e1b963"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"3a32b1d6-6d86-414b-8173-53a4d0767c29"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0612006780725380395`3.7867562339352707", 
     "0.0604384621948383938`3.7813134055546054", 
     "0.0590321508336195677`3.7710886070083443", 
     "0.0561195449340363695`3.7491141407341164", 
     "0.0482703121594680873`3.6836801073684358", 
     "0.0337534475575905768`3.5283181380195074", 
     RowBox[{"-", "0.0639108435569999966`3.8055745498241396"}]},
    {"0.082408918802457265`3.9159742162733773", 
     "0.0813672740596302901`3.910449766644612", 
     "0.0793717229679344882`3.8996658078896695", 
     "0.0755000348307977021`3.8779471519844173", 
     "0.0665646211210977334`3.823243464390357", 
     "0.0470845390140970377`3.672878322772843", 
     "0.0265813408312207122`3.4245768840902846"},
    {"0.0953735684701086939`3.979428032376324", 
     "0.0944705731865838061`3.9752965503833613", 
     "0.0927405350308561083`3.9672695970620313", 
     "0.0895939410540265158`3.9522786407360564", 
     "0.0833190578953155736`3.9207443506518613", 
     "0.0663173778941299474`3.821627346423057", 
     "0.0393518199370102018`3.594964822344989"},
    {"0.1043901686346089264`4.01865959915675", 
     "0.1036375248053786891`4.015517032100334", 
     "0.1021949677972884274`4.009429511144331", 
     "0.0996753877920326659`3.9985879339819097", 
     "0.0953225580048986387`3.979195688232812", 
     "0.0830469122907615542`3.9193234898878035", 
     "0.0539649108852320314`3.7321114642265534"},
    {"0.111151390161467134`4.045914898755016", 
     "0.110355212140234471`4.042792849960621", 
     "0.1092972460536714152`4.03860921923459", 
     "0.1072234708568089445`4.0302898613631015", 
     "0.1040855925973644958`4.0173906191504", 
     "0.0962472340027105133`3.983388257405258", 
     "0.0689989104929904506`3.8388422331920684"},
    {"0.1165309794141649036`4.066441396607428", 
     "0.1160831446941301692`4.064769164633066", 
     "0.1149093348831797812`4.060355310877831", 
     "0.1131384899913570052`4.053610378109557", 
     "0.1107507939024543475`4.044346848088961", 
     "0.1062408380680253117`4.026291487917046", 
     "0.0833597316288656742`3.9209563077753833"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, 
   3.753243485100196*^9, 3.753244881028318*^9, 3.753272647337657*^9, 
   3.753420462062666*^9, 3.753550364674244*^9},
 CellLabel->
  "Out[179]//TableForm=",ExpressionUUID->"12ad4642-ad91-4cb2-a0c8-\
4b909257ce80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7532448672367764`*^9, 3.75324487909153*^9}},
 CellLabel->
  "In[645]:=",ExpressionUUID->"f7075147-194a-416b-96a9-e645614740df"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0058482130989148118`2.7670231891886283", 
     "0.005159502182131348`2.712607800467698", 
     "0.0039291261693783497`2.5942959747993424", 
     "0.0021593165685440674`2.334316317134305", 
     "0.0028121934751690336`2.4490451962581066", 
     "0.0096475405183519269`2.9844166112247463", 
     RowBox[{"-", "0.0639108435569999966`3.8055745498241396"}]},
    {"0.0093575347543151111`2.9711614487791658", 
     "0.0082625875973576512`2.917116076771748", 
     "0.0062260040038637499`2.7942093956358276", 
     "0.0027112477997306428`2.433169212577721", 
     RowBox[{"-", "0.0017615545186946413`2.2458960887899524"}], 
     RowBox[{"-", "0.0004362864010731826`1.6397716763585397"}], 
     "0.0026380925088906326`2.421290020700984"},
    {"0.0079025215225101419`2.897765687313852", 
     "0.0067219716754607362`2.8274966781398527", 
     "0.0044808938092160133`2.6513646518760035", 
     "0.0005510716650327652`1.7412080810739614", 
     RowBox[{"-", "0.0051292482348612722`2.710053717670104"}], 
     RowBox[{"-", "0.0070841803131949099`2.850289606728788"}], 
     RowBox[{"-", "0.0028695439286048341`2.4578128775599413"}]},
    {"0.0092288198068217753`2.9651461664477594", 
     "0.0081240166107932055`2.9097708027151006", 
     "0.0060026170496314535`2.778340637452667", 
     "0.0022490907236516477`2.3520069743269643", 
     RowBox[{"-", "0.0035070081305992318`2.5449367727450007"}], 
     RowBox[{"-", "0.0081085484655742945`2.9089431168730213"}], 
     RowBox[{"-", "0.0046500944930101262`2.667461778132086"}]},
    {"0.0111842286905812216`3.0486060387701746", 
     "0.0099318526590650436`2.9970302680885625", 
     "0.0079654276478038355`2.9012090971610944", 
     "0.0040971755856844538`2.612484576171803", 
     RowBox[{"-", "0.0022386587745657494`2.349987901700226"}], 
     RowBox[{"-", "0.0096616416379440295`2.985050924937943"}], 
     RowBox[{"-", "0.0092870986177020498`2.9678800572521813"}]},
    {"0.0135340672786696814`3.131428331057039", 
     "0.0125462157118363393`3.098512750254945", 
     "0.0102832163548782773`3.0121289732878656", 
     "0.006302050743329346`2.799481895737252", 
     RowBox[{"-", "0.0004669636073302286`1.6692830352737533"}], 
     RowBox[{"-", "0.0096436919402300703`2.9842433287486516"}], 
     RowBox[{"-", "0.0129875305414506315`3.113526581852463"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7532448816625433`*^9, 3.753272647398325*^9, 
  3.7534204621167107`*^9},
 CellLabel->
  "Out[645]//TableForm=",ExpressionUUID->"2032af50-849a-4950-b0d6-\
a37c3f08f1cb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Double excitation", "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.753243436941514*^9}, {
  3.753243636105019*^9, 
  3.753243639858088*^9}},ExpressionUUID->"350caef9-faed-4106-9c1f-\
56d0fb46cbe9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243444155013*^9, 3.753243476764879*^9}},
 CellLabel->
  "In[646]:=",ExpressionUUID->"deb8284c-7a7d-4230-9b52-97f2388504a0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "0.0028549029706255169`2.4555913524985025"}], 
     RowBox[{"-", "0.0034171874827677584`2.5336688068636835"}], 
     RowBox[{"-", "0.0038699267348434319`2.587702743066869"}], 
     RowBox[{"-", "0.0025292695886243166`2.40299512219218"}], 
     "0.0074435153753995564`2.871778089789044", 
     "0.0191323366481722656`3.281768014012454", 
     RowBox[{"-", "0.1933338690149999928`4.286307942170532"}]},
    {"0.0758676938305598014`3.880056882905713", 
     "0.074466189312630604`3.871959130090972", 
     "0.0720002518403646263`3.8573340154963995", 
     "0.0679059506136372448`3.83190783327065", 
     "0.0632887935905936949`3.8013268172428565", 
     "0.0594883464438753506`3.7744318973115676", 
     "0.0466533111992935567`3.668882473046045"},
    {"0.1182464214637093392`4.072788006390138", 
     "0.1161564565188086817`4.065043354924536", 
     "0.1122726397845781321`4.050273934014799", 
     "0.1051066137743461582`4.021630044623214", 
     "0.0928493523685274269`3.967778878848489", 
     "0.0757919425294044657`3.879623038072451", 
     "0.0534319349406804367`3.7278009016551983"},
    {"0.1447443230533735914`4.160601539481052", 
     "0.1423883705596722393`4.153474520143478", 
     "0.1379999759571148843`4.139879010736793", 
     "0.1299623851886337889`4.113817673315883", 
     "0.1162135067995926363`4.06525660643329", 
     "0.0966332207293447709`3.985126454564421", 
     "0.0702974642634568436`3.8469396596393124"},
    {"0.1642670717292276095`4.215550515355242", 
     "0.1618761213391053388`4.209182789855901", 
     "0.1574602024996636374`4.197170805625181", 
     "0.1494394618381704731`4.174465294906269", 
     "0.1358387881715508172`4.133023798542133", 
     "0.1161817967240494909`4.065138088453746", 
     "0.0883551672203046756`3.9462319531596344"},
    {"0.1785409972280831425`4.251737956165658", 
     "0.1769215653175706393`4.247780773144865", 
     "0.1728172737454087837`4.237587149701781", 
     "0.1651804025264453912`4.217958520106076", 
     "0.1520007608261551013`4.181845761772233", 
     "0.1341630131657645109`4.127632803522967", 
     "0.1062576993019446192`4.026360408305442"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, {
   3.753243469488579*^9, 3.753243477023712*^9}, 3.753272647472002*^9, 
   3.753420462188924*^9},
 CellLabel->
  "Out[646]//TableForm=",ExpressionUUID->"89cab56d-7707-486c-a202-\
0fed21d95ac4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243444155013*^9, 3.753243476764879*^9}, {3.7532448902138977`*^9, 
  3.753244905036313*^9}},
 CellLabel->
  "In[647]:=",ExpressionUUID->"0ab3e810-35b5-4ac4-805a-2f844956ae74"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "0.0036160128930760038`2.5582299703049243"}], 
     RowBox[{"-", "0.004454942785713456`2.6488421308176773"}], 
     RowBox[{"-", "0.0058148466999554671`2.7645382696679035"}], 
     RowBox[{"-", "0.0076515586979795103`2.883749914235672"}], 
     RowBox[{"-", "0.0072312945279797702`2.859216050549428"}], 
     RowBox[{"-", "0.0000681685019753298`0.8335837503429427"}], 
     RowBox[{"-", "0.1933338690149999928`4.286307942170532"}]},
    {"0.0566937404768168562`3.7535351113365585", 
     "0.0556928249603743097`3.7457992475824495", 
     "0.0538813953073713492`3.731438833644225", 
     "0.0505550642650369753`3.7037646667954105", 
     "0.044901109777157`3.6522570751712338", 
     "0.0396501537952242966`3.5982448762006016", 
     "0.0322810109438189108`3.508947127055212"},
    {"0.0851195126863331097`3.9300291285994424", 
     "0.0832054332234974936`3.9201516861698344", 
     "0.0795685792044054097`3.9007416032641005", 
     "0.0725264112254819793`3.8604961880983035", 
     "0.0592738489186723783`3.7728631288565047", 
     "0.0413145457754531265`3.6161029823545077", 
     "0.0314772594195771305`3.4979969133068876"},
    {"0.1009596392057119374`4.004147789886902", 
     "0.0986499961935010106`3.994097072830567", 
     "0.0943027722499607535`3.9745244600243215", 
     "0.0861829365970692152`3.9354212881530732", 
     "0.0718578408275032388`3.856474163456039", 
     "0.0523349263660595199`3.718791617462682", 
     "0.0373200660388635086`3.571942403570943"},
    {"0.1121294727909116773`4.049719780196347", 
     "0.1096875075684238254`4.040157168112183", 
     "0.1051403099809533614`4.021769253097274", 
     "0.0967650177033618775`3.98571838040482", 
     "0.0821926656049924986`3.9148330653576435", 
     "0.0610190965434505017`3.7854657731343337", 
     "0.0422831547280000386`3.626167382368844"},
    {"0.1202804850918255397`4.08019517094393", 
     "0.118548978968647134`4.073897817865519", 
     "0.1142001744180447531`4.057666767208748", 
     "0.1059958646773537794`4.025288922030438", 
     "0.0914136597752204239`3.9610110964094223", 
     "0.0704805332445790356`3.8480691812198557", 
     "0.046877884627001265`3.670968005835369"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753244906111878*^9, 3.7532726475298233`*^9, 
  3.753420462242035*^9},
 CellLabel->
  "Out[647]//TableForm=",ExpressionUUID->"d69e6726-554a-4bb6-ba72-\
cc3004af0503"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["eHF energies", "Title",
 CellChangeTimes->{{3.7532056165703077`*^9, 3.753205619723504*^9}, {
  3.753759948780551*^9, 
  3.7537599488401546`*^9}},ExpressionUUID->"8c7ed74f-ffba-4264-b873-\
1f7f35f4864f"],

Cell[CellGroupData[{

Cell["Optical gap", "Section",
 CellChangeTimes->{{3.753205625729413*^9, 
  3.753205627424037*^9}},ExpressionUUID->"10759fb4-a6da-44e1-a7cf-\
008219049c10"],

Cell[CellGroupData[{

Cell["Energies", "Subsection",
 CellChangeTimes->{{3.75324341801342*^9, 3.7532434194847603`*^9}, {
  3.753243525682968*^9, 
  3.7532435269357033`*^9}},ExpressionUUID->"48923adb-13d2-4585-9a06-\
00f2c497e4ef"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$HF$Box2$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "168.20835892087476`", ",", 
       "330.3155736503709`", ",", "809.9920605258983`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "44.07932311894002`", ",", 
       "85.15679985352432`", ",", "204.9785327048018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "12.01536468337951`", ",", 
       "22.577626156901403`", ",", "52.471979261458834`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3.4845132278680246`", ",", "6.288399866399363`", ",", 
       "13.719770476684596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1.0963465918081614`", ",", "1.8942048047582198`", ",", 
       "3.7226629476060857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "0.37520135130644733`", ",", "0.6344824646935079`", ",", 
       "1.078196406464348`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.13772465244844154`", ",", "0.237805982051995`", ",", 
       "0.3571416995252108`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$HF$Box2$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "168.25118329874044`", ",", 
       "330.3031134673694`", ",", "810.0343291449589`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "44.12191400021546`", ",", 
       "85.14428558596143`", ",", "205.02060711342435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "12.057468931311174`", ",", 
       "22.565015870770456`", ",", "52.5134687382821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3.52557330296112`", ",", "6.275659669535706`", ",", 
       "13.759383560330132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1.1351110731485297`", ",", "1.8815024539367065`", ",", 
       "3.756445915936122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "0.4091563180202976`", ",", "0.6228374540797992`", ",", 
       "1.0973803226891725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.1635648866225652`", ",", "0.22928801640296312`", ",", 
       "0.35234372895190036`"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753087424143132*^9, 3.753087436994997*^9}, {
  3.753271589480825*^9, 3.7532716031383743`*^9}, {3.7534204430059757`*^9, 
  3.753420454495276*^9}, {3.7535996545207148`*^9, 3.7535996755039387`*^9}, {
  3.7537599595829268`*^9, 3.7537599818360863`*^9}, {3.7537600515267687`*^9, 
  3.753760053483227*^9}, {3.753760279413759*^9, 3.753760309664483*^9}, {
  3.753760708126175*^9, 3.7537607342809057`*^9}, {3.753760777798546*^9, 
  3.753760779807313*^9}, {3.7537658961566267`*^9, 3.753765916395796*^9}},
 CellLabel->
  "In[160]:=",ExpressionUUID->"6189ce7e-8055-42b8-a504-01576a31d926"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$HF$Box3$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "475.72179964361726`", ",", 
       "702.938069912916`", ",", "1379.3968378986542`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "125.80925540123339`", ",", 
       "183.44083112574663`", ",", "353.67959359534325`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "34.85444069667358`", ",", 
       "49.69349182593989`", ",", "92.82039543053725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "10.37969323122143`", ",", "14.322035612351407`", ",", 
       "25.390098366545484`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3.3968708241717787`", ",", "4.514405997734929`", ",", 
       "7.425001001219954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1.2251684579343414`", ",", "1.5812908064879758`", ",", 
       "2.382868593260003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.4776225251091063`", ",", "0.6046022801393256`", ",", 
       "0.8506552994617644`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$HF$Box3$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "475.7777244767496`", ",", 
       "702.9209665996322`", ",", "1379.4336555761204`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "125.86498841692342`", ",", 
       "183.4235211924921`", ",", "353.7167146099079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "34.909763367400735`", ",", 
       "49.67582144655257`", ",", "92.85799472489236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "10.43409226680221`", ",", "14.303863423416026`", ",", 
       "25.42817509180031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3.4490539588480336`", ",", "4.496118191738062`", ",", 
       "7.4624534051830524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1.2718853450526812`", ",", "1.5657235677565917`", ",", 
       "2.4156665051462847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "0.5125400454727596`", ",", "0.597995333428798`", ",", 
       "0.8737174314662433`"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7530941998502417`*^9, 3.753094200299583*^9}, {
   3.7532056746477833`*^9, 3.7532056748987293`*^9}, {3.7532716359662943`*^9, 
   3.7532716425938883`*^9}, 3.7536004292552977`*^9, {3.753600767931528*^9, 
   3.753600786141025*^9}, {3.753759989687771*^9, 3.7537599985983877`*^9}, {
   3.753760055968524*^9, 3.753760056877293*^9}, {3.753760287471497*^9, 
   3.7537603125257597`*^9}, {3.753760781024826*^9, 3.753760781623417*^9}, {
   3.753765934172392*^9, 3.753765963283445*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"c7cbc506-7310-4ca7-9ace-62e1fef8ea55"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$HF$Box4$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "1020.4319579309478`", ",", 
       "1312.4135780184045`", ",", "2183.579264062023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "270.13778741789775`", ",", 
       "344.15302494689007`", ",", "563.7322148847431`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "74.99305697215456`", ",", 
       "94.02556969457913`", ",", "149.80873795993847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "22.42489016416057`", ",", "27.466913174107734`", ",", 
       "41.847309451942664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "7.397645576412781`", ",", "8.820735929772905`", ",", 
       "12.617855366826646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2.7064520915008297`", ",", "3.1640627135612798`", ",", 
       "4.194292426733834`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "1.0772298924756816`", ",", "1.2567931531696024`", ",", 
       "1.5352703958744849`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$HF$Box4$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "1020.4945222384897`", ",", 
       "1312.3886818068122`", ",", "2183.6087315523637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "270.20020286148997`", ",", 
       "344.12772079958523`", ",", "563.7617521365944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "75.05515163685217`", ",", 
       "93.99948188849534`", ",", "149.83830699476727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "22.48625849149655`", ",", "27.439393684833178`", ",", 
       "41.87655113417316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "7.457267869198273`", ",", "8.790944876460523`", ",", 
       "12.645188398277272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2.7616904269658633`", ",", "3.1322589983099913`", ",", 
       "4.215142101232604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "1.1225149575980602`", ",", "1.2281529818175925`", ",", 
       "1.5453593641414127`"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094230159936*^9, 3.753094236507513*^9}, {
  3.753271678117927*^9, 3.753271684662504*^9}, {3.7536064550213118`*^9, 
  3.753606458326077*^9}, {3.753760001769405*^9, 3.753760009583548*^9}, {
  3.75376006436642*^9, 3.7537600652418633`*^9}, {3.753760289674439*^9, 
  3.7537603149914637`*^9}, {3.753760782421523*^9, 3.7537607832097597`*^9}, {
  3.753765967900248*^9, 3.7537660072996073`*^9}},
 CellLabel->
  "In[164]:=",ExpressionUUID->"f5bc64c6-a60c-4e13-afc8-d45e135508b9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$HF$Box5$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "1867.7113727431683`", ",", 
       "2224.279035670849`", ",", "3289.382211247591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "493.7515235865161`", ",", 
       "584.0609741025531`", ",", "852.6025778283187`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "136.7747779517922`", ",", 
       "159.95599724157907`", ",", "228.21461861620256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "40.792048064548474`", ",", "46.91085033130936`", ",", 
       "64.52419927074058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "13.434751726927974`", ",", "15.150405499455097`", ",", 
       "19.810557992708855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4.924987020108651`", ",", "5.474307278157903`", ",", 
       "6.74661940257398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "1.974946636500993`", ",", "2.1974189724645568`", ",", 
       "2.553539204245762`"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$HF$Box5$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "1867.7770364825744`", ",", 
       "2224.2495434457023`", ",", "3289.4041065095416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "493.81710185239706`", ",", 
       "584.0310546002733`", ",", "852.6244567609594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "136.84017569882928`", ",", 
       "159.92524708715746`", ",", "228.23641686398284`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "40.85705283457338`", ",", "46.878534729874794`", ",", 
       "64.54567696518201`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "13.498872290973328`", ",", "15.115360837888545`", ",", 
       "19.830925884657134`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4.987000832019694`", ",", "5.435677051043904`", ",", 
       "6.763478231106834`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "2.031495693462638`", ",", "2.1591116539288864`", ",", 
       "2.561715592209789`"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094248485841*^9, 3.753094255201518*^9}, {
  3.753271717749405*^9, 3.753271722884501*^9}, {3.753608794798684*^9, 
  3.7536088318781137`*^9}, {3.753760012471723*^9, 3.753760020180107*^9}, {
  3.75376006718023*^9, 3.7537600680912123`*^9}, {3.753760292207344*^9, 
  3.753760317754889*^9}, {3.753760784057428*^9, 3.7537607849382553`*^9}, {
  3.753766038052504*^9, 3.753766055434988*^9}},
 CellLabel->
  "In[166]:=",ExpressionUUID->"56377664-d259-45b6-a0f1-f67ab0fe48e9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$HF$Box6$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "3082.6389923814977`", ",", 
       "3503.6818870292236`", ",", "4762.306555780776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "813.1899486155382`", ",", 
       "919.7380566149908`", ",", "1237.0377013256025`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "224.4693468717685`", ",", 
       "251.77117084313488`", ",", "332.40663736652897`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "66.61601713613959`", ",", "73.79688222957564`", ",", 
       "94.59732636980274`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "21.825556065745687`", ",", "23.825095164799414`", ",", 
       "29.328460466440653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "7.9769523490613246`", ",", "8.611347307049256`", ",", 
       "10.117700113940828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "3.203637272356378`", ",", "3.4638832888711955`", ",", 
       "3.890496010295839`"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$HF$Box6$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "3082.706150738251`", ",", 
       "3503.6490813262067`", ",", "4762.321586400074`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "813.2570924965706`", ",", 
       "919.7047865086975`", ",", "1237.0526799949048`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "224.5364612299078`", ",", 
       "251.73698066223403`", ",", "332.4214919641579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "66.68307282421358`", ",", "73.7608856321135`", ",", 
       "94.6118657094512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "21.892500499970943`", ",", "23.78563801222338`", ",", 
       "29.342129585416224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "8.043587296814536`", ",", "8.56601315363777`", ",", 
       "10.128391233740384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "3.2682055551763`", ",", "3.414016520999793`", ",", 
       "3.890793499940278`"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094267131363*^9, 3.7530942751483507`*^9}, {
   3.753271762986224*^9, 3.7532717683322773`*^9}, 3.753611519885819*^9, 
   3.753612446982905*^9, {3.7537600236627617`*^9, 3.753760031001733*^9}, {
   3.7537600700798483`*^9, 3.753760071010755*^9}, {3.753760295233111*^9, 
   3.753760320558915*^9}, {3.75376078582127*^9, 3.7537607869273663`*^9}, {
   3.753766074700721*^9, 3.753766094667384*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"6b38fed4-92f8-4887-9501-4f4b5aef2b2f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"OG$HF$Box7$0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "4730.104216957665`", ",", 
       "5215.546903201752`", ",", "6667.428844281492`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "1244.8977063861755`", ",", 
       "1367.6465389665145`", ",", "1733.5738586738485`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "342.29903581927135`", ",", 
       "373.70217956631535`", ",", "466.6508977317889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "101.00788580438768`", ",", "109.24064445675741`", ",", 
       "133.1977190103463`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "32.87553761151073`", ",", "35.15293003740943`", ",", 
       "41.48527508275092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "11.952504506021029`", ",", "12.667227813113612`", ",", 
       "14.401135857992491`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "4.792875937275493`", ",", "5.086618005171511`", ",", 
       "5.579603998384909`"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OG$HF$Box7$SA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "8"], ",", "4730.171986208383`", ",", 
       "5215.511677508975`", ",", "6667.438359494172`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "4"], ",", "1244.9655199075928`", ",", 
       "1367.6108215787385`", ",", "1733.5833149573432`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", "342.36694176181544`", ",", 
       "373.66547769129204`", ",", "466.6602253065039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "101.07599270803745`", ",", "109.20196786727932`", ",", 
       "133.20674806526188`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "32.944105009546156`", ",", "35.11029567963186`", ",", 
       "41.493510756660214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "12.02207280907663`", ",", "12.617091727390978`", ",", 
       "14.406452905890017`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "4.863193864888185`", ",", "5.027784294589292`", ",", 
       "5.572969125814699`"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753094290693323*^9, 3.753094298279648*^9}, {
   3.753271804520726*^9, 3.753271809793704*^9}, 3.753616013578884*^9, 
   3.753616744054843*^9, {3.753760032974392*^9, 3.753760040206811*^9}, {
   3.753760072785225*^9, 3.753760073950761*^9}, {3.753760298972472*^9, 
   3.753760322720633*^9}, {3.753760787737996*^9, 3.753760788790203*^9}, {
   3.75376096899852*^9, 3.753760969928767*^9}, {3.7537661150442333`*^9, 
   3.7537661356034403`*^9}, {3.791002213218811*^9, 3.7910023347999*^9}},
 CellLabel->
  "In[170]:=",ExpressionUUID->"9d3fd3d0-3013-4529-b2ad-05e54009b9fb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Differences", "Subsection",
 CellChangeTimes->{{3.75324351959967*^9, 
  3.753243520869977*^9}},ExpressionUUID->"b9d639bb-8ea8-4c48-a84a-\
3d7ab7081bea"],

Cell[CellGroupData[{

Cell[TextData[{
 "Individual energies for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "47a2ca62-397e-4769-ba8c-561e3fb0a790"]
}], "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.7532434286426163`*^9}, {
  3.7532435750612183`*^9, 3.753243581286046*^9}, {3.7532448473651533`*^9, 
  3.753244855943365*^9}},ExpressionUUID->"396f9ac8-9ccd-4710-813d-\
cae388821ed7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.753243612249715*^9}, {3.753760084580755*^9, 3.753760089159588*^9}},
 CellLabel->
  "In[244]:=",ExpressionUUID->"523a3857-6e79-42a4-ac29-cbbdf92a70ca"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0137114633577652967`3.1370838073998626", 
     "0.0130777913840205429`3.116534405247931", 
     "0.0118899964015088955`3.075181723180082", 
     "0.009815471614024851`2.9919111714294453", 
     "0.0067034898731614945`2.826300957635873", 
     "0.0032781178104473452`2.5156245573820692", 
     "0.0010231788784415274`2.0099515663895064"},
    {"0.0326623464842441535`3.5140473815198496", 
     "0.0316353765373804663`3.50017300797909", 
     "0.0296751622225812639`3.472393101752301", 
     "0.0261230719274294643`3.4170242462127516", 
     "0.0203109908047784948`3.307731109547218", 
     "0.0125784959213413039`3.099628713278219", 
     "0.005517927622106289`2.7417759995998536"},
    {"0.0541316247357599423`3.733451062435337", 
     "0.052875864926761551`3.7232574844936908", 
     "0.0504303856085641655`3.702692288941036", 
     "0.0459006692035686115`3.6618190173302576", 
     "0.0381161346857812333`3.581108852885756", 
     "0.0266036068268298287`3.424940520796454", 
     "0.013929356893681577`3.143931065887515"},
    {"0.0769398455972805095`3.8861513104304235", 
     "0.0755343171741174046`3.878144307566423", 
     "0.0727790649561939063`3.8620064715995723", 
     "0.0676012434104720228`3.829954684127146", 
     "0.0584213920729741432`3.766571901189536", 
     "0.0438956868036513015`3.642421848501782", 
     "0.0257451319279928814`3.4106951216615067"},
    {"0.1004000742318567063`4.0017340339093375", 
     "0.0989023027052553516`3.9952064032305854", 
     "0.0959500561085064874`3.9820452330330083", 
     "0.0903449100505895331`3.9559036898331903", 
     "0.080192261999687986`3.904132463883076", 
     "0.0633668023003242098`3.8018617917336712", 
     "0.0403083748693777721`3.6053952888628222"},
    {"0.1240340909998849384`4.093541068212897", 
     "0.1223844101084523572`4.087726098895411", 
     "0.119421335362346781`4.077081923128261", 
     "0.1135448224306827569`4.05516733546416", 
     "0.1027330456607273845`4.011710163555013", 
     "0.0842088959670288517`3.9253579735104926", 
     "0.0569790256754929558`3.7557150186596044"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, 
   3.753243485100196*^9, 3.753243614505419*^9, 3.753272646942717*^9, 
   3.753420461702835*^9, 3.753550237531988*^9, 3.753760210830104*^9, 
   3.7537602571800213`*^9, 3.753760671423455*^9, 3.753761191880348*^9, 
   3.753766174866469*^9, 3.790846845320809*^9, 3.7910026517563562`*^9},
 CellLabel->
  "Out[244]//TableForm=",ExpressionUUID->"54e4d230-cd16-4818-9443-\
6e57fa815db4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436186813726`*^9}, {3.753760091856756*^9, 3.7537600961510267`*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"ace8059c-9813-4447-9341-ccdfc13268d0"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0684741317538737349`3.835526534144076", 
     "0.0677645826523161077`3.831002767944204", 
     "0.0663781900574029748`3.8220254062708534", 
     "0.0637182981613628741`3.804264167803932", 
     "0.0587541512372198316`3.769038556828476", 
     "0.0500183112925078888`3.699129025084895", 
     "0.0371936649249949847`3.570468974225641"},
    {"0.1050829209540324882`4.021532136217071", 
     "0.1038044748736126621`4.016216075776675", 
     "0.1013065133048840494`4.005637368375439", 
     "0.0965100712054063337`3.9845726360454603", 
     "0.0874838927689296497`3.9419280995879524", 
     "0.0708148800379757581`3.850124523782788", 
     "0.0440398875673255752`3.643846201558742"},
    {"0.1359284434704477462`4.133310343779847", 
     "0.1345997348560672435`4.1290442043852815", 
     "0.1319920688521278862`4.12054783607525", 
     "0.1271468138647335877`4.104305481788159", 
     "0.1185859516599041541`4.074033243177021", 
     "0.104061117060279873`4.017288483586845", 
     "0.0803553438176023427`3.9050147636547625"},
    {"0.1641541911540116416`4.215251975532149", 
     "0.1628459021881099034`4.2117768345651045", 
     "0.1602791152750739911`4.204876936504524", 
     "0.1555697904823603039`4.191925266814502", 
     "0.1474808042440969302`4.168735497240434", 
     "0.1343748399259032666`4.128317959906465", 
     "0.1119576740305565643`4.049053867230821"},
    {"0.1907725636756367749`4.280515915960033", 
     "0.1893394305677702505`4.277241066656678", 
     "0.1870004542638810108`4.271842661531458", 
     "0.1824269123876405274`4.261088907672663", 
     "0.1746853919234148123`4.242256588598775", 
     "0.1626726178582558191`4.211314455740367", 
     "0.1422170468761954076`4.15295165631319"},
    {"0.2161813987868299591`4.334818322587794", 
     "0.2149508987336048449`4.332339265290334", 
     "0.2125124035903240838`4.32738428334457", 
     "0.2080587612594086977`4.318186008456301", 
     "0.2005668935174327316`4.302259247980138", 
     "0.1893598179386124514`4.277287827365608", 
     "0.1710623475475108179`4.23315442770675"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.75324361906091*^9, 3.753272647004586*^9, 
  3.753420461766655*^9, 3.7537602110157747`*^9, 3.753760671539752*^9, 
  3.753761192003571*^9, 3.753766174964143*^9, 3.7908468455049763`*^9, 
  3.791002653102685*^9},
 CellLabel->
  "Out[245]//TableForm=",ExpressionUUID->"b3fa4786-f0d7-4cbe-b903-\
bcb1a9a29f4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436221694527`*^9}, {3.753760100062318*^9, 3.753760104262608*^9}},
 CellLabel->
  "In[246]:=",ExpressionUUID->"05413a89-8e90-450b-bba4-b97a3ddf04a2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"-", "0.0051764169646730807`2.714029251849821"}], 
     RowBox[{"-", "0.0054608878471924527`2.7372632573182565"}], 
     RowBox[{"-", "0.0057664272541657624`2.7609068175964526"}], 
     RowBox[{"-", "0.0054552399254035322`2.7368138559303063"}], 
     RowBox[{"-", "0.0021724094519144366`2.336941683692195"}], 
     "0.0085646390083478074`2.9327090625745584", 
     "0.0271063569402107962`3.433071152878194"},
    {"0.0840628215892138542`3.924603963114816", 
     "0.0828750728422278371`3.918423923131849", 
     "0.0806246651052475727`3.906467923696099", 
     "0.0766200602834850031`3.8843424893434126", 
     "0.0703932644909537331`3.8475311060973074", 
     "0.0625294453020033281`3.7960845760763573", 
     "0.0516638473147644772`3.713186744178715"},
    {"0.1393452133761456935`4.144092054929261", 
     "0.1373603691260996129`4.137861449226338", 
     "0.1334713408434708981`4.125388023380688", 
     "0.1260435008566673787`4.100520457193313", 
     "0.1126437232016463952`4.051706996727077", 
     "0.0909578352018343139`3.9588401155859496", 
     "0.0603908912954849164`3.780971439309499"},
    {"0.1800467115499486681`4.255385193639804", 
     "0.1777176358746146434`4.249730527315634", 
     "0.1731625161185661455`4.2384538876543445", 
     "0.1645350241265788327`4.216258359221267", 
     "0.1492583700308536265`4.173938694617412", 
     "0.126015858444980644`4.100425202274445", 
     "0.0988459163207617841`3.9949587317579995"},
    {"0.2144070721506068367`4.331239106325437", 
     "0.2120021014125086367`4.326340165774665", 
     "0.2073257806879951204`4.316653309399109", 
     "0.1985094983327400087`4.297781291828635", 
     "0.182978190731653001`4.262399329023652", 
     "0.159493623894826797`4.20274332587193", 
     "0.1333394085658388128`4.124958524457146"},
    {"0.2436819588629077771`4.386823377127606", 
     "0.241937269799564092`4.383702775437191", 
     "0.2376416226489368455`4.3759225091358624", 
     "0.2291087430712934747`4.360041662716968", 
     "0.2137455875359179913`4.329897158120295", 
     "0.1915545941124907614`4.282292572261556", 
     "0.1650143656479086118`4.217521754214131"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753243622737215*^9, 3.753272647064357*^9, 
  3.7534204618184233`*^9, 3.753760211182145*^9, 3.753760671640349*^9, 
  3.7537611921155243`*^9, 3.7537661750327177`*^9, 3.791002654444253*^9},
 CellLabel->
  "Out[246]//TableForm=",ExpressionUUID->"3cc7658f-5c49-488a-8a23-\
4925fea54717"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Individual energies for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "3"}]}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "d29adb47-7894-4714-8fc3-326f676f0c00"]
}], "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.7532434286426163`*^9}, {
  3.7532435750612183`*^9, 3.753243581286046*^9}, {3.7532448473651533`*^9, 
  3.753244855943365*^9}, {3.753244911911538*^9, 
  3.753244913339819*^9}},ExpressionUUID->"b67f135f-7e04-4473-8333-\
760339a76b9f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.753243612249715*^9}, {3.7532449203247766`*^9, 3.753244926490342*^9}, {
  3.753760109153687*^9, 3.753760114704232*^9}},
 CellLabel->
  "In[224]:=",ExpressionUUID->"015c362d-3e08-44f8-bca4-b78917b7e2cf"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0565358412234502339`3.7523238586258216", 
     "0.0556686726594648462`3.745610866294502", 
     "0.0539942443331735689`3.732347467460627", 
     "0.0508755467071200229`3.7065090891740082", 
     "0.0454679712135297454`3.657705576364205", 
     "0.0372330845242976327`3.5709290162450347", 
     "0.0268634130525651771`3.4291611898564787"},
    {"0.0885871796165815795`3.947370875107772", 
     "0.0873683922274182123`3.941354343801666", 
     "0.0849978329497389495`3.929407853361733", 
     "0.0805221075082105386`3.9059151331715163", 
     "0.0724941254810334001`3.8603028151980476", 
     "0.0592953830396811821`3.7730208788878605", 
     "0.0404354479857595428`3.606762259037227"},
    {"0.1166959322777074703`4.067055717912255", 
     "0.1152913085189766207`4.0617965683135635", 
     "0.1125250503061749896`4.051249215769054", 
     "0.1072689965395490219`4.030474217982574", 
     "0.0977384274712731482`3.9900653473170498", 
     "0.0818419422918634787`3.9129759276032865", 
     "0.0592144220160601975`3.7724274945470246"},
    {"0.1426035850033713359`4.154130443661787", 
     "0.1411125830550759019`4.149565741661725", 
     "0.1381768119932758054`4.140435168448466", 
     "0.132606013435378145`4.122563218960048", 
     "0.1225419561183276329`4.088284808627036", 
     "0.105909498714694017`4.024934912462357", 
     "0.0822941888896380203`3.915369169085088"},
    {"0.1675584309850819409`4.224166284980473", 
     "0.1660461837376487892`4.220228898599105", 
     "0.1630644142477990499`4.212359194749403", 
     "0.1574005981245818475`4.197006378351584", 
     "0.1471366962249440746`4.167721000263063", 
     "0.1300017500535357584`4.113949198718205", 
     "0.1048766576892998792`4.02067883838623"},
    {"0.1918033417214246583`4.2828561694589", 
     "0.1901979315257449343`4.279205789510756", 
     "0.1873272779064336646`4.272601022338761", 
     "0.1816517260804459966`4.2592395289460585", 
     "0.1713004436961540478`4.233758487860676", 
     "0.1537771990226293184`4.186891946175805", 
     "0.1272969532881846888`4.10481800941985"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, 
   3.753243485100196*^9, 3.753243614505419*^9, 3.753244927741104*^9, 
   3.753272647135745*^9, 3.7534204618871613`*^9, 3.753760211269158*^9, 
   3.753760671729456*^9, 3.753760723452636*^9, 3.753760758597505*^9, 
   3.753761003565621*^9, 3.7537611923484173`*^9, 3.753766175101948*^9},
 CellLabel->
  "Out[224]//TableForm=",ExpressionUUID->"b8b6ee30-97f8-40d3-a0ed-\
accab6635ec4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436186813726`*^9}, {3.753244931837606*^9, 3.75324493318501*^9}, {
  3.753760117986417*^9, 3.753760134391951*^9}, {3.7537601989749937`*^9, 
  3.7537601999725733`*^9}},
 CellLabel->
  "In[225]:=",ExpressionUUID->"cc2ff5e7-a76c-4669-8f7f-fd4661f6dd6d"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0560139487524224933`3.748296189718172", 
     "0.055250315089423907`3.7423347591210927", 
     "0.0537679039264560288`3.7305231063875293", 
     "0.0509781012977059689`3.707383655941309", 
     "0.0460518004157064453`3.6632466138015256", 
     "0.0383733006787991826`3.5840291566373956", 
     "0.0286756992759631124`3.457514017261683"},
    {"0.0879796076701495622`3.9443820209840013", 
     "0.0864945416190892047`3.9369887014589566", 
     "0.0836361339175653029`3.922393949336049", 
     "0.0783378822700253608`3.893971826965823", 
     "0.0691960867720622375`3.8400815346105963", 
     "0.055247641306591655`3.7423137413725662", 
     "0.037432940856797936`3.573253948079093"},
    {"0.1110322318781982176`4.045449069731408", 
     "0.1092955875512302555`4.038602629096692", 
     "0.1059042627683339788`4.02491344131151", 
     "0.0996273245901768689`3.9983784678536898", 
     "0.0887948983475226328`3.9483880143915884", 
     "0.0722574018089914283`3.8588823413960704", 
     "0.0517151724655924294`3.713617977356708"},
    {"0.1346619660071155522`4.1292449506919215", 
     "0.1329263999082286318`4.1236112427625375", 
     "0.1295289608534631043`4.112366881410823", 
     "0.12325418904779184`4.090801688593682", 
     "0.1124361426775450923`4.05090593794401", 
     "0.0957446128119041617`3.981114347216298", 
     "0.0736503554948861883`3.867174847432483"},
    {"0.1579668606586892565`4.198565987317658", 
     "0.1560693242744264353`4.1933175500353785", 
     "0.1528102733630305465`4.184152552635572", 
     "0.1464303149254959635`4.165630996407858", 
     "0.1352282393473807076`4.1310673936182045", 
     "0.1173384644467709848`4.0694404005101275", 
     "0.0923502790047927569`3.9654382118505307"},
    {"0.1809557060105362325`4.257572282110252", 
     "0.1792335109576015384`4.253419212152852", 
     "0.175810528567012625`4.245044879620798", 
     "0.1693821717813221994`4.228867696995538", 
     "0.1579325357398602137`4.198471608391532", 
     "0.1392237322159779467`4.143713271854583", 
     "0.1122286369652920612`4.050103688374101"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.75324361906091*^9, 3.7532449336458178`*^9, 
  3.7532726472010937`*^9, 3.753420461954153*^9, 3.753760211435947*^9, 
  3.753760671832838*^9, 3.753761192533164*^9, 3.753766175169922*^9},
 CellLabel->
  "Out[225]//TableForm=",ExpressionUUID->"52c7fc83-3308-4639-aca8-\
fff0aeda8897"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.753243589238248*^9, 
  3.7532436221694527`*^9}, {3.753244936887422*^9, 3.7532449382949266`*^9}, {
  3.753760181477017*^9, 3.753760195986961*^9}},
 CellLabel->
  "In[226]:=",ExpressionUUID->"2167d561-3e06-476d-ba30-44ff7f0c06b8"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.03709220209589148`3.5692826173594843", 
     "0.0366135207753472969`3.5636414928745856", 
     "0.035723049569099885`3.5529485262103546", 
     "0.0341578437201324192`3.533490447204168", 
     "0.0316105588781216973`3.4998321742811704", 
     "0.0277485552331724339`3.4432403759057153", 
     "0.0223083863669003568`3.3484681575856947"},
    {"0.1208804990553744574`4.08235624432028", 
     "0.1199960874068892736`4.079167085670125", 
     "0.1182239594603657906`4.072705500292793", 
     "0.1146967855383103085`4.059551246649862", 
     "0.1078456684540523014`4.032802706654322", 
     "0.0953273571882848891`3.979217553008997", 
     "0.0747259793192432964`3.8734716153828663"},
    {"0.1688127037168669631`4.227405125622206", 
     "0.1668976209773518349`4.222450146123393", 
     "0.163040375672267146`4.212295167350555", 
     "0.1552851830871659899`4.191130018442829", 
     "0.1399767546522721062`4.146055920217911", 
     "0.1118075097006041574`4.048470974498542", 
     "0.0704798595624127611`3.848065030033249"},
    {"0.2019419735006522387`4.305226596136112", 
     "0.1995965685154033054`4.300153070580433", 
     "0.1949607638988481995`4.289947217840623", 
     "0.1860127185680084949`4.2695426399978205", 
     "0.1696262619791326642`4.22949309172769", 
     "0.1428746869778345641`4.154955291914638", 
     "0.1070223042847890937`4.029474297482893"},
    {"0.2294376914487656904`4.360664764234803", 
     "0.2269807707148174813`4.3559890663288865", 
     "0.2221803783169207236`4.346705701927241", 
     "0.2130488379811907862`4.328479169797993", 
     "0.1966473097072238829`4.293688009289882", 
     "0.1701847436943833003`4.230920624924138", 
     "0.1336368982102777991`4.125926386856893"},
    {"0.2531971715461622807`4.403458849888939", 
     "0.2513935532942923601`4.400354136497858", 
     "0.2469691973639100979`4.392642790307925", 
     "0.2381377979868659622`4.376828333474167", 
     "0.2219812614452152388`4.346316315016319", 
     "0.196871642010016501`4.294183163545321", 
     "0.1583794930776987187`4.199698948593456"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753243622737215*^9, 3.753244938794887*^9, 
  3.7532726472650337`*^9, 3.753420462014551*^9, 3.753760211614263*^9, 
  3.75376067192418*^9, 3.75376119271527*^9, 3.753766175233141*^9},
 CellLabel->
  "Out[226]//TableForm=",ExpressionUUID->"8b82b70b-f947-49ec-b7c7-\
9aa190cf3d3a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Single excitation", "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.7532434286426163`*^9}, {
  3.75324363237115*^9, 
  3.753243633866499*^9}},ExpressionUUID->"96aed891-0f9c-49fc-b2f3-\
1b3b4abe8210"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243482460462*^9, 3.7532434847856407`*^9}, {3.7537601727768497`*^9, 
  3.753760176983631*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"eb411db7-119b-4ad9-881a-bac0d72a102f"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.1081988742025430383`4.034222742007456", 
     "0.1068548665471382719`4.0287943062515055", 
     "0.1043612564798621634`4.01853929924177", 
     "0.0998148881625691153`3.9991953244998957", 
     "0.0910997321605340193`3.959517100119287", 
     "0.0736007612995098759`3.8668823065449214", 
     RowBox[{"0.1738951384949949941`4.240287440804842", "-", 
      RowBox[{"1.`5.", " ", "Null"}]}]},
    {"0.1532237890587566653`4.185326197769764", 
     "0.1516182943057771126`4.180751606551312", 
     "0.1485581728213247743`4.171896549196344", 
     "0.1428203085164962971`4.15478996689074", 
     "0.1320373400157728305`4.1206967665814185", 
     "0.1095261628552863797`4.03951787284271", 
     "0.0697756011926788933`3.843703587096007"},
    {"0.1899910376808975343`4.2787331147552825", 
     "0.1885186134492187193`4.275354236871772", 
     "0.1857068075346433034`4.268827824151962", 
     "0.1805609219908603791`4.256623763695541", 
     "0.1714939378026656414`4.234248772627282", 
     "0.1544598737000906219`4.188815675385325", 
     "0.118928181352222051`4.0752847777100625"},
    {"0.2228095395039417781`4.347933781049408", 
     "0.2214794572512346349`4.345333450576384", 
     "0.2189377044337845746`4.340320560185824", 
     "0.2143494846921427666`4.331122443780275", 
     "0.2065767927495318901`4.31508153041239", 
     "0.1933337961152528095`4.286307778412551", 
     "0.1626096257488920394`4.211146250273394"},
    {"0.2533736845653038472`4.403761506989619", 
     "0.2519923192324995398`4.401387303615758", 
     "0.2498200022269543297`4.3976272078932785", 
     "0.2456335275233385573`4.390287645142583", 
     "0.2387406860514715845`4.377926437531793", 
     "0.2281096269290250333`4.358143614228548", 
     "0.203466570072663`4.3084930640496415"},
    {"0.2473316651103232289`4.39327972130401", 
     "0.245799816702856333`4.390581554689705", 
     "0.2425140685458586631`4.384736937637706", 
     "0.2366237180521721939`4.374058274116594", 
     "0.2263379230691384691`4.35475732637994", 
     "0.2099371240563296936`4.322089243476147", 
     "0.1824855913124112661`4.261228579145651"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, 
   3.753243485100196*^9, 3.753244881028318*^9, 3.753272647337657*^9, 
   3.753420462062666*^9, 3.753550364674244*^9, 3.753760211820531*^9, 
   3.7537606720086803`*^9, 3.7537611929075327`*^9, 3.753766175303111*^9, 
   3.790847446821135*^9},
 CellLabel->
  "Out[187]//TableForm=",ExpressionUUID->"43583769-0980-412c-b065-\
55cb8b354a47"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7532448672367764`*^9, 3.75324487909153*^9}, {
  3.753760165506328*^9, 3.75376017002775*^9}},
 CellLabel->
  "In[228]:=",ExpressionUUID->"a5f896b7-8277-4b5a-8124-9992f9b1567d"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0528829362478404619`3.7233155607142003", 
     "0.0516639997379826355`3.7131880254705334", 
     "0.0494109519207466263`3.693823220818079", 
     "0.0455862677142233608`3.6588340366531513", 
     "0.0418261695936721356`3.6214480940690024", 
     "0.0409214246673276771`3.611950745137593", 
     RowBox[{"0.1653771728459631218`4.218475563310827", "-", 
      RowBox[{"1.`5.", " ", "Null"}]}]},
    {"0.0801827182090733004`3.9040807748278397", 
     "0.0785377292850313324`3.895078340616131", 
     "0.075445159470760359`3.8776313808567986", 
     "0.0698626117486522702`3.844244817299707", 
     "0.0610782911775733517`3.785886878048237", 
     "0.0529021972582952582`3.7234737105481437", 
     "0.0396821611393985418`3.598595316338922"},
    {"0.1025242304513085401`4.010826518149676", 
     "0.1007803486484704081`4.003375856459172", 
     "0.0974625641669319975`3.9888378331575285", 
     "0.0914590330091087367`3.9612266052993297", 
     "0.0816376064509070076`3.911890263065079", 
     "0.0701710843529097517`3.8461581877279962", 
     "0.0532131544881278007`3.726019004765355"},
    {"0.1276501454976823879`4.106021314156365", 
     "0.1259713856720736658`4.1002719065777775", 
     "0.1227550938818069426`4.0890395227816425", 
     "0.1169054685573911456`4.067834826891101", 
     "0.1071057041113547825`4.029812600599538", 
     "0.0942745024102107365`3.97439424883613", 
     "0.0785183331692269615`3.8949710715814256"},
    {"0.1534076050602379837`4.185846889950817", 
     "0.1515721542521077936`4.18061942315996", 
     "0.1484946341844874951`4.171710760817065", 
     "0.1425052467431129344`4.153830854447225", 
     "0.1321199711807459209`4.120968470286979", 
     "0.1167492898620272612`4.067254247611247", 
     "0.0990981017910899098`3.9960653357208904"},
    {"0.1795610981071149581`4.254212252668591", 
     "0.1779823824469985993`4.250377015877898", 
     "0.1745947799369105269`4.242031254956694", 
     "0.16846783947488575`4.226517006265688", 
     "0.157615136153701485`4.19759792148084", 
     "0.1405552633250621852`4.147847113125473", 
     "0.1201725977734371398`4.07980544942629"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7532448816625433`*^9, 3.753272647398325*^9, 
  3.7534204621167107`*^9, 3.753760212026976*^9, 3.753760672108727*^9, 
  3.753761193202931*^9, 3.7537661753662643`*^9},
 CellLabel->
  "Out[228]//TableForm=",ExpressionUUID->"5ee1d3dc-04f2-49a6-ad28-\
e6f824679899"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Double excitation", "Subsubsection",
 CellChangeTimes->{{3.753243426831531*^9, 3.753243436941514*^9}, {
  3.753243636105019*^9, 
  3.753243639858088*^9}},ExpressionUUID->"7f4d4d57-c8cf-474f-9073-\
99427838ee4e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243444155013*^9, 3.753243476764879*^9}, {3.7537601582378473`*^9, 
  3.753760163001155*^9}},
 CellLabel->
  "In[229]:=",ExpressionUUID->"3799b964-7625-4ae3-91ab-0195dd697ec9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0345483254840246445`3.538427002486723", 
     "0.0336293960476439224`3.5267190678638234", 
     "0.0322166391682969788`3.508080232954936", 
     "0.0306413500758040414`3.4863078966509917", 
     "0.0301731714714001953`3.479620960825967", 
     "0.0321470890153497946`3.507141652787214", 
     RowBox[{"0.1638078305102108057`4.214334658511645", "-", 
      RowBox[{"1.`5.", " ", "Null"}]}]},
    {"0.1322036896939380313`4.12124357611298", 
     "0.1306888922743780768`4.116238676877071", 
     "0.1278763246216882976`4.106790145433103", 
     "0.1229302975945749665`4.089658932980232", 
     "0.1149467117377969139`4.060496551990196", 
     "0.1012407281193139497`4.005355259926192", 
     "0.0773995609401177953`3.888738497093424"},
    {"0.1934078075867091684`4.2864740019258", 
     "0.1912792477192510887`4.281667855077498", 
     "0.1871860795259863153`4.272273548409351", 
     "0.1794576089827941701`4.253961877097698", 
     "0.1655517093444078824`4.218933669262123", 
     "0.1413565918416450629`4.150316065628517", 
     "0.0989637288301046247`3.9954760506047884"},
    {"0.2387020598998788046`4.37785616680437", 
     "0.2363511909377393749`4.373557794988353", 
     "0.2318211052772767289`4.365152972128915", 
     "0.2233147183363612953`4.348917347709205", 
     "0.2083543585362885864`4.318802589835105", 
     "0.1849748146343301869`4.267112600781785", 
     "0.1494978680390972592`4.1746349993129055"},
    {"0.277008193040273909`4.44249261433362", 
     "0.274654990077237926`4.438787493921082", 
     "0.2701453286510684393`4.431597462126541", 
     "0.2617161134684380386`4.417830462322704", 
     "0.2470334848597097732`4.392755824936454", 
     "0.2249306329655960113`4.352048605377714", 
     "0.1945889317623064052`4.289118133921749"},
    {"0.3195731306459492771`4.504570257179032", 
     "0.3179598590395471547`4.502372295776904", 
     "0.3136727373427561361`4.496476773922094", 
     "0.3053793442577159567`4.484839658200844", 
     "0.2903866487744934943`4.462976644752372", 
     "0.267585033850368248`4.427461819492038", 
     "0.2286364474248179235`4.359145463389755"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.753243366266718*^9, 3.753243399715918*^9}, {
   3.753243469488579*^9, 3.753243477023712*^9}, 3.753272647472002*^9, 
   3.753420462188924*^9, 3.7537602122861767`*^9, 3.753760672307873*^9, 
   3.753761193319352*^9, 3.753766175435986*^9},
 CellLabel->
  "Out[229]//TableForm=",ExpressionUUID->"fd194a48-f535-4485-8161-\
6618f99ecf60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}],
     "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243342627737*^9, 3.753243399376997*^9}, {
  3.753243444155013*^9, 3.753243476764879*^9}, {3.7532448902138977`*^9, 
  3.753244905036313*^9}, {3.753760150604645*^9, 3.7537601549800034`*^9}},
 CellLabel->
  "In[230]:=",ExpressionUUID->"84f5cd9e-58ec-4905-b3b6-e778a30c2613"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0339611895913094486`3.530982894289613", 
     "0.0330272054239060253`3.5188718276931605", 
     "0.031366097563392259`3.496460488984303", 
     "0.0287660101366498111`3.4588796291548554", 
     "0.0273849280560876096`3.4375116043159197", 
     "0.0302966792217008729`3.4813950286763444", 
     RowBox[{"0.1590098599369003662`4.201424055033795", "-", 
      RowBox[{"1.`5.", " ", "Null"}]}]},
    {"0.113083609594355039`4.053399662586238", 
     "0.1120392750728171904`4.049370290147124", 
     "0.1100329850135608467`4.041522894812759", 
     "0.106221515016937218`4.026212491385544", 
     "0.0997278728595634156`3.998816555877688", 
     "0.0929819131399884924`3.968398477721368", 
     "0.0769751996018439022`3.8863508237313518"},
    {"0.1603047022899772855`4.2049462618964855", 
     "0.1583823820745919875`4.199706870477416", 
     "0.1545986770708651648`4.189205773260952", 
     "0.1471168915060978577`4.167662539938483", 
     "0.1328194627556564811`4.12326171921915", 
     "0.1097211922445224808`4.040290518057574", 
     "0.0719778415849481323`3.857198819229905"},
    {"0.1949301529912190745`4.2898790236472175", 
     "0.1926415542792483393`4.284749973586129", 
     "0.1881868969271920378`4.274589381098018", 
     "0.1796639980776078005`4.254461059843089", 
     "0.1642958234129423545`4.215626523314749", 
     "0.1414045765761411388`4.150463465681528", 
     "0.111890281959129867`4.04879236825488"},
    {"0.2248784358503144176`4.351947811859702", 
     "0.2224836006924988396`4.347298004569827", 
     "0.2178647391383776721`4.338186946461049", 
     "0.2091237697988077571`4.320403399177094", 
     "0.1935390415405890963`4.28676858597176", 
     "0.1695955691096395768`4.229414501597755", 
     "0.1403847209965749521`4.14731984320717"},
    {"0.2518025636427410063`4.401060147416913", 
     "0.250142424783689421`4.398187355412684", 
     "0.2457534487338079998`4.3904996211351115", 
     "0.2372234656804295128`4.3751576463763335", 
     "0.2216638618590565102`4.34569489530446", 
     "0.1982031731191007395`4.297110603010431", 
     "0.1663234538858437972`4.220953495010212"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753244906111878*^9, 3.7532726475298233`*^9, 
  3.753420462242035*^9, 3.753760212492826*^9, 3.7537606725458508`*^9, 
  3.753761193439546*^9, 3.753766175499568*^9},
 CellLabel->
  "Out[230]//TableForm=",ExpressionUUID->"32c51b53-f25f-4e4e-9160-\
c35e4948c9f8"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["TDHF energies", "Title",
 CellChangeTimes->{{3.752991064980567*^9, 3.752991067955729*^9}, {
  3.753202400402272*^9, 
  3.7532024018699083`*^9}},ExpressionUUID->"e7a673e0-d628-422a-badb-\
094064e41764"],

Cell[CellGroupData[{

Cell["Optical gap", "Section",
 CellChangeTimes->{{3.753010444933025*^9, 
  3.7530104469491253`*^9}},ExpressionUUID->"3bda5d4f-52ea-45d6-8e08-\
bca0779b856a"],

Cell[CellGroupData[{

Cell["CIS", "Subsection",
 CellChangeTimes->{{3.7532053227770977`*^9, 3.753205323177824*^9}, {
  3.753382521345181*^9, 3.753382523488456*^9}, {3.753382973667124*^9, 
  3.7533829741221647`*^9}},ExpressionUUID->"b531fc26-7a92-4989-b840-\
babaa28c752d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$CIS$Box2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "162.06282561786588`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "41.03299724909266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "10.517641451646547`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "2.75915111313139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "0.7535249930517856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.2176594789062612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.06610498960447389`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202516506736*^9, 3.753202542127865*^9}, {
   3.753205341787847*^9, 3.753205403782548*^9}, {3.753382976704112*^9, 
   3.753382977594966*^9}},
 CellLabel->
  "In[172]:=",ExpressionUUID->"76c10240-8acc-490d-8e1b-b839062cada9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$CIS$Box3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "227.16016685613775`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "57.575517287416424`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "14.783123913271545`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "3.886851252207269`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.0636385697072777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.30807122275219967`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.09419730351896177`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024859073973`*^9}, {3.753202584847679*^9, 3.753202613080271*^9}, {
   3.7532053460627947`*^9, 3.753205362869095*^9}, {3.7532054120448112`*^9, 
   3.753205436061902*^9}, 3.753382980463999*^9},
 CellLabel->
  "In[173]:=",ExpressionUUID->"0495e780-ff83-4b3b-b44d-5bc0ef7e91b9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$CIS$Box4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "291.92011761833487`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "73.95369837211398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "18.970907302939207`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "4.980319315065484`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.3613615565357786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.3968379628505422`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.12471684769673018`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.753202488961074*^9}, {3.753202666473895*^9, 3.753202696194439*^9}, 
   3.7532053649056597`*^9, {3.7532054451182747`*^9, 3.753205469390164*^9}, {
   3.753205579620904*^9, 3.75320558000373*^9}, 3.7533829827344923`*^9},
 CellLabel->
  "In[174]:=",ExpressionUUID->"3d01197c-3983-4a3e-b46c-696c608bcfeb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$CIS$Box5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "356.50346140784626`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "90.24513334173645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "23.116663868638508`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "6.053746366410367`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.6495488370532914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.48132334670040133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.15448118528895255`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202491996866*^9, 3.753202492355337*^9}, {
   3.753202715744445*^9, 3.753202736171534*^9}, 3.753205367239749*^9, {
   3.753205477399783*^9, 3.753205501396549*^9}, {3.753205577561059*^9, 
   3.7532055779297333`*^9}, 3.7533829850499477`*^9},
 CellLabel->
  "In[175]:=",ExpressionUUID->"bb4acea0-d58f-472e-b8e8-19cc584cc156"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$CIS$Box6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "420.97740018913305`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "106.48244330253499`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "27.23580635080338`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "7.114094400779523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.931103507593536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.5622821926563506`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.18313959662755622`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202494745552*^9, 3.753202494991404*^9}, {
   3.7532027896428623`*^9, 3.753202836161109*^9}, 3.753205370218707*^9, {
   3.753205510581954*^9, 3.753205533301303*^9}, {3.753205575713038*^9, 
   3.753205576072854*^9}, 3.7533829871885242`*^9},
 CellLabel->
  "In[176]:=",ExpressionUUID->"986046bf-7980-487a-955f-f5db4fabb013"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$CIS$Box7", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "485.376701636898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "122.68264291356593`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "31.33652947977803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "8.16523834282734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "2.2078456597296565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.6404089181157815`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.21052017337913162`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.7532024980685472`*^9, 3.753202498412273*^9}, {
   3.753202807683154*^9, 3.7532028408167048`*^9}, 3.753205372632012*^9, {
   3.753205544327313*^9, 3.7532055741518307`*^9}, 3.7533829888971577`*^9},
 CellLabel->
  "In[177]:=",ExpressionUUID->"e35abf50-7dbc-457a-86a1-743777a5453a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243298386973*^9, 3.753243306463336*^9}, {
  3.753382993210664*^9, 3.753382998694376*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"e0286262-d990-45de-be74-674bdeb70fde"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0103735567658702621`3.01592768782095", 
     "0.0102073057766531861`3.0089111249721823", 
     "0.0098681717805479963`2.994236700879997", 
     "0.0091673011473898391`2.962241498231447", 
     "0.0077174414657854573`2.88747334418811", 
     "0.0051185590012611804`2.709147713732883", 
     "0.0021941460474738939`2.341265531853559"},
    {"0.0163171613087627065`3.212644606919601", 
     "0.0161106612394164017`3.207113365790813", 
     "0.015704135087538873`3.196014022424883", 
     "0.0148958703552684035`3.1730658838147274", 
     "0.0132762981082781284`3.123076995568945", 
     "0.0101852583151996745`3.0079720479108714", 
     "0.0057395084339617597`2.7588746983980292"},
    {"0.0202943496128682455`3.307375137739116", 
     "0.020184713050966252`3.3050225797920234", 
     "0.0199562637581998104`3.3000792352938904", 
     "0.019542449779483384`3.290979004573315", 
     "0.0187410201497779649`3.2727932276062255", 
     "0.0166848510235421132`3.22232233325977", 
     "0.0115795739267301329`3.0636925797131562"},
    {"0.02301282572210539`3.361969948532686", 
     "0.0229944107134087972`3.3616222842212498", 
     "0.0229446291705208694`3.3606810430505982", 
     "0.0229126467213678353`3.3600752589883385", 
     "0.0229544766972913372`3.360867396423788", 
     "0.0224822417734013014`3.3518396138933064", 
     "0.0182213914279523714`3.260581537642941"},
    {"0.0248780308509140013`3.3958160020466637", 
     "0.0247724309449495195`3.393968626455638", 
     "0.0250327775923651075`3.39850904082319", 
     "0.0253113096805197557`3.4033146173948086", 
     "0.0260575384635355345`3.415933387501079", 
     "0.0271930502263511009`3.434457924842922", 
     "0.0248022521195563617`3.3944911178700927"},
    {"0.0261627005980926697`3.4176825712391747", 
     "0.026376821852068133`3.4212224661436466", 
     "0.0264768009620084399`3.4228655106590615", 
     "0.026993629286341303`3.4312612792607817", 
     "0.0282870816876581443`3.4515881446177548", 
     "0.030836532994781507`3.489065543637148", 
     "0.0308614273551318374`3.4894160085100885"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7532420665730343`*^9, 3.753242087915222*^9}, 
   3.753242991553982*^9, {3.753243044284499*^9, 3.753243079292543*^9}, 
   3.753243150134296*^9, {3.753243200676845*^9, 3.7532432689546337`*^9}, 
   3.753243309145092*^9, 3.753549403428722*^9},
 CellLabel->
  "Out[176]//TableForm=",ExpressionUUID->"4cdeae36-124f-4a7b-be3d-\
5ed08e951993"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["TDHF", "Subsection",
 CellChangeTimes->{{3.753205332737339*^9, 
  3.753205333453401*^9}},ExpressionUUID->"8c52035a-a986-4c6f-b0e9-\
7a65a655f1fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDHF$Box2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "162.05436510852562`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "41.02486467050261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "10.51012028911645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "2.75269494213817`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "0.7487026296830287`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.21484709776405136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.06499739147812032`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202516506736*^9, 3.753202542127865*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"bc252ddc-9e3f-4efb-93fd-e5295f3dcf2f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDHF$Box3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "227.145150888906`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "57.56074147224095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "14.768798511806168`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "3.8733443838374075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.0516285294607612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.2988990125322254`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.08918421565592909`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024859073973`*^9}, {3.753202584847679*^9, 3.753202613080271*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"d74dbb8e-6c95-4edd-bdf6-de31161e3459"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDHF$Box4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "291.9006509116269`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "73.93436335370787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "18.951810116671577`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "4.961631355097526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.3434337785166732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.3809155107617724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.11381405989647261`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.753202488961074*^9}, {3.753202666473895*^9, 3.753202696194439*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"23a77107-20fd-47f4-bffa-d1185ff51a18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDHF$Box5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "356.48094271616105`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "90.222654642361`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "23.094238429943164`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "6.0313508458209935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.6271066714818754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.4593723104835174`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.13682345677236288`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202491996866*^9, 3.753202492355337*^9}, {
   3.753202715744445*^9, 3.753202736171534*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"71516d56-ee93-4aec-b8c2-771eb95b48f3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDHF$Box6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "420.9527463622777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "106.45775817582121`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "27.21102989270865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "7.089044911453627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.905323079673646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.535418399770808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.15876987509931767`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202494745552*^9, 3.753202494991404*^9}, {
   3.7532027896428623`*^9, 3.753202836161109*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"7c017392-b4a0-485c-9837-ea07576a95e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDHF$Box7", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "485.35052994901764`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "122.65638589151276`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "31.31007152834391`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "8.138276961612766`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "2.1796194448117134`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.6097088746056607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.17994505044686687`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.7532024980685472`*^9, 3.753202498412273*^9}, {
   3.753202807683154*^9, 3.7532028408167048`*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"d1dd4a72-c2fa-4782-ba60-1a561702fe0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"f0abe59c-d7dd-4ad2-808e-f8e7ebc02443"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0019130474256030539`2.2817257365837014", 
     "0.0020747271866028427`2.316960997846953", 
     "0.0023470092504513929`2.370514801320825", 
     "0.0027111301541697941`2.433150367407451", 
     "0.0028950780970286027`2.46166028365969", 
     "0.0023061778590513504`2.362892798286466", 
     "0.0010865479211203261`2.036048885207095"},
    {"0.0013011940770013553`2.1143420777181148", 
     "0.0013348460639406312`2.125431185224325", 
     "0.0013787336221611213`2.13948036653815", 
     "0.0013890019854070346`2.1427028665084604", 
     "0.0012662578617617104`2.102522154762516", 
     "0.0010130480952253995`2.00563006430911", 
     "0.0007264205709290733`1.8611881341287886"},
    {"0.0008276429048805767`1.9178429963362515", 
     "0.0008496946448559584`1.9292628811495756", 
     "0.00085907749057057`1.9340323398607357", 
     "0.0008544898115259159`1.9317068887952544", 
     "0.0008132421306725757`1.9102198695290382", 
     "0.0007623989347723126`1.8821822808322246", 
     "0.0006767861264725672`1.8304514474627582"},
    {"0.0004941340368986857`1.693844769955317", 
     "0.0005157113379539169`1.7124066795096713", 
     "0.0005191904751775667`1.7153267165046253", 
     "0.0005171261319940612`1.7135964845793945", 
     "0.0005123111258753532`1.7095337875644236", 
     "0.0005312055565173668`1.7252626091916818", 
     "0.0005636629113627001`1.7510194594779198"},
    {"0.0002242039955717701`1.3506433479525743", 
     "0.0000873042311724248`0.9410352921626901", 
     "0.0002563194976339389`1.4087816432219418", 
     "0.0002618203546234099`1.4180034067563734", 
     "0.0002771105436454313`1.4426530503578936", 
     "0.0003292573408084642`1.5175354663584057", 
     "0.0004325305913178146`1.6360168289584922"},
    {"0``5.", "0.0001197997988953148`1.078456089015493", 
     "0.0000188495278905521`0.27530047724230283", 
     "0.0000322480717667162`0.5085037516500226", 
     "0.0000608667697150622`0.7843802537466079", 
     "0.0001364894846607179`1.1350991940160748", 
     "0.0002863044228670897`1.456828057109739"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7532420665730343`*^9, 3.753242087915222*^9}, 
   3.753242991553982*^9, {3.753243044284499*^9, 3.753243079292543*^9}, 
   3.753243150134296*^9, {3.753243200676845*^9, 3.7532432689546337`*^9}},
 CellLabel->
  "Out[145]//TableForm=",ExpressionUUID->"819186be-e37f-478b-ac4b-\
f6ad85e9d660"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["TD-LDA energies", "Title",
 CellChangeTimes->{{3.752991064980567*^9, 3.752991067955729*^9}, {
  3.753202400402272*^9, 3.7532024018699083`*^9}, {3.753382537231827*^9, 
  3.7533825384580393`*^9}},ExpressionUUID->"4a8c3a83-1aaf-4ef0-9ab0-\
49dcb75eae98"],

Cell[CellGroupData[{

Cell["Optical gap", "Section",
 CellChangeTimes->{{3.753010444933025*^9, 
  3.7530104469491253`*^9}},ExpressionUUID->"2dc818dc-410c-4f11-990c-\
d9e3b0bafff6"],

Cell[CellGroupData[{

Cell["TDA-TDLDA", "Subsection",
 CellChangeTimes->{{3.7532053227770977`*^9, 3.753205323177824*^9}, {
  3.753382521345181*^9, 
  3.7533825509948807`*^9}},ExpressionUUID->"9f8da8c9-2b33-426f-baa2-\
f43debd8e212"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDA$Box2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "162.06237718837923`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "41.03156602374918`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "10.513537967390183`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "2.7459174533091546`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "0.7142202688393201`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.1658088066598123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ","}], "}"}]}], "\[IndentingNewLine]", "}"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202516506736*^9, 3.753202542127865*^9}, {
   3.7533825601869392`*^9, 3.753382600135655*^9}, {3.7533827586302567`*^9, 
   3.753382759562223*^9}, {3.7533844425526943`*^9, 3.753384442681014*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"19f0a113-a667-430e-8e11-e9fd2f0e1243"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDA$Box3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "227.16006859103686`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "57.57515443271306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "14.781995098395203`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "3.8829904727012194`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.0454834128256123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.2634628773431787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.050618829707642435`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024859073973`*^9}, {3.753202584847679*^9, 3.753202613080271*^9}, {
   3.753382632010377*^9, 3.753382656887288*^9}, {3.753382739800852*^9, 
   3.7533827991261187`*^9}, {3.753384444805613*^9, 3.753384445019875*^9}},
 CellLabel->
  "In[185]:=",ExpressionUUID->"f18be751-aa7b-4d5f-8a84-a6c22593264e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDA$Box4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "291.92009285045333`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "73.95358152780112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "18.970499532094465`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "4.978905497541821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.3532351212174725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.36234991370821873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.07626238334937914`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.753202488961074*^9}, {3.753202666473895*^9, 3.753202696194439*^9}, 
   3.753382642906783*^9, 3.753382765269919*^9, {3.75338305049601*^9, 
   3.753383062696588*^9}, 3.753383115301957*^9, {3.753383776961151*^9, 
   3.7533837795528917`*^9}, {3.753384446428811*^9, 3.753384446611912*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"00120488-bf77-4c58-8c66-53d6850e9e61"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDA$Box5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "356.50345796778805`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "90.24509095082533`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "23.116495979295614`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "6.0531474158560306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.6457449228574095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.45738458956412975`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.10532611726977684`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202491996866*^9, 3.753202492355337*^9}, {
   3.753202715744445*^9, 3.753202736171534*^9}, 3.753382645455126*^9, 
   3.7533827669787903`*^9, {3.75338369747682*^9, 3.753383717667159*^9}, {
   3.753384448344861*^9, 3.753384448518869*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"d81b1d01-94b1-42c5-84eb-f4adaa6e98fc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDA$Box6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "420.97740311857206`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "106.48242947669729`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "27.235733531243994`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "7.113816130652787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.9292279894212454`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.5465247486275698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.13604477748893223`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202494745552*^9, 3.753202494991404*^9}, {
   3.7532027896428623`*^9, 3.753202836161109*^9}, 3.753382647973592*^9, 
   3.753382769045727*^9, {3.753383788515944*^9, 3.753383796253525*^9}, {
   3.75338429850627*^9, 3.753384310186338*^9}, {3.753384449990696*^9, 
   3.753384450179944*^9}},
 CellLabel->
  "In[188]:=",ExpressionUUID->"0e5e3d55-7e77-4070-bfb2-dfcef2e9978a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDA$Box7", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "485.37670674384003`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "122.68264111025061`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "31.336498400179252`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "8.165100631735134`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "2.2068599111970633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.6301440466553566`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.16808876521823846`"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.7532024980685472`*^9, 3.753202498412273*^9}, {
   3.753202807683154*^9, 3.7532028408167048`*^9}, 3.753382650657338*^9, 
   3.753382770617683*^9, {3.753384316045658*^9, 3.753384322717634*^9}, 
   3.7533843975578957`*^9, 3.753384460985916*^9, 3.753384559160119*^9, {
   3.753384660328512*^9, 3.753384671879567*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"454174d0-f9ea-4d92-ba69-75b5ea1b2984"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753243298386973*^9, 3.753243306463336*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"0ff55033-0cbd-4830-95d5-38fbc5774050"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0099251272792173495`2.996736084836394", 
     "0.0087760804331722397`2.943300594913372", 
     "0.0057646875241843532`2.7607757712663825", 
     RowBox[{"-", "0.004066358674845727`2.609205683115644"}], 
     RowBox[{"-", "0.0315872827466799899`3.4995122679159407"}], 
     RowBox[{"-", "0.046732113245187723`3.6696154204416613"}], 
     RowBox[{
      RowBox[{"-", "0.0639108435569999966`3.8055745498241396"}], "+", 
      "Null"}]},
    {"0.0162188962078744225`3.2100212945643514", 
     "0.015747806536055009`3.197220070784191", 
     "0.014575320211196896`3.163618104729731", 
     "0.0110350908492189426`3.04277591295323", 
     RowBox[{"-", "0.0048788587733872291`2.6883182469242524"}], 
     RowBox[{"-", "0.0344230870938213029`3.5368498156630106"}], 
     RowBox[{"-", "0.0378389653773575779`3.577939253072055"}]},
    {"0.0202695817313269799`3.3068447869934112", 
     "0.0200678687381099508`3.3025012516889327", 
     "0.0195484929134579488`3.291113281189772", 
     "0.0181286322558209534`3.2583650392771504", 
     "0.0106145848314718183`3.0259030122630217", 
     RowBox[{"-", "0.0178031981187813382`3.2504980248134068"}], 
     RowBox[{"-", "0.0368748904206209066`3.5667307384156333"}]},
    {"0.0230093856638973193`3.3619050234343484", 
     "0.0229520198022896693`3.3608209099338913", 
     "0.0227767398276270683`3.35749156099865", 
     "0.0223136961670311607`3.3485715152407725", 
     "0.0191505625014094516`3.2821815348409564", 
     RowBox[{"-", "0.0014565153628702809`2.163315069790739"}], 
     RowBox[{"-", "0.0309336765912233413`3.4904315407076174"}]},
    {"0.0248809602899200399`3.3958671380993737", 
     "0.0247586051072516966`3.393726173010106", 
     "0.0249599580329800119`3.3972438507996285", 
     "0.0250330395537838868`3.3985135855766817", 
     "0.0241820202912448323`3.383492581251268", 
     "0.011435606197570336`3.0582591913548125", 
     RowBox[{"-", "0.0222925670190676217`3.3481600809533543"}]},
    {"0.0261678075401050592`3.4177673369646118", 
     "0.026375018536754169`3.421192773534459", 
     "0.0264457213632312005`3.4223554178211777", 
     "0.0268559181941352421`3.4290400053367036", 
     "0.0273013331550648886`3.4361838546507126", 
     "0.0205716615343566334`3.313269370258694", 
     RowBox[{"-", "0.0115699808057613263`3.0633326384712953"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7532420665730343`*^9, 3.753242087915222*^9}, 
   3.753242991553982*^9, {3.753243044284499*^9, 3.753243079292543*^9}, 
   3.753243150134296*^9, {3.753243200676845*^9, 3.7532432689546337`*^9}, 
   3.753243309145092*^9, {3.75338467377817*^9, 3.753384679423409*^9}, 
   3.7535495336564074`*^9},
 CellLabel->
  "Out[177]//TableForm=",ExpressionUUID->"a45bfc74-7c5b-40b4-929e-\
719cd1ec852a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["TDLDA", "Subsection",
 CellChangeTimes->{{3.753205332737339*^9, 3.753205333453401*^9}, {
  3.753382547107003*^9, 
  3.753382547759142*^9}},ExpressionUUID->"33f8bcbd-4c35-46d0-895b-\
d07b9f7b7fa8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDLDA$Box2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "162.0540"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "41.0234"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "10.5060"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "2.7394"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "0.7088"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.1607"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ","}], "}"}]}], "\[IndentingNewLine]", "}"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202516506736*^9, 3.753202542127865*^9}, {
   3.7533825601869392`*^9, 3.753382600135655*^9}, {3.7533827586302567`*^9, 
   3.753382759562223*^9}, {3.753384764290093*^9, 3.75338479627639*^9}, {
   3.753384850595001*^9, 3.753384858867106*^9}, {3.7536006266289883`*^9, 
   3.753600672250164*^9}, 3.7537664754743013`*^9},
 CellLabel->
  "In[190]:=",ExpressionUUID->"af382bdb-eacf-40ca-9c1e-97a4b9fe0d5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDLDA$Box3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "227.1450"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "57.5604"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "14.7677"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "3.8695"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.0332"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.2515"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.0306"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024859073973`*^9}, {3.753202584847679*^9, 3.753202613080271*^9}, {
   3.753382632010377*^9, 3.753382656887288*^9}, {3.753382739800852*^9, 
   3.7533827991261187`*^9}, {3.753384708303069*^9, 3.753384713685149*^9}, 
   3.7533848974825087`*^9, {3.7533854625043097`*^9, 3.753385479862908*^9}, {
   3.753600709495064*^9, 3.7536007392118893`*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"81b494c5-633b-409a-9820-8290e1e3f876"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDLDA$Box4", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "291.9010"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "73.9342"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "18.9514"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "4.9602158283294635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.3352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.3442"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.0478"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.753202488961074*^9}, {3.753202666473895*^9, 3.753202696194439*^9}, 
   3.753382642906783*^9, 3.753382765269919*^9, {3.75338305049601*^9, 
   3.753383062696588*^9}, 3.753383115301957*^9, {3.753383776961151*^9, 
   3.7533837795528917`*^9}, 3.753384717494895*^9, {3.753416824665677*^9, 
   3.753416859812497*^9}, {3.7536065023316298`*^9, 3.75360652852239*^9}},
 CellLabel->
  "In[192]:=",ExpressionUUID->"f0def862-5706-448d-8a1d-2d690528098f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDLDA$Box5", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "356.4810"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "90.2226"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "23.0941"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "6.0308"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.6233"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.4340"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.0712"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202491996866*^9, 3.753202492355337*^9}, {
   3.753202715744445*^9, 3.753202736171534*^9}, 3.753382645455126*^9, 
   3.7533827669787903`*^9, {3.75338369747682*^9, 3.753383717667159*^9}, {
   3.753384719515975*^9, 3.75338472423094*^9}, {3.75341739950243*^9, 
   3.753417418036886*^9}, {3.753608741747321*^9, 3.753608772563987*^9}},
 CellLabel->
  "In[193]:=",ExpressionUUID->"b88dbeb1-3971-418c-9b7f-87443ccdc147"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDLDA$Box6", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "420.9530"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "106.4580"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "27.2110"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "7.0888"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1.9034"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.5188"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.0972"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.753202494745552*^9, 3.753202494991404*^9}, {
   3.7532027896428623`*^9, 3.753202836161109*^9}, 3.753382647973592*^9, 
   3.753382769045727*^9, {3.753383788515944*^9, 3.753383796253525*^9}, {
   3.75338429850627*^9, 3.753384310186338*^9}, 3.7533847285917788`*^9, {
   3.753417421691161*^9, 3.753417440554741*^9}, {3.7536098059714727`*^9, 
   3.7536098438408623`*^9}},
 CellLabel->
  "In[194]:=",ExpressionUUID->"affc159c-3003-452b-bf24-59f0628fa27c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OG$TDLDA$Box7", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "8"}], ",", "485.3510"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "4"}], ",", "122.6560"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "31.3100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "8.1381"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "2.1786"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4", "\[Pi]"}], ",", "0.5989"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"8", "\[Pi]"}], ",", "0.1257"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.750958093298193*^9, 3.7509582837314787`*^9}, 
   3.752928314899893*^9, {3.7529910722532377`*^9, 3.7529910758839607`*^9}, {
   3.752991907112753*^9, 3.75299192232759*^9}, 3.752994261608611*^9, {
   3.752994293663628*^9, 3.752994532279996*^9}, {3.753202405259326*^9, 
   3.7532024618226337`*^9}, {3.7532024980685472`*^9, 3.753202498412273*^9}, {
   3.753202807683154*^9, 3.7532028408167048`*^9}, 3.753382650657338*^9, 
   3.753382770617683*^9, {3.753384316045658*^9, 3.753384322717634*^9}, 
   3.7533843975578957`*^9, 3.753384460985916*^9, 3.753384559160119*^9, 
   3.753384660328512*^9, {3.753384833894884*^9, 3.753384840285348*^9}, {
   3.753418409028125*^9, 3.753418428345275*^9}, {3.753613602289579*^9, 
   3.7536136298653097`*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"3f11b4bf-94d5-4c47-8603-1914aefae5da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", "5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.753242055878207*^9, 3.753242087335743*^9}, {
  3.753242985245133*^9, 3.7532431063761597`*^9}, {3.753243141490571*^9, 
  3.753243268080762*^9}, {3.753382774934668*^9, 3.7533827817615623`*^9}},
 CellLabel->
  "In[158]:=",ExpressionUUID->"73269fa2-8fec-464f-bdb5-b281ae4cefd9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.001464976714231625`2.1658307216450203", 
     "0.0006414698573280475`1.8071762536904294", 
     RowBox[{"-", "0.0017501937287391911`2.243086123352455"}], 
     RowBox[{"-", "0.0105901460159021354`3.024901948158797"}], 
     RowBox[{"-", "0.0370367153033086538`3.568632463190689"}], 
     RowBox[{"-", "0.0518266632706587405`3.71455324878187"}], 
     RowBox[{
      RowBox[{"-", "0.0639108435569999966`3.8055745498241396"}], "+", 
      "Null"}]},
    {"0.0012031214000387536`2.0803094517013068", 
     "0.0009713189739741779`1.9873618724296072", 
     "0.0002472511999656035`1.3931384080029907", 
     RowBox[{"-", "0.0024757878986934045`2.39371343583569"}], 
     RowBox[{"-", "0.0171493214439850661`3.234246940765786"}], 
     RowBox[{"-", "0.0464191985417980457`3.666697637802808"}], 
     RowBox[{"-", "0.0578423188001795582`3.7622456947625644"}]},
    {"0.0008027791782865279`1.904596099649361", 
     "0.0007332994246098679`1.8652813442225884", 
     "0.0004484864037550551`1.6517492815748551", 
     RowBox[{"-", "0.0005610369565367535`1.7489914699751432"}], 
     RowBox[{"-", "0.0074098634550217035`2.8698102051079406"}], 
     RowBox[{"-", "0.035983542883249009`3.556103921068894"}], 
     RowBox[{"-", "0.0652924708796663034`3.8148631040325487"}]},
    {"0.0004907086563434859`1.6908237192180267", 
     "0.000473105219413128`1.674957739318522", 
     "0.0003508459697982858`1.545116492110614", 
     RowBox[{"-", "0.0000801542119139853`0.9039263484361509"}], 
     RowBox[{"-", "0.0033429866180865186`2.5241346381232854"}], 
     RowBox[{"-", "0.0248137479325848953`3.394692366187061"}], 
     RowBox[{"-", "0.0650400001333103356`3.8131805334761713"}]},
    {"0.0002271358993084505`1.356285780804562", 
     "0.0000733132987988938`0.8651827614229369", 
     "0.0001838117977683851`1.2643733826827097", 
     RowBox[{"-", "0.0000132346052508225`0.12171099210913043"}], 
     RowBox[{"-", "0.0016241584389005137`2.2106283929986845"}], 
     RowBox[{"-", "0.0162437246762699994`3.210685619786849"}], 
     RowBox[{"-", "0.061178836578022977`3.786601213862309"}]},
    {"0``5.", "0.0001180822369803991`1.0721845719437457", 
     RowBox[{"-", "0.0000117092583700185`0.0685293890084556"}], 
     RowBox[{"-", "0.0001031912506626043`1.0136428760699312"}], 
     RowBox[{"-", "0.0009440468783781242`1.9749935605220619"}], 
     RowBox[{"-", "0.0106747154433007863`3.02835630683042"}], 
     RowBox[{"-", "0.0539335135298600055`3.7318587135743875"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7532420665730343`*^9, 3.753242087915222*^9}, 
   3.753242991553982*^9, {3.753243044284499*^9, 3.753243079292543*^9}, 
   3.753243150134296*^9, {3.753243200676845*^9, 3.7532432689546337`*^9}, 
   3.753382904047142*^9, {3.753418432358886*^9, 3.753418442934957*^9}},
 CellLabel->
  "Out[158]//TableForm=",ExpressionUUID->"0304c443-87fc-4cb7-8f35-\
5036dd5e282a"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generalities", "Title",
 CellChangeTimes->{{3.741881987984416*^9, 
  3.7418819901531067`*^9}},ExpressionUUID->"0822d398-f7b4-4d84-9ec8-\
85fd9369603a"],

Cell[CellGroupData[{

Cell["Jacobian on a d-sphere", "Section",
 CellChangeTimes->{{3.514962539137184*^9, 3.5149625496237373`*^9}, 
   3.725888161913249*^9},ExpressionUUID->"a425af01-e607-4723-bfb0-\
615ee4b40bc9"],

Cell[TextData[{
 "For two particles on a d-sphere, we need to convert the Jacobian in the \
principal angle \[Theta] to a Jacobian in ",
 Cell[BoxData[
  FormBox["u", TraditionalForm]],ExpressionUUID->
  "eb3fb852-a063-405a-b72d-1d03696ceb14"]
}], "Text",
 CellChangeTimes->{{3.514366347939295*^9, 3.5143663588893747`*^9}, {
  3.514368123460621*^9, 3.5143681283725033`*^9}, {3.5144419641929693`*^9, 
  3.5144419660810423`*^9}, {3.5144420288335114`*^9, 3.514442066863542*^9}, {
  3.5144421498400106`*^9, 
  3.5144421506088*^9}},ExpressionUUID->"6cb7d05a-6c5b-4a2c-a4ca-20595b2635f5"],

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"2", "R", " ", 
    RowBox[{
     RowBox[{"Sin", "[", 
      FractionBox["\[Theta]", "2"], "]"}], "\t", 
     "\[DoubleLongLeftRightArrow]", "\t", "\[Theta]"}]}], "=", 
   RowBox[{"2", 
    RowBox[{"ArcSin", "[", 
     FractionBox["u", 
      RowBox[{"2", "R"}]], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.514440997871438*^9, 
  3.514441038467401*^9}},ExpressionUUID->"c4d490a4-2c74-4c01-982c-\
6ffabd15cb9a"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], 
     RowBox[{"d", "-", "1"}]], 
    RowBox[{"\[DifferentialD]", "\[Theta]"}]}], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"d", "-", "1"}]], 
     RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[CapitalGamma]", "[", 
     FractionBox[
      RowBox[{"d", "+", "1"}], "2"], "]"}], 
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     RowBox[{"\[CapitalGamma]", "[", 
      FractionBox["d", "2"], "]"}]}]], 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], 
    RowBox[{"d", "-", "1"}]], 
   FractionBox[
    RowBox[{"\[DifferentialD]", "\[Theta]"}], 
    RowBox[{"\[DifferentialD]", "u"}]], 
   RowBox[{"\[DifferentialD]", "u"}]}]}]], "Input",
 CellChangeTimes->{{3.51436962491194*^9, 3.514369710622314*^9}, {
  3.514369824804817*^9, 3.514369826492672*^9}, {3.514370361976281*^9, 
  3.514370393649591*^9}, {3.51444091636539*^9, 3.514440982678095*^9}, {
  3.5144410180546293`*^9, 3.514441019516622*^9}, {3.5144411456978903`*^9, 
  3.514441162811365*^9}, {3.514441221975813*^9, 3.514441255639862*^9}, {
  3.5144416987210093`*^9, 3.514441704046093*^9}, {3.514441741525853*^9, 
  3.5144417650487223`*^9}, {3.5144418247020273`*^9, 
  3.51444182582703*^9}},ExpressionUUID->"916aecf0-89d2-4d0d-9fcc-\
574c3fbbdf36"],

Cell[BoxData[
 RowBox[{"\t\t\t", 
  RowBox[{"=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[CapitalGamma]", "[", 
      FractionBox[
       RowBox[{"d", "+", "1"}], "2"], "]"}], 
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      RowBox[{"\[CapitalGamma]", "[", 
       FractionBox["d", "2"], "]"}]}]], 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"2", 
       RowBox[{"ArcSin", "[", 
        FractionBox["u", 
         RowBox[{"2", "R"}]], "]"}]}], "]"}], 
     RowBox[{"d", "-", "1"}]], 
    RowBox[{
     FractionBox["\[DifferentialD]", 
      RowBox[{"\[DifferentialD]", "u"}]], 
     RowBox[{"(", 
      RowBox[{"2", 
       RowBox[{"ArcSin", "[", 
        FractionBox["u", 
         RowBox[{"2", "R"}]], "]"}]}], ")"}]}], 
    RowBox[{"\[DifferentialD]", "u"}]}]}]}]], "Input",
 CellChangeTimes->{{3.51436962491194*^9, 3.514369710622314*^9}, {
   3.514369824804817*^9, 3.514369826492672*^9}, {3.514370361976281*^9, 
   3.514370393649591*^9}, {3.51444091636539*^9, 3.514440975890657*^9}, {
   3.514441046579885*^9, 3.5144410552684402`*^9}, {3.5144411650853786`*^9, 
   3.514441165711499*^9}, {3.514441237939712*^9, 3.514441258974966*^9}, 
   3.514441768412119*^9, {3.5144418200515213`*^9, 3.5144418393774023`*^9}, 
   3.5144419717829742`*^9},ExpressionUUID->"07ffbf52-196f-42e5-936e-\
8dc5ad8852c4"],

Cell[BoxData[
 RowBox[{"\t\t\t", 
  RowBox[{"=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[CapitalGamma]", "[", 
      FractionBox[
       RowBox[{"d", "+", "1"}], "2"], "]"}], 
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      RowBox[{"\[CapitalGamma]", "[", 
       FractionBox["d", "2"], "]"}], "R"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["u", "R"], ")"}], 
     RowBox[{"d", "-", "1"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["u", 
          RowBox[{"2", "R"}]], ")"}], "2"]}], ")"}], 
     FractionBox[
      RowBox[{"d", "-", "2"}], "2"]], 
    RowBox[{"\[DifferentialD]", "u"}]}]}]}]], "Input",
 CellChangeTimes->{{3.514441348517651*^9, 3.514441350082279*^9}, {
  3.514441788689559*^9, 3.514441817076388*^9}, {3.514441851341044*^9, 
  3.5144418681911297`*^9}, {3.5144419729582577`*^9, 3.514442001547876*^9}, {
  3.5144436090329647`*^9, 
  3.514443609481625*^9}},ExpressionUUID->"6b620115-82cc-4a29-b2d9-\
b72a98724beb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exact energies of two electrons on a d-sphere", "Section",
 CellChangeTimes->{{3.4415144118152733`*^9, 3.441514417462728*^9}, {
   3.441563463354508*^9, 3.4415634659050083`*^9}, {3.441648461308599*^9, 
   3.4416484613837833`*^9}, {3.4416489347610483`*^9, 3.44164894374827*^9}, {
   3.442003673441472*^9, 3.442003679337524*^9}, {3.442384570530238*^9, 
   3.442384577341913*^9}, {3.4423851482723503`*^9, 3.442385148777483*^9}, 
   3.705159142601218*^9, {3.716972358664538*^9, 3.7169723618822803`*^9}, {
   3.725887700857214*^9, 3.7258877207683*^9}, {3.7258879529143953`*^9, 
   3.725887971537971*^9}, 
   3.725888164456431*^9},ExpressionUUID->"3d40f255-9d02-4f82-b820-\
7518b5ad9fdf"],

Cell[CellGroupData[{

Cell["Singlet state", "Subsection",
 CellChangeTimes->{{3.726073981425799*^9, 
  3.7260739868717747`*^9}},ExpressionUUID->"52ae6fcf-d75c-41cd-aad1-\
74e5fc65b132"],

Cell["\<\
We consider a pair of opposite-spin electrons on a d-sphere of radius R.\
\>", "Text",
 CellChangeTimes->{{3.725887754984173*^9, 3.7258877864243526`*^9}, {
   3.7258879763309793`*^9, 3.7258879793765097`*^9}, 
   3.725888165320722*^9},ExpressionUUID->"eb179d46-888d-4094-bf99-\
5d445911b408"],

Cell["The Hamiltonian is", "Text",
 CellChangeTimes->{{3.441514425437348*^9, 3.441514446587347*^9}, {
  3.441648535184206*^9, 3.441648550370145*^9}, {3.441657918277885*^9, 
  3.441657929141801*^9}, {3.442384592230103*^9, 3.4423846012421722`*^9}, {
  3.705159150261897*^9, 
  3.705159152195457*^9}},ExpressionUUID->"ecd35d3f-ff20-428b-a7a8-\
6ec801ef6f92"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     SuperscriptBox["u", "2"], 
     RowBox[{"4", 
      SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
  RowBox[{
   FractionBox[
    SuperscriptBox["\[DifferentialD]", "2"], 
    RowBox[{"\[DifferentialD]", 
     SuperscriptBox["u", "2"]}]], 
   RowBox[{"+", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"2", "d"}], "-", "1"}], 
       RowBox[{"4", 
        SuperscriptBox["R", "2"]}]], "-", 
      FractionBox[
       RowBox[{"d", "-", "1"}], "u"]}], ")"}]}]}], 
  RowBox[{
   FractionBox["\[DifferentialD]", 
    RowBox[{"\[DifferentialD]", "u"}]], 
   RowBox[{"+", 
    FractionBox["1", "u"]}]}]}]], "Input",
 CellChangeTimes->{{3.4415273614013968`*^9, 3.441527390402627*^9}, {
   3.441558204848555*^9, 3.441558232195305*^9}, 3.441559730873198*^9, {
   3.441648594035817*^9, 3.441648609697917*^9}, {3.44165798861795*^9, 
   3.441657994696912*^9}, {3.441658262370665*^9, 3.4416582626277857`*^9}, {
   3.442003758893745*^9, 3.442003800036807*^9}, {3.4423846162448273`*^9, 
   3.442384679581851*^9}, {3.4423856499997*^9, 3.442385669539687*^9}, {
   3.725887734569551*^9, 3.725887750488283*^9}, {3.725888167336578*^9, 
   3.7258881684004602`*^9}},ExpressionUUID->"4cb361d5-9f00-4b4b-b912-\
93db47552815"],

Cell["\<\
where u is the interelectronic distance between the electrons. 
Let us introduce the general (yet non-orthogonal) basis set \
\>", "Text",
 CellChangeTimes->{{3.4415144483374233`*^9, 3.441514490999858*^9}, {
   3.441525054526911*^9, 3.441525057474944*^9}, 3.441648561084237*^9, 
   3.441658002630487*^9, {3.442004227799162*^9, 3.442004229759543*^9}, {
   3.442384695317882*^9, 3.4423847001177273`*^9}, {3.4423847433558292`*^9, 
   3.4423847551177607`*^9}, 3.442384840231628*^9, {3.725887795672379*^9, 
   3.725887857521985*^9}, 
   3.72594802941855*^9},ExpressionUUID->"8426089f-cb75-4702-9ad1-\
bf6722012017"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
   SuperscriptBox["u", 
    RowBox[{"n", "-", "1"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.442384728507373*^9, 3.442384762544999*^9}, {
  3.442384846108696*^9, 3.442384849245185*^9}, {3.725887836001515*^9, 
  3.72588783924848*^9}, {3.725887897025584*^9, 
  3.725887897520524*^9}},ExpressionUUID->"c181f187-747b-45a3-9974-\
911fadb066da"],

Cell["\<\
Now, we diagonalize the Hamiltonian H for a given metric S. 
M is the size of the basis set, d is the dimensionality of the surface of the \
sphere and R is the radius.
We print the convergence of each roots of the Hamiltonian as a function of \
the number of basis functions.\
\>", "Text",
 CellChangeTimes->{{3.725887872562254*^9, 3.725887890328251*^9}, {
  3.725948079976499*^9, 
  3.725948155736382*^9}},ExpressionUUID->"cc4e5a07-a414-49bf-a45d-\
312401d6634c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"M", "=", "10"}], ",", 
     RowBox[{"d", "=", "2"}], ",", 
     RowBox[{"R", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
         RowBox[{"2", "R"}]], 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["u", "2"], 
               RowBox[{"4", 
                SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
            RowBox[{
             SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
             "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "d"}], "-", "1"}], ")"}], "u"}], 
               RowBox[{"4", 
                SuperscriptBox["R", "2"]}]], "-", 
              FractionBox[
               RowBox[{"d", "-", "1"}], "u"]}], ")"}], "  ", 
            RowBox[{
             SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}], 
           "+", 
           FractionBox[
            RowBox[{
             SubscriptBox["\[Psi]", "j"], "[", "u", "]"}], "u"]}], ")"}], 
         SuperscriptBox["u", 
          RowBox[{"d", "-", "1"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["u", 
               RowBox[{"2", "R"}]], ")"}], "2"]}], ")"}], 
          FractionBox[
           RowBox[{"d", "-", "2"}], "2"]], 
         RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"S", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
         RowBox[{"2", "R"}]], 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
         RowBox[{
          SubscriptBox["\[Psi]", "j"], "[", "u", "]"}], 
         SuperscriptBox["u", 
          RowBox[{"d", "-", "1"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["u", 
               RowBox[{"2", "R"}]], ")"}], "2"]}], ")"}], 
          FractionBox[
           RowBox[{"d", "-", "2"}], "2"]], 
         RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sort", "[", 
        RowBox[{"Eigenvalues", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"H", ",", "m", ",", "m"}], "]"}], ",", "15"}], "]"}], 
           ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"S", ",", "m", ",", "m"}], "]"}], ",", "30"}], "]"}]}], 
          "}"}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "//", "TableForm"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{
  3.7169719668102694`*^9, 3.725887849338797*^9, {3.725887899762218*^9, 
   3.725887922914515*^9}, {3.725887992098515*^9, 3.725888054354484*^9}, {
   3.725888190363358*^9, 3.725888220466589*^9}, {3.725888405954722*^9, 
   3.7258884143609447`*^9}, {3.725888474666101*^9, 3.725888479977105*^9}, {
   3.725888867994993*^9, 3.725888870697344*^9}, {3.7258889297858877`*^9, 
   3.725888934808717*^9}, {3.725888967938243*^9, 3.725889013634396*^9}, {
   3.725889098059265*^9, 3.725889127921206*^9}, {3.725948058954719*^9, 
   3.7259480590574303`*^9}, 3.72594816605788*^9, {3.7259484228037577`*^9, 
   3.7259484452333307`*^9}},ExpressionUUID->"c84e863b-1e78-4aba-be0c-\
ec8a1f42ec37"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"1.`15.", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0.85281914015527184963054768216142775923`15.", 
     "4.3971808598447281503694523178385722411`15.", "\<\"\"\>", "\<\"\"\>", "\
\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0.85278137286604249875606316483413286737`15.", 
     "3.29417443470838378064951826481242687134`15.", 
     "12.10304419242557372059444641303844520167`15.", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0.85278106992753534837526373144801564578`15.", 
     "3.28093259684137124088393318990802133962`15.", 
     "7.67214208049997337379990241465832217138`15.", 
     "27.19414425273186606161989374135424336593`15.", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0.85278106515517600239353409226906597717`15.", 
     "3.28092403776273429092120446521063646528`15.", 
     "7.50076050006338791981739712323205942724`15.", 
     "14.54608281515437739494688057685180325937`15.", 
     "53.8194515814893841761802888457122801594`15.", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0.85278106505872302725136670417307214469`15.", 
     "3.28092397512733174974483563597700666248`15.", 
     "7.50009680113643990113483730160971162311`15.", 
     "13.65848324310643397105417593926590504159`15.", 
     "24.78633010693304914515914221695325862585`15.", 
     "97.17138480862096462642593211593695319674`15.", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"0.85278106505649654988714647801101174056`15.", 
     "3.28092397431259817009586250398083936163`15.", 
     "7.5000961460384588924880205233784506828`15.", 
     "13.63554744025629755116699830454156382558`15.", 
     "21.92212103659383120198226502830526727188`15.", 
     "39.58048201171439525703459766833505400642`15.", 
     "163.47804847014573581831857070014054210343`15.", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"0.85278106505686829244889543774263190663`15.", 
     "3.28092397430005486066423854116916219967`15.", 
     "7.50009614225912311613639055144385841173`15.", 
     "13.6355192136745895756494576418516317638`15.", 
     "21.73339182515863142722358028482901305027`15.", 
     "32.64536079614975576671898332370220022773`15.", 
     "60.34838023752040354226123364435360878514`15.", 
     "260.00352361946612654229312535118205609502`15.", "\<\"\"\>", "\<\"\"\>"},
    {"0.85278106506026829151960840817978109478`15.", 
     "3.28092397431748994925609785791014339054`15.", 
     "7.50009614234926666068768889866128778485`15.", 
     "13.63551918848330540519706678859568016739`15.", 
     "21.7309549482071270861880595438252015003`15.", 
     "31.83689639236054244541869411577928758529`15.", 
     "46.41908631502275318305274654891740115277`15.", 
     "88.6946656280000212377436232033821275508`15.", 
     "395.04734026188851093931330766958947864398`15.", "\<\"\"\>"},
    {"0.85278106505641139781633659321392252683`15.", 
     "3.28092397429906545979843488034560670526`15.", 
     "7.50009614216223125238553730930480938489`15.", 
     "13.63551918740352307873971535199838341988`15.", 
     "21.73095375639817079051470498056193252311`15.", 
     "31.80427675082752245570845914514503784938`15.", 
     "44.06576489955979394350811639985076405068`15.", 
     "64.02028383164013686347526909918275877196`15.", 
     "126.39686977191041658940651235635795001793`15.", 
     "577.91250357664357479980119654759534071673`15."}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1.`15.}, {
    0.85281914015527184963054768216142775923`15., 
     4.3971808598447281503694523178385722411`15.}, {
    0.85278137286604249875606316483413286737`15., 
     3.29417443470838378064951826481242687134`15., 
     12.10304419242557372059444641303844520167`15.}, {
    0.85278106992753534837526373144801564578`15., 
     3.28093259684137124088393318990802133962`15., 
     7.67214208049997337379990241465832217138`15., 
     27.19414425273186606161989374135424336593`15.}, {
    0.85278106515517600239353409226906597717`15., 
     3.28092403776273429092120446521063646528`15., 
     7.50076050006338791981739712323205942724`15., 
     14.54608281515437739494688057685180325937`15., 
     53.8194515814893841761802888457122801594`15.}, {
    0.85278106505872302725136670417307214469`15., 
     3.28092397512733174974483563597700666248`15., 
     7.50009680113643990113483730160971162311`15., 
     13.65848324310643397105417593926590504159`15., 
     24.78633010693304914515914221695325862585`15., 
     97.17138480862096462642593211593695319674`15.}, {
    0.85278106505649654988714647801101174056`15., 
     3.28092397431259817009586250398083936163`15., 
     7.5000961460384588924880205233784506828`15., 
     13.63554744025629755116699830454156382558`15., 
     21.92212103659383120198226502830526727188`15., 
     39.58048201171439525703459766833505400642`15., 
     163.47804847014573581831857070014054210343`15.}, {
    0.85278106505686829244889543774263190663`15., 
     3.28092397430005486066423854116916219967`15., 
     7.50009614225912311613639055144385841173`15., 
     13.6355192136745895756494576418516317638`15., 
     21.73339182515863142722358028482901305027`15., 
     32.64536079614975576671898332370220022773`15., 
     60.34838023752040354226123364435360878514`15., 
     260.00352361946612654229312535118205609502`15.}, {
    0.85278106506026829151960840817978109478`15., 
     3.28092397431748994925609785791014339054`15., 
     7.50009614234926666068768889866128778485`15., 
     13.63551918848330540519706678859568016739`15., 
     21.7309549482071270861880595438252015003`15., 
     31.83689639236054244541869411577928758529`15., 
     46.41908631502275318305274654891740115277`15., 
     88.6946656280000212377436232033821275508`15., 
     395.04734026188851093931330766958947864398`15.}, {
    0.85278106505641139781633659321392252683`15., 
     3.28092397429906545979843488034560670526`15., 
     7.50009614216223125238553730930480938489`15., 
     13.63551918740352307873971535199838341988`15., 
     21.73095375639817079051470498056193252311`15., 
     31.80427675082752245570845914514503784938`15., 
     44.06576489955979394350811639985076405068`15., 
     64.02028383164013686347526909918275877196`15., 
     126.39686977191041658940651235635795001793`15., 
     577.91250357664357479980119654759534071673`15.}}]]], "Output",
 CellChangeTimes->{{3.725888978744083*^9, 3.7258890140772*^9}, {
   3.725889098837624*^9, 3.725889131741846*^9}, 3.725948059843411*^9, 
   3.725948166713347*^9, {3.725948423460766*^9, 
   3.725948445648128*^9}},ExpressionUUID->"bb637b92-6d97-4565-9e95-\
87181826ff89"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Phi]", "\[ScriptL]_"], "[", "\[Theta]_", "]"}], "=", 
   RowBox[{
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{"2", "\[ScriptL]"}], "+", "1"}]], 
     RowBox[{"4", "\[Pi]"}]], 
    RowBox[{
     SubscriptBox["P", "\[ScriptL]"], "[", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7418012360445547`*^9, 3.7418012684323883`*^9}, {
  3.741801312229961*^9, 3.74180131244405*^9}, {3.741801376505045*^9, 
  3.74180137746419*^9}},ExpressionUUID->"a13437ac-685d-4a86-89b8-\
e2c53b70e143"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["\[Pi]", "2"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "a"], "[", "\[Theta]", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "b"], "[", "\[Theta]", "]"}], 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.741801315234771*^9, 
  3.741801380940835*^9}},ExpressionUUID->"d1b7eae6-f10a-4553-93e2-\
b93c737b14a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", "1", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.741801354457322*^9, 
  3.7418013848555727`*^9}},ExpressionUUID->"f51c380b-a53d-44f3-92a0-\
58b754478d5e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[Phi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    SubscriptBox["\[Phi]", "0"]}], "+", 
   RowBox[{"w", " ", 
    SubscriptBox["\[Phi]", "1"]}]}]}]], "Input",
 CellChangeTimes->{{3.741801043393856*^9, 3.7418010661956663`*^9}, {
  3.741801386351231*^9, 
  3.741801389379208*^9}},ExpressionUUID->"08f3e6b5-f0be-4277-9b79-\
610e3722676a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFT", "Title",
 CellChangeTimes->{{3.7418819766809397`*^9, 
  3.741881977501038*^9}},ExpressionUUID->"e1ccaf2e-a498-4708-9acf-\
a9be8f45d057"],

Cell[CellGroupData[{

Cell["Two electrons on a ring", "Section",
 CellChangeTimes->{{3.741882075281851*^9, 3.74188207928401*^9}, {
  3.74188490212976*^9, 
  3.741884903177606*^9}},ExpressionUUID->"ad37cac5-d699-45b7-ac63-\
fa13dc984d66"],

Cell[CellGroupData[{

Cell["Two-state ensemble", "Subsection",
 CellChangeTimes->{{3.74188303682076*^9, 3.741883044047943*^9}, {
   3.741883896428171*^9, 3.741883897160449*^9}, {3.7418850619348707`*^9, 
   3.741885081827209*^9}, {3.741885910118133*^9, 3.7418859102223587`*^9}, 
   3.741886484756562*^9, {3.741886592475964*^9, 3.741886596248506*^9}, 
   3.741926707967758*^9},ExpressionUUID->"af89f83d-61b2-49fe-9a03-\
f401c40620ad"],

Cell["With only 2 basis functions....", "Text",
 CellChangeTimes->{{3.7418864457324543`*^9, 3.7418864545926228`*^9}, 
   3.7419264115959806`*^9, 
   3.74192786139854*^9},ExpressionUUID->"1a1347c9-1558-43ad-bcf0-\
efa580b45946"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[Theta]"], 
              RowBox[{
               SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}]}], "R"], 
            FractionBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[Theta]"], 
              RowBox[{
               SubscriptBox["\[Psi]", "j"], "[", "\[Theta]", "]"}]}], "R"]}], 
           "+", 
           FractionBox[
            RowBox[{
             RowBox[{
              SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "\[Theta]", "]"}]}], 
            RowBox[{"2", " ", "R", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"\[Theta]", "/", "2"}], "]"}]}]]}], ")"}], 
         RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"S", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}], 
         RowBox[{
          SubscriptBox["\[Psi]", "j"], "[", "\[Theta]", "]"}], 
         RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"v", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "c"}], "}"}], "=", 
     RowBox[{"FullSimplify", "[", 
      RowBox[{
       RowBox[{"Eigensystem", "[", 
        RowBox[{"{", 
         RowBox[{"H", ",", "S"}], "}"}], "]"}], ",", 
       RowBox[{"R", ">", "0"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"R", "\[Rule]", "1."}]}]}], "Input",
 CellChangeTimes->{{3.744902728819289*^9, 
  3.744902735118311*^9}},ExpressionUUID->"1a47e1bf-078c-4b80-a48f-\
e815a17872dc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"512", "-", 
        RowBox[{"3", " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"21", " ", "\[Pi]"}], "+", 
           RowBox[{"8", " ", "R"}]}], ")"}]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"81", " ", 
           SuperscriptBox["\[Pi]", "4"]}], "+", 
          RowBox[{"144", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"512", "-", 
             RowBox[{"51", " ", 
              SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", "R"}], "+", 
          RowBox[{"192", " ", 
           RowBox[{"(", 
            RowBox[{"8192", "-", 
             RowBox[{"1629", " ", 
              SuperscriptBox["\[Pi]", "2"]}], "+", 
             RowBox[{"81", " ", 
              SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
           SuperscriptBox["R", "2"]}]}]]}], 
       RowBox[{"8", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "256"}], "+", 
          RowBox[{"27", " ", 
           SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
        SuperscriptBox["R", "2"]}]]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "512"}], "+", 
       RowBox[{"63", " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{"24", " ", "\[Pi]", " ", "R"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"81", " ", 
          SuperscriptBox["\[Pi]", "4"]}], "+", 
         RowBox[{"144", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"512", "-", 
            RowBox[{"51", " ", 
             SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", "R"}], "+", 
         RowBox[{"192", " ", 
          RowBox[{"(", 
           RowBox[{"8192", "-", 
            RowBox[{"1629", " ", 
             SuperscriptBox["\[Pi]", "2"]}], "+", 
            RowBox[{"81", " ", 
             SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
          SuperscriptBox["R", "2"]}]}]]}], 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "256"}], "+", 
         RowBox[{"27", " ", 
          SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
       SuperscriptBox["R", "2"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"9", " ", 
           SuperscriptBox["\[Pi]", "2"]}], "-", 
          RowBox[{"24", " ", "\[Pi]", " ", "R"}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"81", " ", 
             SuperscriptBox["\[Pi]", "4"]}], "+", 
            RowBox[{"144", " ", "\[Pi]", " ", 
             RowBox[{"(", 
              RowBox[{"512", "-", 
               RowBox[{"51", " ", 
                SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", "R"}], "+", 
            RowBox[{"192", " ", 
             RowBox[{"(", 
              RowBox[{"8192", "-", 
               RowBox[{"1629", " ", 
                SuperscriptBox["\[Pi]", "2"]}], "+", 
               RowBox[{"81", " ", 
                SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
             SuperscriptBox["R", "2"]}]}]]}], 
         RowBox[{"48", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "32"}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", "R"}]]}], ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "9"}], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "+", 
         RowBox[{"24", " ", "\[Pi]", " ", "R"}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{"81", " ", 
            SuperscriptBox["\[Pi]", "4"]}], "+", 
           RowBox[{"144", " ", "\[Pi]", " ", 
            RowBox[{"(", 
             RowBox[{"512", "-", 
              RowBox[{"51", " ", 
               SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", "R"}], "+", 
           RowBox[{"192", " ", 
            RowBox[{"(", 
             RowBox[{"8192", "-", 
              RowBox[{"1629", " ", 
               SuperscriptBox["\[Pi]", "2"]}], "+", 
              RowBox[{"81", " ", 
               SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
            SuperscriptBox["R", "2"]}]}]]}], 
        RowBox[{"48", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "32"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", "R"}]], ",", "1"}], 
      "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.74192787871389*^9, 
  3.741928776260743*^9},ExpressionUUID->"53c4ef4f-bc6d-4804-adaa-\
a5e38306baad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.8658781248453796`", ",", "3.551949597769199`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0979643172492766`", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.863976325351945`"}], ",", "1"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.74192787871389*^9, 
  3.7419287762735863`*^9},ExpressionUUID->"e8f17d9c-45ef-4872-9278-\
b397297dbc2f"]
}, Open  ]],

Cell["Let\[CloseCurlyQuote]s consider the following two-state ensemble", \
"Text",
 CellChangeTimes->{{3.7418830464067383`*^9, 
  3.741883058557685*^9}},ExpressionUUID->"c8954b8d-99cb-4d90-b24e-\
3eaeecc89fb4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalPhi]", "0"], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", ".", "v"}], ")"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"c", ".", "S", ".", 
           RowBox[{"c", "\[Transpose]"}]}], ")"}], "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]]], ",", 
      RowBox[{
       RowBox[{"0", "<", "w", "<", 
        RowBox[{"1", "/", "2"}]}], "&&", 
       RowBox[{"R", ">", "0"}]}]}], "]"}]}], ";", "\t", 
   RowBox[{
    SubscriptBox["\[CapitalPhi]", "1"], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", ".", "v"}], ")"}], "\[LeftDoubleBracket]", "2", 
        "\[RightDoubleBracket]"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"c", ".", "S", ".", 
           RowBox[{"c", "\[Transpose]"}]}], ")"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]]], ",", 
      RowBox[{
       RowBox[{"0", "<", "w", "<", 
        RowBox[{"1", "/", "2"}]}], "&&", 
       RowBox[{"R", ">", "0"}]}]}], "]"}]}], ";", "\t", 
   RowBox[{
    SubscriptBox["\[CapitalPhi]", "w_"], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        SqrtBox[
         RowBox[{"1", "-", "w"}]], 
        SubscriptBox["\[CapitalPhi]", "0"]}], "+", 
       RowBox[{
        SqrtBox["w"], " ", 
        SubscriptBox["\[CapitalPhi]", "1"]}]}], ",", 
      RowBox[{
       RowBox[{"0", "<", "w", "<", 
        RowBox[{"1", "/", "2"}]}], "&&", 
       RowBox[{"R", ">", "0"}]}]}], "]"}]}], ";"}], "\t", 
  RowBox[{"(*", " ", 
   RowBox[{"w", " ", "\[LessEqual]", " ", 
    RowBox[{"1", "/", "2"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.741883064221922*^9, 3.741883099962685*^9}, {
   3.7418838979366426`*^9, 3.741883907243429*^9}, {3.741886491937571*^9, 
   3.741886496563835*^9}, {3.741926675394826*^9, 3.7419266758682327`*^9}, {
   3.74192674217583*^9, 3.741926761660359*^9}, 3.7419268011268473`*^9, {
   3.7419269713835087`*^9, 3.741926976358657*^9}, {3.741927030678669*^9, 
   3.741927044213868*^9}, {3.741927508960225*^9, 3.741927511520631*^9}, {
   3.741928958835856*^9, 3.7419289603762627`*^9}, {3.7419290063719873`*^9, 
   3.741929007479356*^9}, {3.741930032446702*^9, 3.741930061506522*^9}, {
   3.7419301986015244`*^9, 
   3.741930203680332*^9}},ExpressionUUID->"50fffd85-dcfb-4779-b4a1-\
c28469f579a1"],

Cell["\<\
Note that the density of the ensemble state is uniform and equal to the \
density of the two uniform states \[OpenCurlyDoubleQuote]0\
\[CloseCurlyDoubleQuote] and \[OpenCurlyDoubleQuote]1\[CloseCurlyDoubleQuote]\
\
\>", "Text",
 CellChangeTimes->{{3.741883328943828*^9, 
  3.741883365609178*^9}},ExpressionUUID->"7e635245-d73a-42aa-97bf-\
ea95bb8b510e"],

Cell[TextData[{
 "The ensemble energy ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "w"], TraditionalForm]],ExpressionUUID->
  "9de26c58-d39d-4b61-87f1-5bf4336ac915"],
 " is"
}], "Text",
 CellChangeTimes->{{3.741883134362445*^9, 3.7418831393557253`*^9}, {
  3.741883921477848*^9, 
  3.741883925034741*^9}},ExpressionUUID->"aa766d3c-9345-4dd4-b77a-\
4608644e6d4f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R_", "]"}], "=", 
   RowBox[{"e", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";",
   "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R_", "]"}], "=", 
   RowBox[{"e", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";",
   "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]e", "w_"], "[", "R_", "]"}], "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"Assuming", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"0", "<", "w", "<", 
         RowBox[{"1", "/", "2"}]}], "&&", 
        RowBox[{"R", ">", "0"}]}], ",", 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{
               SubscriptBox["\[PartialD]", "\[Theta]"], 
               SubscriptBox["\[CapitalPhi]", "w"]}], "R"], ")"}], "2"], "+", 
           FractionBox[
            SubsuperscriptBox["\[CapitalPhi]", "w", "2"], 
            RowBox[{"2", "R", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"\[Theta]", "/", "2"}], "]"}]}]]}], ")"}], 
         RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"0", "<", "w", "<", 
       RowBox[{"1", "/", "2"}]}], "&&", 
      RowBox[{"R", ">", "0"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.741886931009687*^9, 3.741886948355275*^9}, {
  3.7418869808907223`*^9, 3.74188698172038*^9}, {3.741888173207712*^9, 
  3.7418881794247503`*^9}, {3.741889153618443*^9, 3.741889180892816*^9}, {
  3.741926571903954*^9, 3.7419266178449173`*^9}, {3.741926810514485*^9, 
  3.741926819016601*^9}, {3.741926867155713*^9, 3.7419268805552063`*^9}, {
  3.74192806842527*^9, 3.741928069165369*^9}, {3.741929068610662*^9, 
  3.741929078095091*^9}, {3.741929204866482*^9, 3.741929206848172*^9}, {
  3.741929364447563*^9, 3.7419293645923777`*^9}, {3.741930970328862*^9, 
  3.741930977013565*^9}},ExpressionUUID->"a2dc90c2-0322-4d16-9ec2-\
8aac591893e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]e", "w"], "[", "R", "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(w\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.741883767595455*^9, 3.741883886162045*^9}, {
  3.741884661339801*^9, 3.74188466998853*^9}, {3.741886613622807*^9, 
  3.741886618695072*^9}, {3.741886673757882*^9, 3.7418866870017147`*^9}, {
  3.741886734275713*^9, 3.741886761350075*^9}, {3.741886844921281*^9, 
  3.74188688969874*^9}, {3.74188696657836*^9, 3.741886989296763*^9}, {
  3.7418881831515093`*^9, 3.741888185625925*^9}, {3.741889182863144*^9, 
  3.741889190915691*^9}, {3.741926604847076*^9, 3.7419266105966263`*^9}, {
  3.741926862668816*^9, 3.7419268636842613`*^9}, {3.741926902572714*^9, 
  3.74192691042883*^9}},ExpressionUUID->"9c3965a5-ab8f-46a0-87b7-\
7148be68a3a5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl65237kncrltfW2/QNS/rUuyxB7Gb+TY
rN4p2QLnR0QuXP/h4xQ4n/t/Y4y73Hw4XzXw3YvD3Uvg/PJzlvYzvqyE88W3
CN5jZFwP52975HzmvM0mOP9Q1lzpyDdb4Pyvarb8a3O3w/lMP1cLSKvugvPN
/idsC163B84/02Jy7pjWfjhffsLrnyvfHYDzX3+/f++qwSE4f8mr3af4+g7D
+Xyyy98/eXIEzu/J3Jq2QOUYnP/NYfWTjPrjcH6J0ZEtYodPwPn31x3pvqh4
Cs7/nXVltmbVaThf25H9X9ruM3C++yLF9I3i5xDhJRuv9DDmPJyv8yaU+7rv
BThfmP8Dx5FfCD7L/tnrledchPOzTXbf5PS+BOev9kxasO8bgv/1tZTAs2mX
4fytwe7MU1yuwPn1Hq3ztzxD8BXvet1Y3HoVzrcyb5kiaXQNzo+RO/+T8TKC
//VU76OCxutw/gyWuJIglRsI99/buojpCILPWtsYYll4E85nWBm3/pHQLTi/
aNb6XqFDCP5e7Q4OwbzbcL6gV5FOE98dOP+O7oXLlXsQ/A3z7FWexN2F82PX
mwnK/kPwG1oXNt5ZdQ/OX/tCdjafz304X6lFxIN9GYI/XZ776///CD4AtjeU
Iw==
          "]]}, Annotation[#, "Charting`Private`Tag$1102122#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl652Wmt+96Rk8TgsEPVv65IssYfxGzk2
q3dKtsD5EZEL13/4OAXO5/7fGOMuNx/OVw189+Jw9xI4v/ycpf2MLyvhfPEt
gvcYGdfD+dseOZ85b7MJzj+UNVc68s0WOP+rmi3/2tztcD7Tz9UC0qq74Hyz
/wnbgtftgfPPtJicO6a1H86Xn/D658p3B+D819/v37tqcAjOX/Jq9ym+vsNw
Pp/s8vdPnhyB83syt6YtUDkG539zWP0ko/44nF9idGSL2OETcP79dUe6Lyqe
gvN/Z12ZrVl1Gs7XdmT/l7b7DJzvvkgxfaP4OUR4ycYrPYw5D+frvAnlvu57
Ac4X5v/AceQXgs+yf/Z65TkX4fxsk903Ob0vwfmrPZMW7PuG4H99LSXwbNpl
OH9rsDvzFJcrcH69R+v8Lc8QfMW7XjcWt16F863MW6ZIGl2D82Pkzv9kvIzg
fz3V+6ig8TqcP4MlriRI5QbC/fe2LmI6guCz1jaGWBbehPMZVsatfyR0C84v
mrW+V+gQgr9Xu4NDMO82nC/oVaTTxHcHzr+je+Fy5R4Ef8M8e5UncXfh/Nj1
ZoKy/xD8htaFjXdW3YPz176Qnc3ncx/OV2oR8WBfhuBPl+f++v8/gg8AmnuE
5w==
          "]]}, Annotation[#, "Charting`Private`Tag$1102122#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx3k41HkAx/H5odKxMmqzQyo5NjpYlVhbn29GlInNUbG5V2nVLkqsng42
VCIq6UCm0GJikqMeVFbWpiXHuI35SerBINcYR2a2/eP9vJ63tk+A42EFBoNh
96X/tT3c11Dev2tHBseaZV0khhJbI5Bm6cLTKGwo85kYm9NupxSwtkBo8eiv
eWVicGpbn6SyrPDIT83/7woxDvpKn19nOWOlcneJVb0YXUYX2XEsX9QIQtzY
YjG4X/8YHcMKBtHPTCPag4hQLvj2MisSrGRK3yJuEC6u9/kjo4lgUZzTP4UO
YbE8ws1mVRpkBy7IJA7D0HMY7nt1JQMjjhdKbNZ9Quhbc9yeyEZ7lVzkrTwC
9UKmiKL4SLxWOtUVPILiHnZN3Q9PMFC82TRgYAQV/qmaroOFcF2bFN/pPgqJ
/valub8+RfCOSUZ09SgUpnmqmnolCOxmJu3aMQZTuVexU14ZBi+rs9m8MdRE
bnlbZfgSNV4aS1auGMfqBPF09nA5DM06pxbGjEMspUXNxhU4qnllbuvkODIG
St+oXH2FNY+m9UKPTUBF689Pvb2VqLP28b8hmkDsL0VHuLpVUACvamiPBJOE
13v0/D8Ym6i3dn8hQbBJZeGKV6+xxqBDtGj9JOi8yisN2m+go5J9t5Y7iVn/
pmSD0/8iZ9zzxLHlUqzfuUB2pLQGlrFMH5twKWweaPvlq79F2IfQU2YSKUK1
PNe+c6vDu2Yh189nChsG9y9utasH/4JZX1DtFJYtHVGunKlH4ynidG3nNJRe
JvN1Uhrg7sJpGc6dxrEtpe0LOY3oVFI7660zA94eH+6LyUasGXoNftIMJGIN
1Y9JArjYhGlYKMyiyMlGMdGqCd89aP9GGDKL87uj0go/NiGCzTYqfT8L7S7b
tvSoZjSPx3qfsv+M77dFJrJMWnDjcsJTq4rPcFtVN00JWvBh4XU9x01zkLyJ
6wmMaAXX+sDT4PQ53FbyCHbUbcNre03vZlUZlomKHihUtiFGka/PPCPDvLMR
zuZB7SjP01X1GZGBke3B71HrQNR4CHPUTY4Td/lxahUdUOTcMb3ZKMfz9ZeU
mb914tzNWotFOgzCtD2x4Q8VIfz6bfv6XBhEuLFeEFYmREtrlr7jDQZ5fA+6
vR5diFVfEtRRzSDufFOmlqwLxe6ue/bJGSQ86n6EMEcEjnl0wT5ziuT2aSWr
7KWxPzrfIDCAIpdSo7xE9jTCRerN3oEU8XUc0stzoDFgEB3uFESRlWVlj+0O
0qieO9RqepIiMfGHqmJ9aBibySLnQihy1PTO6KIwGh3z7btjzlFkbeTy3Qse
0vgs7E3KjKOIzOzMV61ZNFLG9lneukqR9qH3jQ95NMo9nw1diqdIwsECd+t8
GoPcq1bHr1FEbuh4MqqMhm+Y+ZjJTYoIG+LvKQpoOGdctCtPocizaOnPgmYa
ZP/wVH4qRRItPA3S22jUWTplpN+jCCdzU6GliIah28bZaC5FSn6vrY7opxHA
q86yy6BI0sat8Q6DNGwF25yRSZGgnhRn7U805nnkyI0fUmTd3uN0+QSNZYLg
A8uzKKJENWUkSGlMbO+j5mdTpLvIwt9rhoZlul2u9MuX+acbGc/RMHHOd+nP
ocit1YslcjkNRuhqpU4eRf4DuERfKw==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$1102122#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.8658781248453796}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.8658781248453796}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Rational[1, 2]}, {0.8658781248453796, 3.551949597769199}}, {{
        0, 0.5}, {0.8658781248453796, 3.551949597769199}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(w\\)]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.741886762042238*^9, {3.74188686028683*^9, 3.741886867737363*^9}, 
   3.7418869212808037`*^9, {3.741886978011948*^9, 3.741886992408353*^9}, 
   3.7418881909427347`*^9, 3.741889205443012*^9, 3.7418892720752153`*^9, 
   3.741926851851474*^9, 3.74192692470507*^9, 3.741927460713339*^9, {
   3.741927675802662*^9, 3.74192770550585*^9}, 3.741928933454978*^9, 
   3.7419298254703703`*^9},ExpressionUUID->"f25a4e9b-7dfd-4181-9d60-\
b339ce08b265"]
}, Open  ]],

Cell["As expected, this is perfectly linear.", "Text",
 CellChangeTimes->{{3.741931228485108*^9, 
  3.741931235068502*^9}},ExpressionUUID->"817456fa-e12f-4e05-8976-\
4ff8451bd599"],

Cell["Can I calculate the excitation energy accurately?", "Text",
 CellChangeTimes->{{3.741888244745908*^9, 
  3.7418882598936453`*^9}},ExpressionUUID->"967e6477-f344-4995-8bce-\
6fbc1554b55a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], "-", 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}]}], ",", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]e", 
          RowBox[{"1", "/", "2"}]], "[", "R", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]e", "0"], "[", "R", "]"}]}], 
       ")"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.741888199004014*^9, 3.741888237297361*^9}, {
  3.7418892252257423`*^9, 3.7418892263400183`*^9}, {3.741926918814302*^9, 
  3.741926937385158*^9}},ExpressionUUID->"55436da9-4f04-4a39-959b-\
a50159c6864e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.6860714729238193`", ",", "2.686071472916839`"}], "}"}]], "Output",\

 CellChangeTimes->{{3.7418882191320467`*^9, 3.741888237699897*^9}, {
   3.741889221700441*^9, 3.741889227166745*^9}, 3.7418892767439203`*^9, {
   3.7419269269009247`*^9, 3.7419269378044567`*^9}, 3.741927502588255*^9, 
   3.741927709081678*^9, 
   3.741929829350206*^9},ExpressionUUID->"a7c009ed-6a17-4b62-9f75-\
01a399484ead"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], "-", 
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}]}], "\[Equal]", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]e", 
        RowBox[{"1", "/", "2"}]], "[", "R", "]"}], "-", 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]e", "0"], "[", "R", "]"}]}], ")"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7419277243270483`*^9, 
  3.7419277307609253`*^9}},ExpressionUUID->"cae54d17-334b-43d3-af90-\
41b75d437415"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.7419277311779337`*^9, 
  3.741929849914323*^9},ExpressionUUID->"e33feeae-1033-4496-a5c9-\
2c677d382524"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Three-state ensemble (for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"R", "=", "1"}], ")"}], TraditionalForm]],ExpressionUUID->
  "1d76aee7-be25-4701-be96-e8df9e8db5e7"]
}], "Subsection",
 CellChangeTimes->{{3.74188303682076*^9, 3.741883044047943*^9}, {
   3.741883896428171*^9, 3.741883897160449*^9}, {3.7418850619348707`*^9, 
   3.741885081827209*^9}, {3.741885910118133*^9, 3.7418859102223587`*^9}, 
   3.741886484756562*^9, {3.741886592475964*^9, 3.741886596248506*^9}, {
   3.741888843015195*^9, 3.741888843742028*^9}, 3.741927581408277*^9, {
   3.741928192415893*^9, 
   3.741928197487728*^9}},ExpressionUUID->"574bb92a-7cbd-4eba-8384-\
23309731e13e"],

Cell["With only 3 basis functions....", "Text",
 CellChangeTimes->{{3.7418864457324543`*^9, 3.7418864545926228`*^9}, 
   3.7419264115959806`*^9},ExpressionUUID->"7f0c5d16-544d-40cf-97c1-\
12c933947948"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"M", "=", "3"}], ",", 
     RowBox[{"R", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[Theta]"], 
              RowBox[{
               SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}]}], "R"], 
            FractionBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[Theta]"], 
              RowBox[{
               SubscriptBox["\[Psi]", "j"], "[", "\[Theta]", "]"}]}], "R"]}], 
           "+", 
           FractionBox[
            RowBox[{
             RowBox[{
              SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "\[Theta]", "]"}]}], 
            RowBox[{"2", " ", "R", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"\[Theta]", "/", "2"}], "]"}]}]]}], ")"}], 
         RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"S", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}], 
         RowBox[{
          SubscriptBox["\[Psi]", "j"], "[", "\[Theta]", "]"}], 
         RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"v", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Psi]", "i"], "[", "\[Theta]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "c"}], "}"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"Eigensystem", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"N", "[", 
           RowBox[{"H", ",", "15"}], "]"}], ",", 
          RowBox[{"N", "[", 
           RowBox[{"S", ",", "15"}], "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"R", ">", "0"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.741885471841179*^9, 3.741890020995563*^9, {3.741890480814166*^9, 
   3.741890481861376*^9}, {3.741926471699917*^9, 3.7419265494211082`*^9}, {
   3.741926641627706*^9, 3.741926695301217*^9}, {3.741926773202899*^9, 
   3.7419267892412863`*^9}, {3.74192753498787*^9, 3.741927572429796*^9}, 
   3.7419280045739517`*^9, {3.7419281896750727`*^9, 
   3.741928221991105*^9}},ExpressionUUID->"03417073-c2bb-4c95-9d4d-\
37f91a31cacb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "9.37437612100910653795893739494761343859`15.", ",", 
     "3.19263405219303832689580251380898324014`15.", ",", 
     "0.86587202326716446314961228747549159152`15."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.3471932469477617483789293902645888037`15.", ",", 
       RowBox[{"-", "1.`15."}], ",", 
       "0.66960696248811133609428835660557826081`15."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.29061625529668903845477403774221281531`15.", ",", 
       "0.55681513381157502072696289426682078125`15.", ",", 
       RowBox[{"-", "1.`15."}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.`15."}], ",", 
       RowBox[{"-", "0.98297433978307000065489783406526162191`15."}], ",", 
       "0.04355766774957382981350620765613752116`15."}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7419282232521963`*^9, 
  3.741930250935936*^9},ExpressionUUID->"ac5822ef-98df-44ad-9d7c-\
3c0e32d37ead"]
}, Open  ]],

Cell["Let\[CloseCurlyQuote]s consider the following three-state ensemble", \
"Text",
 CellChangeTimes->{{3.7418830464067383`*^9, 3.741883058557685*^9}, {
  3.7418888558850393`*^9, 
  3.741888856659779*^9}},ExpressionUUID->"7c0a3025-c3fa-4a32-9d5c-\
75b61f771e53"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPhi]", "0"], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"c", ".", "v"}], ")"}], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}], 
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c", ".", "S", ".", 
        RowBox[{"c", "\[Transpose]"}]}], ")"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]]]}], ";", "\t", 
  RowBox[{
   SubscriptBox["\[CapitalPhi]", "1"], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"c", ".", "v"}], ")"}], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}], 
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c", ".", "S", ".", 
        RowBox[{"c", "\[Transpose]"}]}], ")"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]]]}], ";", "\t", 
  RowBox[{
   SubscriptBox["\[CapitalPhi]", "2"], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"c", ".", "v"}], ")"}], "\[LeftDoubleBracket]", "3", 
     "\[RightDoubleBracket]"}], 
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c", ".", "S", ".", 
        RowBox[{"c", "\[Transpose]"}]}], ")"}], "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}]]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalPhi]", "w_"], "=", 
    RowBox[{
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"1", "-", "w"}], "2"]], 
      SubscriptBox["\[CapitalPhi]", "0"]}], "+", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"1", "-", "w"}], "2"]], 
      SubscriptBox["\[CapitalPhi]", "1"]}], "+", 
     RowBox[{
      SqrtBox["w"], " ", 
      SubscriptBox["\[CapitalPhi]", "2"]}]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"1", "-", "w"}], "2"], "+", 
     FractionBox[
      RowBox[{"1", "-", "w"}], "2"], "+", "w"}], "\[Equal]", "1"}]}], "\t", 
  RowBox[{"(*", " ", 
   RowBox[{"GOK", " ", "weights"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.741927590341735*^9, 3.7419276154477882`*^9}, {
  3.741928234968997*^9, 3.741928242552362*^9}, {3.7419302541361427`*^9, 
  3.7419302566914883`*^9}},ExpressionUUID->"5b21ff09-9c4b-4182-be6b-\
319a45e5b3e3"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.741928228485503*^9, 3.7419282435537252`*^9}, 
   3.741930258824978*^9},ExpressionUUID->"7291e08c-31aa-4680-a07c-\
8104cd22bbd9"]
}, Open  ]],

Cell[TextData[{
 "The ensemble energy ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "w"], TraditionalForm]],ExpressionUUID->
  "a31bd26d-677e-4385-a57f-f28cfd7ef939"],
 " is"
}], "Text",
 CellChangeTimes->{{3.741883134362445*^9, 3.7418831393557253`*^9}, {
  3.741883921477848*^9, 
  3.741883925034741*^9}},ExpressionUUID->"058bff95-5482-42b6-bce8-\
bdb1f98d078a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R_", "]"}], "=", 
   RowBox[{"e", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";",
   "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R_", "]"}], "=", 
   RowBox[{"e", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";",
   "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "2"], "[", "R_", "]"}], "=", 
   RowBox[{"e", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], ";",
   "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]e", "w_"], "[", "R_", "]"}], "=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1"}], "}"}], ",", 
     FractionBox[
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SubscriptBox["\[PartialD]", "\[Theta]"], 
              SubscriptBox["\[CapitalPhi]", "w"]}], "R"], ")"}], "2"], "+", 
          FractionBox[
           SubsuperscriptBox["\[CapitalPhi]", "w", "2"], 
           RowBox[{"2", "R", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"\[Theta]", "/", "2"}], "]"}]}]]}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{
        SubsuperscriptBox["\[CapitalPhi]", "w", "2"], 
        RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.741886931009687*^9, 3.741886948355275*^9}, {
  3.7418869808907223`*^9, 3.74188698172038*^9}, {3.741888173207712*^9, 
  3.7418881794247503`*^9}, {3.741889299889176*^9, 3.741889338548605*^9}, {
  3.741927619797166*^9, 3.741927667704955*^9}, {3.741928061244117*^9, 
  3.741928062297724*^9}, {3.7419282518186893`*^9, 
  3.7419282573598223`*^9}},ExpressionUUID->"5d444017-44d5-40b7-95b0-\
aa8a44450863"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.7419303222841797`*^9},ExpressionUUID->"1d87e82b-fb89-4777-bd76-\
10fa30036709"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "2"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]e", "w"], "[", "R", "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", 
       FractionBox["1", "3"]}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(w\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.741883767595455*^9, 3.741883886162045*^9}, {
   3.741884661339801*^9, 3.74188466998853*^9}, {3.741886613622807*^9, 
   3.741886618695072*^9}, {3.741886673757882*^9, 3.7418866870017147`*^9}, {
   3.741886734275713*^9, 3.741886761350075*^9}, {3.741886844921281*^9, 
   3.74188688969874*^9}, {3.74188696657836*^9, 3.741886989296763*^9}, {
   3.7418881831515093`*^9, 3.741888185625925*^9}, {3.7418889211721992`*^9, 
   3.741888932306917*^9}, {3.7418893081177187`*^9, 3.741889311849225*^9}, {
   3.741889343575035*^9, 3.74188935317395*^9}, 3.7418895841323223`*^9, {
   3.741927674213995*^9, 
   3.7419276881478777`*^9}},ExpressionUUID->"0c52da29-8cb6-4201-aa96-\
51db03b873d4"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOw+9Bqc1u7BDcJq3X7lRyuyohs3nEmyx7GX5Mw
8/62M1VwvmK5ziuHt91wfuz/1ba39k2B8++ITTZjTZ0N5weYXLyyy3chnJ92
lntK2OolcP685igB0cAVcP76xxdVzjxdDed/Mf6z75nNejh/bYAst1DeRji/
6v/Uykdym+F8Y2ZlE/3jW+D8WlEr397J2+D8h/O1NGUdd8D51yyWJu8T2gXn
71AzeXX79m44f0vPHGPttr1wviNj/+3ukP0I95XpKvM3HYDzJ5bcYH+YfRDO
XzKnV6gw8BCcf6Rh/b+Z6ofhfJ0csVmn+Y/A+QuFX4lNe4Hg9zw9vlNu71E4
/8C+V9wbFh+D8xlDquxvVR2H87s/+CnxppxA8Lfrav/zOAnnz7CqFO2QOwXn
vz3CuV6K7TSc78/NruV2D8FXr+E7rb/pDJzv8SVKWmnGWTi/TEPEd23eOYR5
yUJ6juHnEeG51u6HmcQFOH+rXWXOmiYEPyw4zELtG4L/7+jLkjeJF+F8rz3y
nNuvIfgXj0dtSPC8BOfHG/qcCNuC4E+Ue2AeqHEZzj+ZqSUxYwqCb3Oqknvf
PwQ/ZF122IvCK3B+0Qdhofi7CH72Wl6DKMmrcH5KFrtfaCiCDwCx8FY/
          "]]}, 
        Annotation[#, "Charting`Private`Tag$832526#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOw+9Bqc1u7a3KXdjR3cTpclRHZvONMlj2MvyZh
5v1tZ6rgfMVynVcOb7vh/Nj/q21v7ZsC598Rm2zGmjobzg8wuXhll+9COD/t
LPeUsNVL4Px5zVECooEr4Pz1jy+qnHm6Gs7/Yvxn3zOb9XD+2gBZbqG8jXB+
1f+plY/kNsP5xszKJvrHt8D5taJWvr2Tt8H5D+draco67oDzr1ksTd4ntAvO
36Fm8ur27d1w/paeOcbabXvhfEfG/tvdIfsR7ivTVeZvOgDnTyy5wf4w+yCc
v2ROr1Bh4CE4/0jD+n8z1Q/D+To5YrNO8x+B8xcKvxKb9gLB73l6fKfc3qNw
/oF9r7g3LD4G5zOGVNnfqjoO53d/8FPiTTmB4G/X1f7ncRLOn2FVKdohdwrO
f3uEc70U22k435+bXcvtHoKvXsN3Wn/TGTjf40uUtNKMs3B+mYaI79q8cwjz
koX0HMPPI8Jzrd0PM4kLcP5Wu8qcNU0IflhwmIXaNwT/39GXJW8SL8L5Xnvk
ObdfQ/AvHo/akOB5Cc6PN/Q5EbYFwZ8o98A8UOMynH8yU0tixhQE3+ZUJfe+
fwh+yLrssBeFV+D8og/CQvF3EfzstbwGUZJX4fyULHa/0FAEHwBoq4zj
          "]]}, 
        Annotation[#, "Charting`Private`Tag$832526#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOw+9Bqc1u77a3n7Cy3vra/KiOyeceZLHsYf03C
zPvbzlTB+YrlOq8c3nbD+bH/V9ve2jcFzr8jNtmMNXU2nB9gcvHKLt+FcH7a
We4pYauXwPnzmqMERANXwPnrH19UOfN0NZz/xfjPvmc26+H8tQGy3EJ5G+H8
qv9TKx/JbYbzjZmVTfSPb4Hza0WtfHsnb4PzH87X0pR13AHnX7NYmrxPaBec
v0PN5NXt27vh/C09c4y12/bC+Y6M/be7Q/Yj3Femq8zfdADOn1hyg/1h9kE4
f8mcXqHCwENw/pGG9f9mqh+G83VyxGad5j8C5y8UfiU27QWC3/P0+E65vUfh
/AP7XnFvWHwMzmcMqbK/VXUczu/+4KfEm3ICwd+uq/3P4yScP8OqUrRD7hSc
//YI53opttNwvj83u5bbPQRfvYbvtP6mM3C+x5coaaUZZ+H8Mg0R37V55xDm
JQvpOYafR4TnWrsfZhIX4PytdpU5a5oQ/LDgMAu1bwj+v6MvS94kXoTzvfbI
c26/huBfPB61IcHzEpwfb+hzImwLgj9R7oF5oMZlOP9kppbEjCkIvs2pSu59
/xD8kHXZYS8Kr8D5RR+EheLvIvjZa3kNoiSvwvkpWex+oaEIPgDWyqlT
          "]]}, 
        Annotation[#, "Charting`Private`Tag$832526#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAuDGLwqs3PT5tE6g7Pd6mPrCuzeop
zRo/eAbfYPn6hD+aKXZ778wqP6tx47Og+5Q/D2fKQ9LMOj+YN0f1M/2kP8mF
9KfDzEo/XdKux3wAtT8mlQlavMxaP9UW9ZkfB8U/1RwUs7jMaj9epaLabRTV
P6xgmd+2zHo/KmouNA4v5T8hdyzqQO2LPxRgDtBFT/Y/Xf+rPdq+lD8HTkw5
TLwAQNwWkzYFZZs/x5tGWkBPBkBQNNHUuk2hPyWqyfVveAxAZs0LlFarpD+N
Gi1p0ikRQJ6DWhAVUag/7dTaKORkFECv49EkzOWrPzIbWhSQnxdA9DP8vuY8
rz/wo8PwlK8aQK1QHQsSbrE/ONVIGI0PHkB6/5V54h6zPzdnNk5moSBAMwMj
NC/HtD9zrtCrwjgiQH0VOk2Nk7Y/oKadyAz5I0DhnyopHUG4P+OesDAPoSVA
1jilY74Suj8orC7gqHInQLgmNOrb27s/8izNAIlBKUC0jJwzK4a9P0ye4S0f
9ipAQQGP24tUvz+mheRtr9QsQPR2LSMPgsA/OIJ5SMmXLkCRdNgH4WvBPwDR
rBmEQjBApJyNEnFRwj9EsGPxsTYxQMSAr/6ZJ8M/ZAnvgSAcMkAsbBaayw/E
Pys8ziRxFjNAoRPqFpboxD9NvkeXZwE0QIzlx7kevcU/KKxkP7foNEDAvuoL
sKPGP8y+Uvd75DVAAVR6P9p6xz8w2XCJ+M82QIvwTiINZMg/kZRGWX/PN0CL
ty0r/kjJPyxNypVeyjhAmDp5FYgeyj+WZMuUGbQ5QO3ECa8aBss/15/UIPqw
OkAnMH0GJLvLPxQuSx72dTtA2tMeKw==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$832526#4"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Rational[1, 3]}, {0., 27.460786717752924`}}, {{
        0, 0.3333333333333333}, {0., 27.460786717752924`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(w\\)]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.741886762042238*^9, {3.74188686028683*^9, 3.741886867737363*^9}, 
   3.7418869212808037`*^9, {3.741886978011948*^9, 3.741886992408353*^9}, 
   3.7418881909427347`*^9, {3.741888925378458*^9, 3.74188893289802*^9}, 
   3.7418893538225813`*^9, 3.741889584888187*^9, 
   3.741928743461933*^9},ExpressionUUID->"e5592133-ebca-49ec-9172-\
78a38746532a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HF wave functions", "Subsection",
 CellChangeTimes->{{3.7418825587888823`*^9, 3.741882560588763*^9}, {
  3.741885049595147*^9, 3.741885050626124*^9}, {3.741885884775546*^9, 
  3.741885884886697*^9}, {3.741886404324534*^9, 
  3.741886405033773*^9}},ExpressionUUID->"0941541a-c3f1-4e85-b703-\
921c65eb420a"],

Cell["The ground state HF wave function is", "Text",
 CellChangeTimes->{{3.741882327360779*^9, 3.7418823340757227`*^9}, {
  3.741883971147235*^9, 3.7418839713594*^9}, {3.7418858883567753`*^9, 
  3.741885888472876*^9}},ExpressionUUID->"9fde7215-52bb-479b-80b8-\
ac0b7953ee29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", 
    SqrtBox["2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.741882342243546*^9, 3.741882366059084*^9}, {
  3.741882447140565*^9, 
  3.741882478156076*^9}},ExpressionUUID->"6ddc5664-d0c8-40f0-b254-\
ed83f0070796"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7418824566476517`*^9, 3.7418824787068243`*^9}, 
   3.741930324611257*^9, 3.741931349768448*^9, 
   3.741955901806492*^9},ExpressionUUID->"e80212d5-4ef4-43cd-81a8-\
7b513775ccc2"]
}, Open  ]],

Cell["The first excited state HF wave function is", "Text",
 CellChangeTimes->{{3.741882482618104*^9, 3.741882488000943*^9}, {
  3.7418839793077803`*^9, 3.741883984043064*^9}, {3.74188589129574*^9, 
  3.7418858914587812`*^9}},ExpressionUUID->"7e60c109-32d2-4fb5-b96b-\
b3e117801bd5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", 
    SqrtBox["2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.741882492372016*^9, 
  3.7418824976624317`*^9}},ExpressionUUID->"757d0321-d874-48a2-9e1d-\
67b28a12f139"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.74188249814882*^9, 3.7419303247216578`*^9, 
  3.741931349937715*^9, 
  3.7419559019934187`*^9},ExpressionUUID->"180cde44-793f-4c9c-9650-\
d9cdc6422456"]
}, Open  ]],

Cell["The second excited state HF wave function is", "Text",
 CellChangeTimes->{{3.741882482618104*^9, 3.741882488000943*^9}, {
  3.7418839793077803`*^9, 3.741883984043064*^9}, {3.741884040815013*^9, 
  3.741884041520969*^9}, {3.741885893324665*^9, 
  3.741885893404735*^9}},ExpressionUUID->"50445888-cd30-4e91-bf75-\
fafbe69c2724"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", 
    SqrtBox["2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["5", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.741882492372016*^9, 3.7418824976624317`*^9}, {
  3.741884043364538*^9, 
  3.741884048832324*^9}},ExpressionUUID->"c1f46d88-0cec-4680-9982-\
50097750954d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.74188249814882*^9, 3.7418840494589767`*^9, 
  3.741930324793372*^9, 3.741931350024088*^9, 
  3.7419559021004667`*^9},ExpressionUUID->"5c01497a-c914-4f9a-8a33-\
824b478935e6"]
}, Open  ]],

Cell["Single excitations", "Text",
 CellChangeTimes->{{3.74525377272792*^9, 
  3.745253775447192*^9}},ExpressionUUID->"d579fd8a-7d0b-42c7-8dc4-\
eab130e1e55d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "+", 
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "-", 
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", 
            FractionBox[
             RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], 
           SubscriptBox["\[Theta]", "2"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}]}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.74525327110684*^9, 3.7452532884399347`*^9}, {
  3.745253321421557*^9, 3.745253380745041*^9}, {3.7452534822178173`*^9, 
  3.745253491992426*^9}, {3.7452535370765247`*^9, 3.745253587429199*^9}, {
  3.745253641709697*^9, 3.7452536437582684`*^9}, {3.7452537014236937`*^9, 
  3.745253718476671*^9}},ExpressionUUID->"49334b45-d633-4c33-9631-\
d7fc185f5036"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SqrtBox["2"], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    SubscriptBox["\[Theta]", "1"], "-", 
    SubscriptBox["\[Theta]", "2"]}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Theta]", "1"], "+", 
      SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.7452533460532637`*^9, 3.745253381712653*^9}, {
   3.74525348309768*^9, 3.7452534925774117`*^9}, {3.745253545483436*^9, 
   3.745253587970563*^9}, 3.745253644216819*^9, 
   3.745253729474245*^9},ExpressionUUID->"40402a97-75fa-40fe-85ec-\
a3522c6a6a07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
  SqrtBox["2"], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Theta]", "1"], "+", 
      SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    SubscriptBox["\[Theta]", "1"], "-", 
    SubscriptBox["\[Theta]", "2"]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.7452533460532637`*^9, 3.745253381712653*^9}, {
   3.74525348309768*^9, 3.7452534925774117`*^9}, {3.745253545483436*^9, 
   3.745253587970563*^9}, 3.745253644216819*^9, 
   3.7452537294856157`*^9},ExpressionUUID->"f2f1d182-3ad1-4d60-adff-\
5844dff489f6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HF energies", "Subsection",
 CellChangeTimes->{{3.741882563546088*^9, 3.741882564529921*^9}, {
  3.741883421764821*^9, 3.741883422395965*^9}, {3.741885057771015*^9, 
  3.7418850585729856`*^9}, {3.7418858957376328`*^9, 
  3.7418858958536043`*^9}},ExpressionUUID->"e947760e-6b08-4f19-a607-\
c501d26f4129"],

Cell["The ground state HF energy is ", "Text",
 CellChangeTimes->{{3.7418825714818583`*^9, 3.74188258165882*^9}, {
  3.741883974751066*^9, 3.741883974959147*^9}, {3.741885899101284*^9, 
  3.7418858991935253`*^9}},ExpressionUUID->"32883f14-1ced-471a-82a8-\
8d9d701622b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "0"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["2", "\[Pi]"]], 
    RowBox[{"Sin", "[", 
     FractionBox["\[Theta]", "2"], "]"}]}]}], ";", "\t", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[CapitalPsi]", "0", "2"], 
       RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", "1"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", 
             SuperscriptBox["R", "2"]]}], 
           SubscriptBox["\[CapitalPsi]", "0"], 
           RowBox[{
            SubscriptBox["\[PartialD]", 
             RowBox[{"\[Theta]", ",", "\[Theta]"}]], 
            SubscriptBox["\[CapitalPsi]", "0"]}]}], "+", 
          FractionBox[
           SubsuperscriptBox["\[CapitalPsi]", "0", "2"], 
           RowBox[{"2", "R", " ", 
            RowBox[{"Sin", "[", 
             FractionBox["\[Theta]", "2"], "]"}]}]]}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"4", " ", 
         SuperscriptBox["R", "2"]}]], "+", 
       FractionBox["2", 
        RowBox[{"\[Pi]", " ", "R"}]]}]}], "//", "Simplify"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.74188259321355*^9, 3.7418826206046677`*^9}, 
   3.7418827143113003`*^9, {3.7418834080565*^9, 
   3.741883454742457*^9}},ExpressionUUID->"d2caffdb-501c-4510-bc26-\
4d355b805474"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.741883424568248*^9, 3.74188345508532*^9}, 
   3.7418905924097157`*^9, 3.74193032488124*^9, 3.741931350150877*^9, 
   3.741955902270816*^9},ExpressionUUID->"273a9346-69d5-4caa-9a85-\
f55ab65703ff"]
}, Open  ]],

Cell["The HF energy of the first excited state is ", "Text",
 CellChangeTimes->{{3.74188274814082*^9, 3.741882765382092*^9}, {
  3.741884000524963*^9, 3.741884000839806*^9}, {3.741885901181691*^9, 
  3.7418859012695293`*^9}},ExpressionUUID->"39ef1b93-2e92-43e8-881d-\
cb8e9d15503b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "1"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["2", "\[Pi]"]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"3", "\[Theta]"}], "2"], "]"}]}]}], ";", "\t", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[CapitalPsi]", "1", "2"], 
       RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", "1"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", 
             SuperscriptBox["R", "2"]]}], 
           SubscriptBox["\[CapitalPsi]", "1"], 
           RowBox[{
            SubscriptBox["\[PartialD]", 
             RowBox[{"\[Theta]", ",", "\[Theta]"}]], 
            SubscriptBox["\[CapitalPsi]", "1"]}]}], "+", 
          FractionBox[
           SubsuperscriptBox["\[CapitalPsi]", "1", "2"], 
           RowBox[{"2", "R", " ", 
            RowBox[{"Sin", "[", 
             FractionBox["\[Theta]", "2"], "]"}]}]]}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", 
      RowBox[{
       FractionBox["9", 
        RowBox[{"4", " ", 
         SuperscriptBox["R", "2"]}]], "+", 
       FractionBox["46", 
        RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}]}], "//", "Simplify"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.741882767254616*^9, 3.7418827718173428`*^9}, {
  3.7418834600351267`*^9, 
  3.741883493549512*^9}},ExpressionUUID->"d19cd98c-2b1c-4fc0-a8fb-\
17df45a2605d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.741883480278714*^9, 3.741883494446748*^9}, 
   3.741884064719352*^9, 3.741890592652595*^9, 3.74193032511117*^9, 
   3.741931350416065*^9, 
   3.741955902656443*^9},ExpressionUUID->"9b206a41-036f-4b3d-ac07-\
36ed01244291"]
}, Open  ]],

Cell["The HF energy of the second excited state is ", "Text",
 CellChangeTimes->{{3.74188274814082*^9, 3.741882765382092*^9}, {
  3.741884000524963*^9, 3.741884000839806*^9}, {3.7418840551360683`*^9, 
  3.741884055743424*^9}, {3.741885903566537*^9, 
  3.7418859036545277`*^9}},ExpressionUUID->"9f5d78b0-6557-4d70-a3c3-\
d08b9887b755"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "2"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["2", "\[Pi]"]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"5", "\[Theta]"}], "2"], "]"}]}]}], ";", "\t", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[CapitalPsi]", "2", "2"], 
       RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", "1"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", 
             SuperscriptBox["R", "2"]]}], 
           SubscriptBox["\[CapitalPsi]", "2"], 
           RowBox[{
            SubscriptBox["\[PartialD]", 
             RowBox[{"\[Theta]", ",", "\[Theta]"}]], 
            SubscriptBox["\[CapitalPsi]", "2"]}]}], "+", 
          FractionBox[
           SubsuperscriptBox["\[CapitalPsi]", "2", "2"], 
           RowBox[{"2", "R", " ", 
            RowBox[{"Sin", "[", 
             FractionBox["\[Theta]", "2"], "]"}]}]]}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", 
      RowBox[{
       FractionBox["25", 
        RowBox[{"4", " ", 
         SuperscriptBox["R", "2"]}]], "+", 
       FractionBox["1126", 
        RowBox[{"315", " ", "\[Pi]", " ", "R"}]]}]}], "//", "Simplify"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.741882767254616*^9, 3.7418827718173428`*^9}, {
  3.7418834600351267`*^9, 3.741883493549512*^9}, {3.741884058660779*^9, 
  3.741884085639188*^9}},ExpressionUUID->"2ec14b1c-e145-4bec-9346-\
489743d75ff6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.741883480278714*^9, 3.741883494446748*^9}, {
   3.741884061467132*^9, 3.741884086208493*^9}, 3.741890593102023*^9, 
   3.741930325518263*^9, 3.741931350741329*^9, 
   3.741955903055159*^9},ExpressionUUID->"c5fa7dcb-d704-45b6-bcf8-\
2339b5cacca1"]
}, Open  ]],

Cell["The HF energy of the n-th excited state is ", "Text",
 CellChangeTimes->{{3.74188274814082*^9, 3.741882765382092*^9}, {
  3.741884000524963*^9, 3.741884000839806*^9}, {3.7418840551360683`*^9, 
  3.741884055743424*^9}, {3.741885903566537*^9, 3.7418859036545277`*^9}, {
  3.741975902312763*^9, 
  3.741975903183902*^9}},ExpressionUUID->"146f7f75-23a7-4207-b43c-\
6a654ad12373"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "n_"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["2", "\[Pi]"]], 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", 
        FractionBox["1", "2"]}], ")"}], "\[Theta]"}], "]"}]}]}], ";", "\t", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
        RowBox[{
         SubsuperscriptBox["\[CapitalPsi]", "n", "2"], 
         RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", "1"}], ",", 
      RowBox[{"n", "\[Element]", "Integers"}]}], "]"}], ",", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[PartialD]", "\[Theta]"], 
                SubscriptBox["\[CapitalPsi]", "n"]}], "R"], ")"}], "2"], "+", 
            
            FractionBox[
             SubsuperscriptBox["\[CapitalPsi]", "n", "2"], 
             RowBox[{"2", "R", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{"\[Theta]", "/", "2"}], "]"}]}]]}], ")"}], 
          RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}], "\[Equal]", 
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"n", "+", 
             FractionBox["1", "2"]}], ")"}], "2"], 
          SuperscriptBox["R", "2"]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"PolyGamma", "[", 
            RowBox[{
             RowBox[{"2", " ", "n"}], "+", 
             FractionBox["3", "2"]}], "]"}], "-", 
           RowBox[{"PolyGamma", "[", 
            FractionBox["1", "2"], "]"}]}], 
          RowBox[{"\[Pi]", " ", "R"}]]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}], "//", 
     "FullSimplify"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.741882767254616*^9, 3.7418827718173428`*^9}, {
  3.7418834600351267`*^9, 3.741883493549512*^9}, {3.741884058660779*^9, 
  3.741884085639188*^9}, {3.741975907674028*^9, 3.741975995800313*^9}, {
  3.7419770657523193`*^9, 
  3.741977133638562*^9}},ExpressionUUID->"ecb0339e-76ce-4697-b12e-\
5c2e58ab74a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", 
   RowBox[{"{", 
    RowBox[{
    "True", ",", "True", ",", "True", ",", "True", ",", "True", ",", "True"}],
     "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.741883480278714*^9, 3.741883494446748*^9}, {
   3.741884061467132*^9, 3.741884086208493*^9}, 3.741890593102023*^9, 
   3.741930325518263*^9, 3.741931350741329*^9, 3.741955903055159*^9, {
   3.741975939357579*^9, 3.7419759640660563`*^9}, {3.74197599762037*^9, 
   3.7419760180916224`*^9}, {3.741977090373105*^9, 
   3.741977135324027*^9}},ExpressionUUID->"b4a79ce2-fbf9-4cbd-884d-\
72e78392e202"]
}, Open  ]],

Cell["Single excitations", "Text",
 CellChangeTimes->{{3.74525377272792*^9, 
  3.745253775447192*^9}},ExpressionUUID->"6c92d040-dcd5-4820-9721-\
5a580ef5ec55"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPsi]0", "=", 
   RowBox[{
    RowBox[{
     FractionBox["\[ImaginaryI]", 
      RowBox[{"4", " ", "\[Pi]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}], "+", 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}], ")"}]}], "//", "FullSimplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]1", "=", 
   RowBox[{
    RowBox[{
     FractionBox["\[ImaginaryI]", 
      RowBox[{"4", " ", "\[Pi]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}], "+", 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"3", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}], ")"}]}], "//", "FullSimplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]2", "=", 
   RowBox[{
    RowBox[{
     FractionBox["\[ImaginaryI]", 
      RowBox[{"4", " ", "\[Pi]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"7", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"7", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}], "+", 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"7", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"7", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"5", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}], ")"}]}], "//", "FullSimplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]3", "=", 
   RowBox[{
    RowBox[{
     FractionBox["\[ImaginaryI]", 
      RowBox[{"4", " ", "\[Pi]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"9", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"7", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"9", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"7", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}], "+", 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"9", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"9", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}], ")"}]}], "//", "FullSimplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]4", "=", 
   RowBox[{
    RowBox[{
     FractionBox["\[ImaginaryI]", 
      RowBox[{"4", " ", "\[Pi]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"11", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"11", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}], "+", 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"11", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", 
               FractionBox[
                RowBox[{"11", "\[ImaginaryI]"}], "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[ImaginaryI]", "2"]}], 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}], ")"}]}], "//", "FullSimplify"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.74525327110684*^9, 3.7452532884399347`*^9}, {
   3.745253321421557*^9, 3.745253380745041*^9}, {3.7452534822178173`*^9, 
   3.745253491992426*^9}, {3.7452535370765247`*^9, 3.745253587429199*^9}, {
   3.745253641709697*^9, 3.7452536437582684`*^9}, {3.7452537014236937`*^9, 
   3.745253718476671*^9}, {3.745253784498479*^9, 3.745253802326214*^9}, {
   3.745254007789693*^9, 3.745254052242275*^9}, 3.745255723244749*^9, {
   3.753704155087676*^9, 3.7537041976527357`*^9}, {3.753720368910041*^9, 
   3.753720369485628*^9}, {3.753723289209221*^9, 
   3.753723305490073*^9}},ExpressionUUID->"79f4fff6-7c19-44e5-996c-\
1cd83f195be0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPsi]0", "==", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{" ", "\[Pi]"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["2", "2"], 
      RowBox[{"(", " ", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]1", "==", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{" ", "\[Pi]"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["2", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["3", "2"], 
      RowBox[{"(", " ", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]2", "==", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{" ", "\[Pi]"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["4", "2"], 
      RowBox[{"(", " ", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]3", "==", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{" ", "\[Pi]"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["4", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["5", "2"], 
      RowBox[{"(", " ", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]4", "==", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{" ", "\[Pi]"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["5", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["6", "2"], 
      RowBox[{"(", " ", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}], "]"}]}]}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.753719978842658*^9, 3.753720329348905*^9}},
 CellLabel->
  "In[248]:=",ExpressionUUID->"e3167e91-6fef-4487-980f-4f31e1a54521"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.753720355203225*^9, 3.753720374216515*^9}},
 CellLabel->
  "Out[248]=",ExpressionUUID->"d99d92d0-246a-4c2c-9078-f7219dd56c97"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.753720355203225*^9, 3.753720374322618*^9}},
 CellLabel->
  "Out[249]=",ExpressionUUID->"d4d49ebc-6cc0-4ec1-b11d-c656175d06f2"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.753720355203225*^9, 3.753720374534877*^9}},
 CellLabel->
  "Out[250]=",ExpressionUUID->"671b42b4-fa6a-4aaa-a6a1-225efc13dd77"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.753720355203225*^9, 3.753720374623604*^9}},
 CellLabel->
  "Out[251]=",ExpressionUUID->"325856f1-987d-4c41-8c25-71ba9a7fa7c3"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.753720355203225*^9, 3.753720374729805*^9}},
 CellLabel->
  "Out[252]=",ExpressionUUID->"d733e17c-2205-451e-9e4f-c91726c4cf8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPhi]", "=", 
   RowBox[{"Sin", "[", "\[CapitalOmega]", "]"}]}], ";", 
  RowBox[{"\[CapitalPsi]", "=", 
   RowBox[{"Sin", "[", "\[Omega]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", "\[Pi]"}]], 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[CapitalOmega]"], "\[CapitalPhi]"}], 
          "R"], ")"}], "2"], 
       RowBox[{"\[DifferentialD]", "\[CapitalOmega]"}]}]}], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", "\[Pi]"}]], 
      RowBox[{
       SuperscriptBox["\[CapitalPhi]", "2"], 
       RowBox[{"\[DifferentialD]", "\[CapitalOmega]"}]}]}]], ",", 
    FractionBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "\[Omega]"], "\[CapitalPsi]"}], "R"],
            ")"}], "2"], "+", 
         FractionBox[
          SuperscriptBox["\[CapitalPsi]", "2"], 
          RowBox[{"2", " ", "R", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", "/", "2"}], "]"}]}]]}], ")"}], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SuperscriptBox["\[CapitalPsi]", "2"], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]]}], "}"}], "//", 
  "Expand"}], "\[IndentingNewLine]", 
 RowBox[{"Plus", "@@", "%"}]}], "Input",
 CellChangeTimes->{{3.745256898888867*^9, 3.7452569151114483`*^9}, {
  3.7452570330939503`*^9, 3.745257034301759*^9}, {3.753720386376054*^9, 
  3.75372038680643*^9}, {3.7537204323788147`*^9, 3.753720432589439*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"3f1a4823-45fc-4097-8bc7-9a4b6c015f76"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]], ",", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["8", 
     RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7452570499994307`*^9, 3.7452570909033546`*^9}, 
   3.745257127691573*^9, {3.753720391811901*^9, 3.753720397749061*^9}, 
   3.7537204381080923`*^9},
 CellLabel->
  "Out[258]=",ExpressionUUID->"348316d7-594b-4501-9415-c62a58a72bfa"],

Cell[BoxData[
 RowBox[{
  FractionBox["5", 
   RowBox[{"4", " ", 
    SuperscriptBox["R", "2"]}]], "+", 
  FractionBox["8", 
   RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}]], "Output",
 CellChangeTimes->{{3.7452570499994307`*^9, 3.7452570909033546`*^9}, 
   3.745257127691573*^9, {3.753720391811901*^9, 3.753720397749061*^9}, 
   3.7537204381182528`*^9},
 CellLabel->
  "Out[259]=",ExpressionUUID->"02986ae4-d735-47e8-85b2-9eef7d01a43d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPhi]", "=", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "\[CapitalOmega]"}], "]"}]}], ";", 
  RowBox[{"\[CapitalPsi]", "=", 
   RowBox[{"Sin", "[", 
    RowBox[{
     FractionBox["3", "2"], "\[Omega]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", "\[Pi]"}]], 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "\[CapitalOmega]"], "\[CapitalPhi]"}], 
          "R"], ")"}], "2"], 
       RowBox[{"\[DifferentialD]", "\[CapitalOmega]"}]}]}], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", "\[Pi]"}]], 
      RowBox[{
       SuperscriptBox["\[CapitalPhi]", "2"], 
       RowBox[{"\[DifferentialD]", "\[CapitalOmega]"}]}]}]], ",", 
    FractionBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "\[Omega]"], "\[CapitalPsi]"}], "R"],
            ")"}], "2"], "+", 
         FractionBox[
          SuperscriptBox["\[CapitalPsi]", "2"], 
          RowBox[{"2", " ", "R", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", "/", "2"}], "]"}]}]]}], ")"}], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SuperscriptBox["\[CapitalPsi]", "2"], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]]}], "}"}], "//", 
  "Expand"}], "\[IndentingNewLine]", 
 RowBox[{"Plus", "@@", "%"}]}], "Input",
 CellChangeTimes->{{3.7537204487773657`*^9, 3.75372045647126*^9}},
 CellLabel->
  "In[260]:=",ExpressionUUID->"208efdc9-f7dd-47ad-b124-febb85c4592a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["R", "2"]], ",", 
   RowBox[{
    FractionBox["9", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["46", 
     RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.753720457675496*^9},
 CellLabel->
  "Out[261]=",ExpressionUUID->"e6e69594-a7b6-46bb-b3cd-b083b0a6f221"],

Cell[BoxData[
 RowBox[{
  FractionBox["13", 
   RowBox[{"4", " ", 
    SuperscriptBox["R", "2"]}]], "+", 
  FractionBox["46", 
   RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}]], "Output",
 CellChangeTimes->{3.7537204576836357`*^9},
 CellLabel->
  "Out[262]=",ExpressionUUID->"b358a5a0-077d-4fcd-b1f3-f7662c2f65c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["m", "2"], 
     RowBox[{"2", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}], "2"], 
     RowBox[{"2", 
      SuperscriptBox["R", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", 
       FractionBox["3", "2"], ",", 
       FractionBox["5", "2"], ",", 
       FractionBox["7", "2"], ",", 
       FractionBox["9", "2"], ",", 
       FractionBox["11", "2"]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753704270854731*^9, 3.75370430174828*^9}, {
  3.753704363269017*^9, 3.7537043988379908`*^9}},
 CellLabel->
  "In[301]:=",ExpressionUUID->"3ff3b8b3-1b9a-4cc2-912b-ac983b32bb4d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]], ",", 
   FractionBox["5", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]], ",", 
   FractionBox["13", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]], ",", 
   FractionBox["25", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]], ",", 
   FractionBox["41", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]], ",", 
   FractionBox["61", 
    RowBox[{"4", " ", 
     SuperscriptBox["R", "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.753704399298815*^9},
 CellLabel->
  "Out[301]=",ExpressionUUID->"66a9488a-d811-4369-85db-8e01e166e47a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Psi]", "n_"], "[", "\[Theta]_", "]"}], "=", 
   RowBox[{
    RowBox[{"Sin", "[", "\[Omega]", "]"}], 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox["\[Omega]", "2"], "]"}], 
     RowBox[{"n", "-", "1"}]]}]}], ";"}]], "Input",
 CellLabel->
  "In[261]:=",ExpressionUUID->"5f33391a-6b1a-404e-93d8-f0f6d599bf33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pES", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"ES", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.047636873347418"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[315]:=",ExpressionUUID->"961f8c6c-92ee-4e41-bbca-319a58d952f7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.007322746197000679`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17864603079316965`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.753596197107149*^9, 3.753596212480678*^9}, 
   3.7535963635034533`*^9},
 CellLabel->
  "Out[315]=",ExpressionUUID->"5debc6da-f476-48df-a79d-4a77b6b520e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pES", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"ES", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.047636873347418"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.7532649579481573`*^9},
 CellLabel->
  "In[166]:=",ExpressionUUID->"d26830ca-81ed-4805-bfe2-f6926850e11e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.008118195517547996`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17840730279027578`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7532649643855658`*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"595cf7d9-6b87-436d-b212-de0c1aa2106a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ES", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"R", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Eigenvalues", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
          "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          SuperscriptBox["R", "2"]], "+", 
         FractionBox["8", 
          RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"R", ",", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["1", "10"], ",", 
        FractionBox["1", "5"], ",", 
        FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
        "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753264865894678*^9, 3.753264868057836*^9}, 
   3.753594134336047*^9},ExpressionUUID->"536e6519-b526-4a31-a5c1-\
061127519b68"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10"], ",", 
     RowBox[{
     "-", "0.04678382673765927090088530571182813966278889269843821953680027765\
1390784422077494413126161920888026168984989858398`96.63490030716858"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "5"], ",", 
     RowBox[{
     "-", "0.04595803311870078202590824053240324283143410593490152132093316264\
97668411559044691785056796260497235735313731492283`97.19700574467952"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     RowBox[{
     "-", "0.04363423221064167777204586967079365995444144810358644019434830105\
90949232551458087960590550113347533308770260466791`97.88747011379188"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{
     "-", "0.03474143121886322305846421704865982928248940241550310633865157005\
9113141305631122100079931747576757871861681369373`98.73489053429273"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{
     "-", "0.02471865213961121187376343045648532432139422917547970182240441706\
83825255079916254813205693734687284781845001309789`99.12574362784342"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", 
     RowBox[{
     "-", "0.01687278893035731156502489220701015320251025727475432903643852232\
945670189861621505177619097120279780959442568062`99.33503744548477"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", 
     RowBox[{
     "-", "0.01051382156659539664780557918079969707567796149508918329689278268\
93396461245683238590081474501092921151220221960556`99.48485515823413"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", 
     RowBox[{
     "-", "0.00509251646120567611319512209159658572376132103255200102284059119\
11274810542991149244511063384196523558753455860571`99.61759225183368"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", 
     RowBox[{
     "-", "0.00279807950040279574433981114337650405747105704484243482428498176\
30820919429014915947596546638221534296787467040298`99.68416767495845"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.753264861094125*^9, 3.7532648690558157`*^9}},
 CellLabel->
  "Out[165]=",ExpressionUUID->"b127d3d5-b9ae-4d1f-8c82-dfd53e48fe56"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pES", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"ES", ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SqrtBox["R"]}], "+", 
      RowBox[{"c", " ", "R"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7452575612272663`*^9, 
  3.745257565592845*^9}},ExpressionUUID->"e0bf74d2-b60d-47e3-955a-\
a2c1e5c44f8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", 
    RowBox[{
    "-", "0.04815315495139992836006447234452009619`11.63490030716881"}]}], 
   ",", 
   RowBox[{
   "b", "\[Rule]", 
    "0.02904209233898707115425369152499735092`11.63490030716881"}], ",", 
   RowBox[{
   "c", "\[Rule]", 
    "0.17403983886731316285891484867965348673`11.63490030716881"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.745257562319459*^9, 
  3.745257566145001*^9}},ExpressionUUID->"24fccb43-64d4-4d89-8de0-\
aa91bf138361"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", "0.0240765"}]], "Input",
 CellChangeTimes->{{3.753262919446219*^9, 3.753262921501082*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"abcb7179-e49f-47c9-84c8-f3c91d811731"],

Cell[BoxData["0.048153`"], "Output",
 CellChangeTimes->{3.753262921804967*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"fca2a167-f14c-42e2-9d77-dd32197f8066"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ES", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"R", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Eigenvalues", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
          "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], "-", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          SuperscriptBox["R", "2"]], "+", 
         FractionBox["8", 
          RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"R", ",", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["1", "1000000"], ",", 
        FractionBox["1", "100000"], ",", 
        FractionBox["1", "10000"], ",", 
        FractionBox["1", "1000"], ",", 
        FractionBox["1", "100"], ",", 
        FractionBox["1", "10"]}], "}"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"%", ",", 
   RowBox[{"a", "+", 
    RowBox[{"b", " ", "R"}], " ", "+", 
    RowBox[{"c", " ", 
     SuperscriptBox["R", "2"]}], "+", 
    RowBox[{"d", " ", 
     SuperscriptBox["R", "3"]}], "+", 
    RowBox[{"e", " ", 
     SuperscriptBox["R", "4"]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "R"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.753263029207305*^9, 3.7532630888119793`*^9}, {
  3.7532641419466343`*^9, 
  3.753264179220427*^9}},ExpressionUUID->"f1fce072-9567-473e-9e8a-\
31bbc88b0202"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "1000000"], ",", 
     RowBox[{
     "-", "0.04763686467728352543481135024849613590821508295495209767875933719\
90353455771764248401978583685010253431724325206975`86.6779428010854"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "100000"], ",", 
     RowBox[{
     "-", "0.04763678664619587359615964857246015499030453447955940648425431559\
40121928443365459960133722750297613023132617812917`88.6779387719452"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000"], ",", 
     RowBox[{
     "-", "0.04763600634791692148373994222406795481949802930899855250165254474\
6136767153124789080125047421906340250871906159145`90.67789848217213"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "1000"], ",", 
     RowBox[{
     "-", "0.04762820462473043295539035261499318692787278893963007007478374783\
22976075005202502952969978886706495456447934510347`92.67749574724417"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "100"], ",", 
     RowBox[{
     "-", "0.04755031319963535516014711827912503858687824411505630521543847448\
76405362707205973492668045833683945676833712763818`94.67348458111843"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10"], ",", 
     RowBox[{
     "-", "0.04678382673765927090088530571182813966278889269843821953680027765\
1390784422077494413126161920888026168984989858445`96.63490030716856"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.753263052958699*^9, {3.753263083882382*^9, 3.753263089223901*^9}, 
   3.753264521403739*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"dbc93963-6216-46e9-90eb-3d170fa6ec5d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", 
    RowBox[{
    "-", "0.047636873347418514496145224555035315879519666486168272506069913601\
6750556292896973675364129729374849622424287992529`86.6779428010854"}]}], ",", 
   
   RowBox[{
   "b", "\[Rule]", 
    "0.00867013640294717223759211715695640703580885197303533686830738622220135\
77499047869714674091424674210338956721100773`86.6779428010854"}], ",", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{
    "-", "0.001413887427319195822608171791364465008076062403571432051353310858\
2618198365882697527639985340850955656352396024633`86.6779428010854"}]}], ",", 
   
   RowBox[{
   "d", "\[Rule]", 
    "0.00017256893973485719074320857999529838693648404172706711733282678528499\
38243172489909916546074730560712473464424057`86.6779428010854"}], ",", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{
    "-", "7.252020165274639543630131764373801078534574591490641912669570717068\
2547543062268157448669995773977573203883355`86.6779428010854*^-6"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.753263052958699*^9, {3.753263083882382*^9, 3.753263089223901*^9}, 
   3.753264521551729*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"7fa1f3ea-9f67-4aa0-8bc6-76ce946bd0cf"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Correlation functional", "Subsection",
 CellChangeTimes->{{3.7418848925136623`*^9, 3.741884909327354*^9}, {
  3.7449026538845577`*^9, 3.744902660058807*^9}, {3.744904869716309*^9, 
  3.744904870496982*^9}},ExpressionUUID->"2b96abf2-4855-4661-b3ab-\
6648e354e33d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Psi]", "n_"], "[", "\[Theta]_", "]"}], "=", 
   SuperscriptBox[
    RowBox[{"Sin", "[", 
     FractionBox["\[Theta]", "2"], "]"}], "n"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "20"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "R_", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", "R", " ", 
             RowBox[{"Gamma", "[", 
              FractionBox[
               RowBox[{"i", "+", "j"}], "2"], "]"}]}], 
            RowBox[{"Gamma", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", "i", "+", "j"}], ")"}]}], "]"}]], "+", 
           FractionBox[
            RowBox[{"i", " ", "j", " ", 
             RowBox[{"Gamma", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "i", "+", "j"}], ")"}]}], "]"}]}], 
            RowBox[{"Gamma", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", "i", "+", "j"}], ")"}]}], "]"}]]}], ")"}]}], 
        
        RowBox[{"8", " ", 
         SuperscriptBox["R", "2"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"S", "[", "R_", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "i", "+", "j"}], ")"}]}], "]"}]}], 
        RowBox[{"Gamma", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "i", "+", "j"}], ")"}]}], "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"GS", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["2", 
             RowBox[{"\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"ES", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["9", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["46", 
             RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
    ";"}]}], "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{
  3.7169719668102694`*^9, 3.725887849338797*^9, {3.725887899762218*^9, 
   3.725887922914515*^9}, {3.725887992098515*^9, 3.725888054354484*^9}, {
   3.725888190363358*^9, 3.725888220466589*^9}, {3.725888405954722*^9, 
   3.7258884143609447`*^9}, {3.725888474666101*^9, 3.725888479977105*^9}, {
   3.725888867994993*^9, 3.725888870697344*^9}, {3.7258889297858877`*^9, 
   3.725888934808717*^9}, {3.725888967938243*^9, 3.725889013634396*^9}, {
   3.725889098059265*^9, 3.725889127921206*^9}, {3.725948058954719*^9, 
   3.7259480590574303`*^9}, 3.72594816605788*^9, {3.7259484228037577`*^9, 
   3.7259484452333307`*^9}, {3.7418849796220207`*^9, 3.741885029026772*^9}, {
   3.741885150166*^9, 3.741885178961894*^9}, {3.741885227467244*^9, 
   3.741885264374428*^9}, {3.741885366661972*^9, 3.741885368728507*^9}, 
   3.7418900281587954`*^9, {3.74189048467057*^9, 3.741890485921908*^9}, {
   3.744902756856876*^9, 3.744902757211665*^9}, {3.744902800229341*^9, 
   3.744903028238538*^9}, 3.7449038768657837`*^9, {3.7449039075409327`*^9, 
   3.744903948651298*^9}, {3.7449039908734007`*^9, 3.7449040014285507`*^9}, {
   3.7449041271274843`*^9, 3.744904129141189*^9}, {3.745256407024081*^9, 
   3.7452564252049513`*^9}, {3.753594157306937*^9, 3.7535942105715322`*^9}, {
   3.75359428343053*^9, 3.753594283545424*^9}, {3.753594376371978*^9, 
   3.753594378764463*^9}, {3.753594449633066*^9, 3.753594476590412*^9}, {
   3.753594531356086*^9, 3.753594549744658*^9}, {3.7535948818372793`*^9, 
   3.753594889089909*^9}, {3.7535960140300083`*^9, 3.753596018573382*^9}, {
   3.753596085655306*^9, 3.75359608887272*^9}},
 CellLabel->
  "In[373]:=",ExpressionUUID->"aa523cad-ef17-40cc-89cc-c64eb6383391"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pGS", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"GS", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[Pi]", "2"], "360"]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pES", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"ES", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["368", "315"], "-", 
       FractionBox["41325904", 
        RowBox[{"3472875", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.74490442616041*^9, 3.744904462164751*^9}, {
  3.744904493398246*^9, 3.7449044986891108`*^9}, {3.7449046086546717`*^9, 
  3.744904615683036*^9}, {3.744904661010707*^9, 3.744904730630151*^9}, {
  3.7449048318432503`*^9, 3.7449048371708803`*^9}},
 CellLabel->
  "In[288]:=",ExpressionUUID->"fe078a2d-2320-4d10-b6aa-b006e8a3fa12"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "b", "\[Rule]", 
    "0.09553213472059981834497247004043441132833826999539518441237135841223717\
29558045000649413458962496961883707958726652`96.91414506639374"}], ",", 
   RowBox[{
   "c", "\[Rule]", 
    "0.23616611994054726241658554385697192780197360955483627564122450002007539\
8607012694991357155034198280996536297354017`96.91414506639374"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, {
   3.753594190573084*^9, 3.753594213146768*^9}, {3.75359428476285*^9, 
   3.753594309957995*^9}, 3.7535943797407637`*^9, {3.753594452639793*^9, 
   3.7535944935578136`*^9}, {3.753594540030357*^9, 3.753594551370624*^9}, 
   3.7535948016477737`*^9, {3.7535948848228188`*^9, 3.753594906613649*^9}, 
   3.753596020488805*^9, 3.753596090779087*^9},
 CellLabel->
  "Out[288]=",ExpressionUUID->"72dbbb1d-1662-490a-abed-2e0be5299725"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{
    "-", "0.046426959900447308100687735576526719244658422221490045817264986701\
4552466043760370641670461867436839607392897961387`96.20122516853725"}]}], ",", 
   RowBox[{
   "c", "\[Rule]", 
    "0.10575980103410279582105411693416273358607994289437863521886607850688008\
2544438169843358680659653302088752042531088`96.20122516853725"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, {
   3.753594190573084*^9, 3.753594213146768*^9}, {3.75359428476285*^9, 
   3.753594309957995*^9}, 3.7535943797407637`*^9, {3.753594452639793*^9, 
   3.7535944935578136`*^9}, {3.753594540030357*^9, 3.753594551370624*^9}, 
   3.7535948016477737`*^9, {3.7535948848228188`*^9, 3.753594906613649*^9}, 
   3.753596020488805*^9, 3.753596090792964*^9},
 CellLabel->
  "Out[289]=",ExpressionUUID->"4c0c5f61-137d-438d-8b30-e1ee145562ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["368", "315"], "-", 
      FractionBox["41325904", 
       RowBox[{"3472875", " ", 
        SuperscriptBox["\[Pi]", "2"]}]]}], ")"}]}], 
   FractionBox["1", "2"]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.753597693135476*^9, 3.753597696129447*^9}, {
  3.75359784974574*^9, 3.753597855411821*^9}},
 CellLabel->
  "In[376]:=",ExpressionUUID->"20374ef9-ae7e-4dd0-8d00-8607702cb831"],

Cell[BoxData["0.018714970790716712`"], "Output",
 CellChangeTimes->{
  3.753597696896453*^9, {3.7535978503096733`*^9, 3.753597855891589*^9}, 
   3.753598764401716*^9},
 CellLabel->
  "Out[376]=",ExpressionUUID->"78667397-84f5-4aef-b225-5ca6b0337c58"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"ES", "/", "2"}], ",", "7"}], "]"}]], "Input",
 CellChangeTimes->{{3.7535975322633047`*^9, 3.7535976025715437`*^9}, {
   3.7535977146732197`*^9, 3.7535977147574863`*^9}, 3.7535978415481853`*^9, 
   3.753598745120768*^9},
 CellLabel->
  "In[375]:=",ExpressionUUID->"5e06c105-b984-48b5-bea1-56915ca53280"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.05`5.698970004336019", ",", 
     RowBox[{"-", "0.0186531865881620229`5.270753034506016"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`6.", ",", 
     RowBox[{"-", "0.0185760833775932314`5.268954151702605"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`6.3979400086720375", ",", 
     RowBox[{"-", "0.0183004848149313312`5.262462595176355"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`6.698970004336019", ",", 
     RowBox[{"-", "0.0177431553749197808`5.24903085563431"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`7.", ",", 
     RowBox[{"-", "0.0164912545037115826`5.217253694050603"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5`7.3979400086720375", ",", 
     RowBox[{"-", "0.0131452316074612777`5.118768242397976"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.`7.698970004336019", ",", 
     RowBox[{"-", "0.0096695193645121759`4.985404887472056"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.`8.", ",", 
     RowBox[{"-", "0.006365316490537463`4.803820002125865"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.`8.397940008672037", ",", 
     RowBox[{"-", "0.0032313348238724804`4.509381960997007"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50.`8.698970004336019", ",", 
     RowBox[{"-", "0.0018158470191201096`4.259079257428156"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.753597540695315*^9, 3.753597603218804*^9}, 
   3.753597715380011*^9, 3.753597842618675*^9, 3.753598745604024*^9},
 CellLabel->
  "Out[375]=",ExpressionUUID->"f140a0bd-5f25-48c7-bd7a-579448dfc192"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.75359729517242*^9, 
  3.753597295835545*^9}},ExpressionUUID->"e856af2c-b9b1-4d44-a09f-\
2f136b0b1e56"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EcGS", "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[Pi]", "2"], "360"]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "b", "\[Rule]", 
       "0.09595870768368268294169594453747360428178691502929376997270722132993\
3719479742125103692725250505223500265384604391`96.91414506639374"}], ",", 
      RowBox[{
      "c", "\[Rule]", 
       "0.23580004877410551439300093243258046517610527607601368458622858301266\
21670590099415807670233869414812299596830608171`96.91414506639374"}]}], 
     "}"}]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"EcES", "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["368", "315"], "-", 
       FractionBox["41325904", 
        RowBox[{"3472875", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"b", "\[Rule]", 
       RowBox[{
       "-", "0.045064203883449147955268647092819395744551249683871195986021657\
1781955398753902501502514638402184202581381075098138`96.20122516853725"}]}], 
      ",", 
      RowBox[{
      "c", "\[Rule]", 
       "0.10500051058838908202752539484620900055034194364602051564661699660622\
54250448928962683347439163026889694509717102111`96.20122516853725"}]}], 
     "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.753594244269511*^9, 3.7535942490470467`*^9}, {
  3.753594322557869*^9, 3.753594323908349*^9}, {3.753596028656465*^9, 
  3.753596039134334*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"23b87d3d-d99c-4cd8-ab80-5a298a4ad732"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"EcES", "[", "R", "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", 
      RowBox[{"ES", "\[LeftDoubleBracket]", 
       RowBox[{"1", ";;", "5"}], "\[RightDoubleBracket]"}], "}"}], "]"}]}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.753594254526099*^9, 3.7535942645072727`*^9}, 
   3.753594464960703*^9, {3.753596047112565*^9, 3.7535960784277697`*^9}},
 CellLabel->
  "In[285]:=",ExpressionUUID->"bdd6b528-0d86-42e1-8d0a-f4462bb03d82"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Hs4ldkeB3CX0rgWdVzD5t2YdjgcaYzBWigcjIhdc6gMXXYixTA1mC5m
KsqW9G62y7Ztr+gySC4N4eea2NG4hKLJcSmVa8i1nPf8sZ7f8/lrrd/3+zxL
L/DU3qNSEhISEfT5/xScC5QxP3LN7qJJ2aI2i4LGLob7fkYQOvm26njpDgrW
Htf8xmD8gv6+q9G804oCpeTy+3J9sYihzMNXrSkQ1HJ11zPiEdfgdTW2ocB4
6kjiGuc68rzT3JZsS8Erpawvq73J6NTtdWcEdhQw82R3Lq/wUF975XIYoiDE
NvLkgm4aytDp4WthCkq6B3PnHDPR7TIlIof2crD7wAxHiFSIVjd5ewqyJQfi
F3aLkG9bxY9+tHe13TD41JuDPgz5VPJoj/Gd6+aCcpF3oJFUNe2EI58PzK7c
QutkDAO6aJuZlSzOcPMRv89b+JJ218pxclr3DtrlKWfdTfvnZh2zqeK7yF1X
JaKOtubNbvGE4x/o9PLlAIp2zaGrnPHnBehmqXg6inYgC0t/4BQh3+GjMy60
pVains3F3EclUt4aSrS7B9nac7uL0fU9NrJiep+8x2bBs0oP0M2Pf+25QPvs
H/IVH3sfoO0bokJMabsmv5H5mF2Cjlkmdjyn89l6ts5nJqgUlQ0w3vxMu9bx
zPTUShn6vOHc1Xw6z+Rte+2mGsuRb1xI1Te0j2w0SZjkPkQ/jKqM1NP5b+gf
MprQrUCV7ZabxXQ/fbXVkeNjFWjRuZjrQvtuHr/hQ3ElusqaGKn7jgKPcA//
945VCE53Dt+m+02RrUx5ywHkUdaY5E73r5L5RGqmtx69GDsnkLGgYEWp/M5p
mwYkfilxY++/KBi5SHlOZzegTNcFp0xzCso557KmghoR88BP9tvMKPC12GE9
udKEdjmcsdxuQoGoVRj2QbcFCa0Pq/QbUjDHL2O9TmhBcayYE4sGFDhxxMOd
Sy1oVc1fbQvtcekFdmVXK6q5/DzTiaDAytbDOv7KUySA2ug0XQr+KlqVMpp6
hsZfz8d+UaPgfKuxq7l/F7KY/G3/wgYKCovi+0NMX6L/aO2fyh/NAQ7qSBsP
H0Zv1AtO7RTlQOjotuHSwneoxuXRpxK/HJDT+93otdU0YkZ5NvE35kDiJjFL
9OMsOpg12tv7RASB/T4g/fQTOskULyr8KoKwpt8DTxktowaHfS/+ayGC4tMK
3ur//oxG6qTcJqazQRQd/N5svwRW5bZ8338nG2KFq15z45L4goRTn1RQNkh0
DeKqKGmsDkWvBlnZYBhx7KwPaz2OzndgszqFMDKfuk++WgbPX6t/w/EVguvo
iV+Tw77Cxo444mV/FniMJG3X0ZHD5Xt3JgwEZsH7hsALTwrkccGewfmBOQGY
KvdoO/or4jHKR8i7IAA5NB8wMKuE2aITDzpVBeA84bugz96Ex3Tlmr/Oz4S+
+iOSvsbK2EYYzDxhkwllcY2HGPPKuMy1O5jdnwHH1kcOtrerYLt3hFZFRAYc
Do8uU0jfjO/tW170VsuAf3K2t7sHbMGcIUIwV50Oz1SM5SO//QfOYD79098/
HR4VxmYYS6viPeX79HbLpkO0JMvz6StVrLfF3cq6MA3kBqJcQkvV8G3ecsfm
/WkwmqdHCmPUsf9gwfDDDWlAfq2xroKtgXdET5sWl/AhKf1YcwBDE1+rwJ80
OXzwJQ+2K7zVxBOh50ZKtfmwuOvWkrBGC4fLOP4w9CwVhkcdztZf2YrNM2x4
k3GpkGNrrtUWoI2dJV0mGmxToeBSpDLHRAcfUlO02r6UAlfYh92k53UwdeCn
rw4+TAHLAdGdK226mKUe18QNSwH+toyCNjcGTok8vbXbPAXO13L5bhUMTGiE
NDlP8uB7LfatVqYeDtqX4RFWwAP70GY/5Xg9zF3r4dmG80C4NZD5dF4P63vJ
SnAseMBsyE/x8NPH3a/X5y0ukZBkUs/qrNHHdV0ef7fWk3Bsdl1HC4vAnxN9
mg3iSAgs/siIv05gyk/5XvxeEkJivVddbxB4ZHWoMNOLhEjv0l6FmwS2N4lt
LvIkIW4+MjEphcBWD3W+6fEgofDbpZVUAUF/apc3Mt1IWKpb68m7R+BTMi05
DY70/Z0K3MZmAj8I7cIqliSkUyePX24hsFan0wujHSRQEe2OLmICo9Adl20t
SChXTVoWtxP4F8kI7SBzEgZ8Nx/vek7grvM29nUmJBgNazgODRN4LLnEL9KQ
BLPSKJ3cUQIHbUqxTjAgwfpS/9LRtwTu+7PFhGKS4G4kuP/uPYFt2JpeHfok
hAczdGZmCNxwUOOaqS4JMTYXlx7MEvhGh62Ckw4JlxSHuiPmCfzdJqHooDYJ
/CLq2uIigZ80KcpytUjIubCOU7lMv2+ban+uJgn3vI46xKwSONfcq65Kg4RS
/cfadl8IXMquetStTkLNrOHS2hqBIxTZreNqJPwPPrWmIQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$27856#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.1, -0.03730637317632404}, {0.2, -0.03715216675518646}, {
       0.5, -0.03660096962986266}, {1., -0.03548631074983956}, {
       2., -0.032982509007423166`}}]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.037611801098976716`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7535942230608397`*^9, 3.7535942648832808`*^9}, 
   3.753594325382144*^9, 3.753594465412203*^9, {3.753596040503668*^9, 
   3.753596078741406*^9}},
 CellLabel->
  "Out[285]=",ExpressionUUID->"c746a074-8aa7-40a8-a4da-469df9e98fe2"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"TGS", "[", "R_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"TES", "[", "R_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    FractionBox["9", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HxGS", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     FractionBox["2", 
      RowBox[{"\[Pi]", " ", "R"}]]}], "/.", 
    RowBox[{"R", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"HxES", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     FractionBox["46", 
      RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}], "/.", 
    RowBox[{"R", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EcGS", "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      FractionBox["a", 
       RowBox[{"1", "+", 
        RowBox[{"b", " ", 
         SqrtBox["R"]}], "+", 
        RowBox[{"c", " ", "R"}]}]]}], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[Pi]", "2"], "360"]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "b", "\[Rule]", 
       "0.10037286447395476985488129511356429111`11.914145066393722"}], ",", 
      RowBox[{
      "c", "\[Rule]", 
       "0.2349905963892781550051759684291348607`11.914145066393722"}]}], 
     "}"}]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"EcES", "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      FractionBox["a", 
       RowBox[{"1", "+", 
        RowBox[{"b", " ", 
         SqrtBox["R"]}], "+", 
        RowBox[{"c", " ", "R"}]}]]}], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["368", "315"], "-", 
       FractionBox["41325904", 
        RowBox[{"3472875", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"b", "\[Rule]", 
       RowBox[{
       "-", "0.04420131976762021227234477691324770495`11.201225168537151"}]}],
       ",", 
      RowBox[{
      "c", "\[Rule]", 
       "0.10510888718455757836214541170559819346`11.201225168537151"}]}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HxcGS", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{
    RowBox[{"HxGS", "[", " ", "\[Rho]", "]"}], "+", 
    RowBox[{"EcGS", "[", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]], "]"}]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"HxcES", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{
    RowBox[{"HxES", "[", "\[Rho]", "]"}], "+", 
    RowBox[{"EcES", "[", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]], "]"}]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"cGS", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{"EcGS", "[", 
    FractionBox["1", 
     RowBox[{"\[Pi]", " ", "\[Rho]"}]], "]"}]}], ";", "\t", 
  RowBox[{
   RowBox[{"cES", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{"EcES", "[", 
    FractionBox["1", 
     RowBox[{"\[Pi]", " ", "\[Rho]"}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ewc", "[", 
    RowBox[{"\[Rho]_", ",", "w_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "w"}], ")"}], 
     RowBox[{"cGS", "[", "\[Rho]", "]"}]}], "+", 
    RowBox[{"w", " ", 
     RowBox[{"cES", "[", "\[Rho]", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EwHx", "[", 
    RowBox[{"\[Rho]_", ",", "w_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "w"}], ")"}], 
     RowBox[{"HxGS", "[", "\[Rho]", "]"}]}], "+", 
    RowBox[{"w", " ", 
     RowBox[{"HxES", "[", "\[Rho]", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EwHxc", "[", 
    RowBox[{"\[Rho]_", ",", "w_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "w"}], ")"}], 
     RowBox[{"HxcGS", "[", "\[Rho]", "]"}]}], "+", 
    RowBox[{"w", " ", 
     RowBox[{"HxcES", "[", "\[Rho]", "]"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.74490477890834*^9, 3.744904826770398*^9}, {
   3.744904872395144*^9, 3.744904991343067*^9}, {3.7449050503238783`*^9, 
   3.744905057204962*^9}, {3.744905628816622*^9, 3.744905680828877*^9}, 
   3.744957074696406*^9, {3.745082544835724*^9, 3.745082551451767*^9}, {
   3.7451257780110493`*^9, 3.745125829984871*^9}, {3.7451264575976753`*^9, 
   3.7451264627757053`*^9}, {3.7451444084027843`*^9, 
   3.7451444330954733`*^9}, {3.745144504872715*^9, 3.745144509654817*^9}, 
   3.745144735625065*^9, {3.745144767359105*^9, 3.745144778120039*^9}, {
   3.74514489141047*^9, 3.74514492227415*^9}, {3.745164557215356*^9, 
   3.745164562787562*^9}, {3.748321016770074*^9, 3.74832102120739*^9}, 
   3.7483212118534822`*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"01cf527e-c81b-407d-b1b9-fbcd124eb1aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "ES", "}"}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", 
        RowBox[{"\[Epsilon]OGc1", "[", 
         FractionBox["1", 
          RowBox[{"\[Pi]", " ", "R"}]], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "100"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.753265056283408*^9, 3.753265110613037*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"a4b9b431-c6ee-4ea1-bab1-df40193f1a05"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.1, -0.04678382673765927}, {0.2, -0.04595803311870078}, {
       0.5, -0.04363423221064168}, {2., -0.03474143121886322}, {
       5., -0.024718652139611212`}, {10., -0.01687278893035731}, {
       20., -0.010513821566595397`}, {50., -0.005092516461205676}, {
       100., -0.0027980795004027958`}}]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVi3k41Ikfx0c5k02okDQYZSR3imrnkyNF5O5bYi0zDHITShKVcd9XrrHu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        "]]},
      Annotation[#, "Charting`Private`Tag$367367#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 100.}, {-0.04678382673765927, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7532650729342546`*^9, 3.7532651109276876`*^9}},
 CellLabel->
  "Out[189]=",ExpressionUUID->"ae657a66-6f57-46ea-8cc0-6f95f755d15b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", 
      RowBox[{"GS", ",", "ES"}], "}"}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"EcGS", "[", "R", "]"}]}], ",", 
        RowBox[{"2", 
         RowBox[{"EcES", "[", "R", "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "100"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.744904061183731*^9, 3.744904100316234*^9}, 
   3.7449041488210297`*^9, {3.744904416154532*^9, 3.744904417611268*^9}, {
   3.744904471849855*^9, 3.744904516909964*^9}, {3.744904621486627*^9, 
   3.74490462983591*^9}, {3.7449047012735453`*^9, 3.74490473795422*^9}, {
   3.744904777400316*^9, 3.744904809786846*^9}, {3.7451445213517923`*^9, 
   3.745144538159807*^9}},ExpressionUUID->"135ce95d-0cfe-4fb3-b65c-\
384a732bf93e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.1, -0.025718707541296557`}, {0.2, -0.0250503736548825}, {
       0.5, -0.023239526636802902`}, {2., -0.017115373401284162`}, {
       5., -0.011345270392953868`}, {10., -0.007393897936318652}, {
       20., -0.004450646201035008}, {50., -0.0020840389737044017`}, {
       100., -0.001118195149202129}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.1, -0.03730095401350507}, {0.2, -0.03714679664405391}, {
       0.5, -0.036596244025694745`}, {2., -0.0329824795972993}, {
       5., -0.026241475624861524`}, {10., -0.019095577364188}, {
       20., -0.012191080322604282`}, {50., -0.005771058355566929}, {
       100., -0.0030569613153318357`}}]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlmc81Q0fxg8dK7lJkiQJWZmR7jT+v4yU2d/82xIRSXbEcYxw7JVjZJWU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        "]]},
      Annotation[#, "Charting`Private`Tag$228296#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlXk0lIsfxocULS5Rlq5fiQkjiXLdEt5vZMlaiJc2WafekSVrJKWU7DPZ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        "]]},
      Annotation[#, "Charting`Private`Tag$228296#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 100.}, {-0.03730095401350507, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.744904066101049*^9, 3.7449041008582478`*^9}, 
   3.744904160840914*^9, 3.7449042782036343`*^9, {3.744904508074739*^9, 
   3.7449045174623337`*^9}, 3.744904630372691*^9, {3.744904666640123*^9, 
   3.744904758220169*^9}, {3.744904810277049*^9, 3.7449048401872*^9}, 
   3.744910399839883*^9, 3.744957252113614*^9, 3.744964218493539*^9, 
   3.7449721676575813`*^9, 3.745082533941929*^9, 3.745118967167205*^9, 
   3.745126129763678*^9, 3.74512678481641*^9, {3.745144514348254*^9, 
   3.74514453876085*^9}, 3.745144782321116*^9, 
   3.747980422075601*^9},ExpressionUUID->"ac0d1624-64e8-4a4b-99cc-\
a9ce416ca990"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       SuperscriptBox["R", "2"]], "+", 
      FractionBox["8", 
       RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}], ")"}]}], "/.", 
   RowBox[{"R", "\[Rule]", 
    FractionBox["1", 
     RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.7532625150540447`*^9, 3.7532625305834007`*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"1a4a7021-5eb5-41cc-81cb-6408cf19f9d5"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"4", " ", "\[Rho]"}], "3"], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["\[Rho]", "2"]}], "2"]}]], "Output",
 CellChangeTimes->{{3.753262515658613*^9, 3.753262530934319*^9}},
 CellLabel->
  "Out[133]=",ExpressionUUID->"dd76f3c7-8caa-4a05-a6d0-f8a556a703ae"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Multi-state correlation functional for single excitations", "Subsection",
 CellChangeTimes->{{3.753700983340722*^9, 3.753700994075891*^9}, {
  3.75372048852444*^9, 
  3.753720490807144*^9}},ExpressionUUID->"dcab8960-1608-429e-8af2-\
fd02b4f5a576"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "i", "+", "j", "+", 
    RowBox[{"3", " ", "i", " ", "j"}]}], ")"}], "//", "Factor"}]], "Input",
 CellChangeTimes->{{3.7537721169628677`*^9, 3.753772118390436*^9}},
 CellLabel->
  "In[761]:=",ExpressionUUID->"1c2efa80-ac7e-46f1-bc51-93d0a1b723fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", "i", "+", "j", "+", 
  RowBox[{"3", " ", "i", " ", "j"}]}]], "Output",
 CellChangeTimes->{3.753772118666328*^9},
 CellLabel->
  "Out[761]=",ExpressionUUID->"c3b88201-980e-4af5-8753-a9e52c73ed0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"n", "+", "1"}], ")"}], "2"], 
       SuperscriptBox["R", "2"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"PolyGamma", "[", 
         RowBox[{
          RowBox[{"2", " ", "n"}], "+", 
          FractionBox["5", "2"]}], "]"}], "-", 
        RowBox[{"PolyGamma", "[", 
         FractionBox["1", "2"], "]"}]}], 
       RowBox[{"\[Pi]", " ", "R"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.753723406759521*^9, 3.753723414549493*^9}},
 CellLabel->
  "In[324]:=",ExpressionUUID->"5ef839fe-9bab-470a-8ef4-91defe534297"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["8", 
     RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["4", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["352", 
     RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["9", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["13016", 
     RowBox[{"3465", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["16", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["182144", 
     RowBox[{"45045", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["25", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["EulerGamma", 
     RowBox[{"\[Pi]", " ", "R"}]], "+", 
    FractionBox[
     RowBox[{"Log", "[", "4", "]"}], 
     RowBox[{"\[Pi]", " ", "R"}]], "+", 
    FractionBox[
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       FractionBox["21", "2"]}], "]"}], 
     RowBox[{"\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["36", 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox["EulerGamma", 
     RowBox[{"\[Pi]", " ", "R"}]], "+", 
    FractionBox[
     RowBox[{"Log", "[", "4", "]"}], 
     RowBox[{"\[Pi]", " ", "R"}]], "+", 
    FractionBox[
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       FractionBox["25", "2"]}], "]"}], 
     RowBox[{"\[Pi]", " ", "R"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.753723416162691*^9},
 CellLabel->
  "Out[324]=",ExpressionUUID->"4560c08e-28ee-4b4f-8b23-415c6b5b7c7e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Psi]", "n_"], "[", "\[Theta]_", "]"}], "=", 
   RowBox[{
    RowBox[{"Cos", "[", 
     FractionBox["\[Theta]", "2"], "]"}], 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox["\[Theta]", "2"], "]"}], "n"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "20"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "R_", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", "R", " ", 
             RowBox[{"Gamma", "[", 
              FractionBox[
               RowBox[{"i", "+", "j"}], "2"], "]"}]}], 
            RowBox[{"Gamma", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"3", "+", "i", "+", "j"}], ")"}]}], "]"}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "i", "+", "j", "+", 
               RowBox[{"3", " ", "i", " ", "j"}]}], ")"}], " ", 
             RowBox[{"Gamma", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "i", "+", "j"}], ")"}]}], "]"}]}], 
            RowBox[{"Gamma", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"4", "+", "i", "+", "j"}], ")"}]}], "]"}]]}], ")"}]}], 
        
        RowBox[{"16", " ", 
         SuperscriptBox["R", "2"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"S", "[", "R_", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "i", "+", "j"}], ")"}]}], "]"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"4", "+", "i", "+", "j"}], ")"}]}], "]"}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.7537010128712387`*^9, 3.753701033325729*^9}, {
   3.753701080559499*^9, 3.7537010853193007`*^9}, {3.7537017007177563`*^9, 
   3.7537017009185133`*^9}, {3.753701746877523*^9, 3.753701756033976*^9}, {
   3.753701864137373*^9, 3.753701879406457*^9}, {3.753720497732172*^9, 
   3.753720504389429*^9}, {3.7537205361376123`*^9, 3.753720537074605*^9}, {
   3.7537206189174137`*^9, 3.7537206679063*^9}, {3.753720744098782*^9, 
   3.753720744648923*^9}, {3.7537208529241667`*^9, 3.7537208530383883`*^9}, 
   3.753720937775319*^9, {3.753723593518859*^9, 3.753723647394493*^9}, {
   3.7537237135618134`*^9, 3.753723791592825*^9}, {3.753723838353385*^9, 
   3.753723864834667*^9}, 3.7537239450655212`*^9},
 CellLabel->
  "In[422]:=",ExpressionUUID->"a19634b0-c852-4dfe-92a0-4c4b749eb440"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Eig0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["8", 
           RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["4", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["352", 
           RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "3", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["9", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["13016", 
           RowBox[{"3465", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "4", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["16", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["182144", 
           RowBox[{"45045", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "5", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["25", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["EulerGamma", 
           RowBox[{"\[Pi]", " ", "R"}]], "+", 
          FractionBox[
           RowBox[{"Log", "[", "4", "]"}], 
           RowBox[{"\[Pi]", " ", "R"}]], "+", 
          FractionBox[
           RowBox[{"PolyGamma", "[", 
            RowBox[{"0", ",", 
             FractionBox["21", "2"]}], "]"}], 
           RowBox[{"\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.75372074966012*^9, 3.753720751473734*^9}, 
   3.753720831930542*^9, 3.753723451444477*^9, {3.75372351132935*^9, 
   3.753723529913691*^9}},
 CellLabel->
  "In[424]:=",ExpressionUUID->"66031f99-f7b7-4c1a-8282-fe3c6973bcf1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Sort", "[", 
        RowBox[{"Eigenvalues", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
         "]"}], "]"}], "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}],
       "-", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["25", 
         SuperscriptBox["R", "2"]], "+", 
        FractionBox["EulerGamma", 
         RowBox[{"\[Pi]", " ", "R"}]], "+", 
        FractionBox[
         RowBox[{"Log", "[", "4", "]"}], 
         RowBox[{"\[Pi]", " ", "R"}]], "+", 
        FractionBox[
         RowBox[{"PolyGamma", "[", 
          RowBox[{"0", ",", 
           FractionBox["21", "2"]}], "]"}], 
         RowBox[{"\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "n"}]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "10", ",", "4", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753701895268394*^9, 3.753701908180217*^9}, {
   3.753701942493359*^9, 3.753701980791157*^9}, {3.753702036000064*^9, 
   3.7537020554932957`*^9}, 3.753723824366887*^9, {3.753723932728635*^9, 
   3.753723958214993*^9}, {3.753724018065769*^9, 3.75372408074851*^9}},
 CellLabel->
  "In[433]:=",ExpressionUUID->"afe01539-d0b5-45e8-a93a-ec77b8a7c554"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000000000"], ",", 
     RowBox[{
     "-", "0.00980503399309567870249292219993412070868444674015697580020787889\
7127580451666347454524842272458`76.59350909498859"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "1000000000"], ",", 
     RowBox[{
     "-", "0.00980503399379917428963472424880057084877051614603983674240574683\
4291282263672659823082937372856`78.59350909499852"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "100000000"], ",", 
     RowBox[{
     "-", "0.00980503400083413015514731315984937331672411501700687873646276116\
8167882960507223894634189597676`80.59350909509779"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000000"], ",", 
     RowBox[{
     "-", "0.00980503407118368821973004363107105989829831589464635722078008659\
8666613206880502826687851648534`82.59350909609047"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "1000000"], ",", 
     RowBox[{
     "-", "0.00980503477467920981124060672061312881191676645379416336730266963\
52678852801992969897498138862370274188192220853661`84.59350910601749"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "100000"], ",", 
     RowBox[{
     "-", "0.00980504180962852029379438334576688281739483601338220309523499074\
26167660356384516115081845473470395012854959143039`86.59350920528729"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000"], ",", 
     RowBox[{
     "-", "0.00980511215853108098649510162175266292161170980040248490751382660\
77825869444244680005907406984749503702562147655004`88.59351019795393"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7537019089368973`*^9, 3.7537019816843567`*^9}, {
   3.753702036974683*^9, 3.753702055935094*^9}, 3.753723658205647*^9, {
   3.7537237962771673`*^9, 3.753723841628965*^9}, {3.753723933348547*^9, 
   3.753723958855712*^9}, {3.7537240191282578`*^9, 3.7537240814472647`*^9}},
 CellLabel->
  "Out[433]=",ExpressionUUID->"c051a6c5-9ce7-4cc8-8390-1b7794f832d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pEig0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig0", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.047636873"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig1", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.0289264865"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig2", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig2", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.018618004"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig3", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig3", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.013098897"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig4", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig4", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.009805034"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7537011298693743`*^9, 3.753701150828354*^9}, {
  3.7537012975510406`*^9, 3.753701313236198*^9}, {3.753701432839919*^9, 
  3.7537014910545692`*^9}, {3.753701889085067*^9, 3.7537018925567417`*^9}, {
  3.753702049942267*^9, 3.753702066261696*^9}, {3.7537240030015717`*^9, 
  3.753724092369132*^9}},
 CellLabel->
  "In[434]:=",ExpressionUUID->"17647d22-cadd-4d61-b3b9-b98f24a20dfa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.007322733076681898`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17864603346785277`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068702497*^9, 3.7537240941393623`*^9},
 CellLabel->
  "Out[434]=",ExpressionUUID->"9406f5fd-f74f-4ef0-9fe4-804686042ea5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.07509530717469434`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.07153672255768866`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068702497*^9, 3.7537240941611643`*^9},
 CellLabel->
  "Out[435]=",ExpressionUUID->"b5eae5fc-c387-468d-905b-fbcb5971255f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.10659462445966353`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.04232689081057203`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068702497*^9, 3.753724094169248*^9},
 CellLabel->
  "Out[436]=",ExpressionUUID->"7534071a-2777-4ee2-a24c-db1de868460c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.1230218348860354`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.03035525175874265`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068702497*^9, 3.753724094179007*^9},
 CellLabel->
  "Out[437]=",ExpressionUUID->"d3a2cfc1-c949-40ed-a0b2-1aa36630cbb9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.13229124169573575`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.024081224966440877`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068702497*^9, 3.753724094188075*^9},
 CellLabel->
  "Out[438]=",ExpressionUUID->"963bf09f-ba52-4d87-99f8-73d3dd41f64d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"(*", " ", 
   RowBox[{"LDA", " ", "correlation"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]_", "]"}], ":=", 
     RowBox[{"LDA", "[", 
      FractionBox["1", 
       RowBox[{"2", "\[Rho]"}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]cLDA", "[", "\[Rho]_", "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Rho]"], 
       RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvcLDA", "[", "\[Rho]_", "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Rho]", ",", "\[Rho]"}]], 
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}]}], ")"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"c", " ", "functional"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.047636873"}], "2"]}], ",", 
         RowBox[{"b", "=", "0.007322733076681898`"}], ",", 
         RowBox[{"c", "=", "0.17864603346785277`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc1", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.0289264865"}], "2"]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.07509530717469434`"}]}], ",", 
         RowBox[{"c", "=", "0.07153672255768866`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc2", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.018618004"}], "2"]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.10659462445966353`"}]}], ",", 
         RowBox[{"c", "=", "0.04232689081057203`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc3", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.013098897"}], "2"]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.1230218348860354`"}]}], ",", 
         RowBox[{"c", "=", "0.03035525175874265`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc4", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.009805034"}], "2"]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.13229124169573575`"}]}], ",", 
         RowBox[{"c", "=", "0.024081224966440877`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"LDA", "-", 
     RowBox[{"shifted", " ", "functionals"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc1", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]Sc1", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc2", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]Sc2", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc3", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]Sc3", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc4", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]Sc4", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Sc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_", ",", "w3_", ",", "w4_"}], "}"}]}], "]"}], 
     "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w1", "-", "w2", "-", "w3", "-", "w4"}], ")"}], 
       RowBox[{"\[Epsilon]Sc0", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w1", " ", 
       RowBox[{"\[Epsilon]Sc1", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w2", " ", 
       RowBox[{"\[Epsilon]Sc2", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w3", " ", 
       RowBox[{"\[Epsilon]Sc3", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w4", " ", 
       RowBox[{"\[Epsilon]Sc4", "[", "\[Rho]", "]"}]}]}]}], ";"}], "\t", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Sc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_", ",", "w3_", ",", "w4_"}], "}"}]}], "]"}], 
     "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Rho]"], 
       RowBox[{"\[Epsilon]Sc", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2", ",", "w3", ",", "w4"}], "}"}]}], "]"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvSc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_", ",", "w3_", ",", "w4_"}], "}"}]}], "]"}], 
     "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Rho]", ",", "\[Rho]"}]], 
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"\[Epsilon]Sc", "[", 
          RowBox[{"\[Rho]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "w2", ",", "w3", ",", "w4"}], "}"}]}], "]"}]}],
         ")"}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.74816918167035*^9, 3.748169266908457*^9}, {
   3.7507849865878687`*^9, 3.750785149954905*^9}, {3.750785364436799*^9, 
   3.7507853678566923`*^9}, 3.7507854758022537`*^9, {3.750785540983321*^9, 
   3.7507855606692257`*^9}, {3.7507897337606583`*^9, 3.750789734446088*^9}, {
   3.750790977147087*^9, 3.750791107795879*^9}, {3.750791140557218*^9, 
   3.750791189693017*^9}, {3.750791227880159*^9, 3.750791317825988*^9}, {
   3.750938670167062*^9, 3.750938693913992*^9}, {3.751001261086186*^9, 
   3.751001265276876*^9}, {3.751017549279141*^9, 3.751017667757374*^9}, {
   3.751017708645423*^9, 3.751017715189145*^9}, {3.751017777928876*^9, 
   3.751017797078717*^9}, {3.751017893023285*^9, 3.751017986805176*^9}, {
   3.751018056542275*^9, 3.751018304869711*^9}, {3.751019213326026*^9, 
   3.751019214109538*^9}, {3.751020129440342*^9, 3.751020134367282*^9}, {
   3.7510201848790417`*^9, 3.751020188766953*^9}, {3.751023476095894*^9, 
   3.751023490327354*^9}, {3.751820371246792*^9, 3.7518204135590687`*^9}, {
   3.751820530478154*^9, 3.751820530813517*^9}, {3.751820904269229*^9, 
   3.751820928439267*^9}, {3.7518699747667027`*^9, 3.7518700340058393`*^9}, {
   3.751870066728343*^9, 3.7518700700066032`*^9}, {3.751870126156809*^9, 
   3.7518703987181587`*^9}, {3.75187042938325*^9, 3.7518704825971622`*^9}, {
   3.751870533559883*^9, 3.751870611765195*^9}, 3.751870666636129*^9, 
   3.7518707007417927`*^9, 3.751888887583455*^9, {3.752950052563982*^9, 
   3.752950058397188*^9}, {3.752950645213752*^9, 3.752950650376934*^9}, 
   3.7529510017684307`*^9, {3.753100518502832*^9, 3.7531005350905657`*^9}, {
   3.753118384959659*^9, 3.753118400068839*^9}, {3.753118450453597*^9, 
   3.753118452903184*^9}, 3.753119351246007*^9, 3.753119538528*^9, 
   3.753120382136108*^9, 3.7531204714789047`*^9, 3.7531205379736834`*^9, {
   3.753123414612467*^9, 3.7531234355072937`*^9}, {3.753163987829219*^9, 
   3.753163994791772*^9}, 3.753164510830255*^9, 3.75317171835984*^9, 
   3.7531718324142714`*^9, {3.753175082327057*^9, 3.753175082927476*^9}, {
   3.753200119074731*^9, 3.7532001227627068`*^9}, {3.753200560792659*^9, 
   3.7532005676141157`*^9}, 3.753200934505107*^9, 3.753201055726508*^9, 
   3.753201160781595*^9, 3.753201271801354*^9, {3.7532649972648163`*^9, 
   3.7532650368284607`*^9}, {3.7533780487460527`*^9, 3.753378067647719*^9}, {
   3.7533793239779873`*^9, 3.753379325603324*^9}, {3.753379948054138*^9, 
   3.753380006420041*^9}, {3.7535958217941933`*^9, 3.753595822961027*^9}, {
   3.753596107709023*^9, 3.753596163811998*^9}, {3.7535963746061287`*^9, 
   3.753596396962772*^9}, 3.753639920729837*^9, {3.753640026702332*^9, 
   3.7536400342759132`*^9}, {3.753702906621224*^9, 3.753703079574731*^9}, {
   3.7537241053331757`*^9, 3.753724229119615*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"14a65260-66c4-414f-9a9d-10d6c8c2449d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eDFT5", "[", 
   RowBox[{"4", ",", "30", ",", "\[Pi]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}]}], "}"}]}], "]"}], "//", 
  "Last"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eDFT5", "[", 
   RowBox[{"4", ",", "30", ",", "\[Pi]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "/", "4"}], ",", 
      RowBox[{"1", "/", "4"}], ",", 
      RowBox[{"1", "/", "4"}], ",", "0"}], "}"}]}], "]"}], "//", 
  "Last"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eDFT5", "[", 
   RowBox[{"4", ",", "30", ",", "\[Pi]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "3"}], ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Last"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eDFT5", "[", 
   RowBox[{"4", ",", "30", ",", "\[Pi]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", "0", ",", "0", ",", "0"}], "}"}]}], "]"}],
   "//", "Last"}]}], "Input",
 CellChangeTimes->{{3.753702852556118*^9, 3.753702867589458*^9}, {
   3.753703124575172*^9, 3.753703124708385*^9}, 3.753703234581381*^9, 
   3.7537033667167253`*^9, {3.753703648558182*^9, 3.7537036991723013`*^9}, {
   3.753703750005599*^9, 3.753703762396146*^9}, {3.75370388398234*^9, 
   3.753703885845598*^9}},
 CellLabel->
  "In[284]:=",ExpressionUUID->"201f10de-e8f1-403b-8756-f62ea5fea8ac"]
}, Closed]],

Cell[CellGroupData[{

Cell["Multi-state correlation functional for double excitations", "Subsection",
 CellChangeTimes->{{3.753700983340722*^9, 3.753700994075891*^9}, 
   3.7537204914801073`*^9},ExpressionUUID->"bb2600b3-5ba7-4227-a098-\
30c07f624ae6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"n", "+", 
          FractionBox["1", "2"]}], ")"}], "2"], 
       SuperscriptBox["R", "2"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"PolyGamma", "[", 
         RowBox[{
          RowBox[{"2", " ", "n"}], "+", 
          FractionBox["3", "2"]}], "]"}], "-", 
        RowBox[{"PolyGamma", "[", 
         FractionBox["1", "2"], "]"}]}], 
       RowBox[{"\[Pi]", " ", "R"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.7537017306951*^9, 3.7537017378963947`*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"c58fae20-b5c4-4046-a99a-6f086b659a93"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["2", 
     RowBox[{"\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["9", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["46", 
     RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["25", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["1126", 
     RowBox[{"315", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["49", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["176138", 
     RowBox[{"45045", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["81", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["3186538", 
     RowBox[{"765765", " ", "\[Pi]", " ", "R"}]]}], ",", 
   RowBox[{
    FractionBox["121", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["EulerGamma", 
     RowBox[{"\[Pi]", " ", "R"}]], "+", 
    FractionBox[
     RowBox[{"Log", "[", "4", "]"}], 
     RowBox[{"\[Pi]", " ", "R"}]], "+", 
    FractionBox[
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       FractionBox["23", "2"]}], "]"}], 
     RowBox[{"\[Pi]", " ", "R"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.753701731614079*^9, 3.75370173863903*^9}},
 CellLabel->
  "Out[182]=",ExpressionUUID->"cc350bfa-abe1-4195-802b-bc2aba8ab35d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Psi]", "n_"], "[", "\[Theta]_", "]"}], "=", 
   SuperscriptBox[
    RowBox[{"Sin", "[", 
     FractionBox["\[Theta]", "2"], "]"}], "n"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "20"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "R_", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", "R", " ", 
             RowBox[{"Gamma", "[", 
              FractionBox[
               RowBox[{"i", "+", "j"}], "2"], "]"}]}], 
            RowBox[{"Gamma", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", "i", "+", "j"}], ")"}]}], "]"}]], "+", 
           FractionBox[
            RowBox[{"i", " ", "j", " ", 
             RowBox[{"Gamma", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "i", "+", "j"}], ")"}]}], "]"}]}], 
            RowBox[{"Gamma", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", "i", "+", "j"}], ")"}]}], "]"}]]}], ")"}]}], 
        
        RowBox[{"8", " ", 
         SuperscriptBox["R", "2"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"S", "[", "R_", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "i", "+", "j"}], ")"}]}], "]"}]}], 
        RowBox[{"Gamma", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "i", "+", "j"}], ")"}]}], "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "M"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Eig0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["2", 
             RowBox[{"\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"Eig1", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["9", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["46", 
             RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"Eig2", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "3", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["25", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["1126", 
             RowBox[{"315", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"Eig3", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "4", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["49", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["176138", 
             RowBox[{"45045", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"Eig4", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
             "]"}], "]"}], "\[LeftDoubleBracket]", "5", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["81", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]], "+", 
            FractionBox["3186538", 
             RowBox[{"765765", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"R", ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", "10"], ",", 
           FractionBox["1", "5"], ",", 
           FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", 
           ",", "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}], 
    ";"}]}], "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.7537010128712387`*^9, 3.753701033325729*^9}, {
  3.753701080559499*^9, 3.7537010853193007`*^9}, {3.7537017007177563`*^9, 
  3.7537017009185133`*^9}, {3.753701746877523*^9, 3.753701756033976*^9}, {
  3.753701864137373*^9, 3.753701879406457*^9}},
 CellLabel->
  "In[188]:=",ExpressionUUID->"8d7cf168-29e4-4415-b725-75d6610ed9d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Sort", "[", 
        RowBox[{"Eigenvalues", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
         "]"}], "]"}], "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}],
       "-", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["81", 
         RowBox[{"4", " ", 
          SuperscriptBox["R", "2"]}]], "+", 
        FractionBox["3186538", 
         RowBox[{"765765", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "n"}]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "7", ",", "4", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753701895268394*^9, 3.753701908180217*^9}, {
  3.753701942493359*^9, 3.753701980791157*^9}, {3.753702036000064*^9, 
  3.7537020554932957`*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"fa7f91da-4509-43c3-9d06-35196c58afe7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000000"], ",", 
     RowBox[{
     "-", "0.01126042852352539164168832500242206535573326281760626035190985297\
3617838862885936332515503254519`82.74512988782027"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "1000000"], ",", 
     RowBox[{
     "-", "0.01126042932622243089214794917284345186585594906021559378610316616\
86325421207918822718745108161953063008074298155032`84.74512989321208"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "100000"], ",", 
     RowBox[{
     "-", "0.01126043735318453075809009871294484607683608268640346931975961415\
96852057421967151165432492875905786814755034543935`86.74512994713008"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000"], ",", 
     RowBox[{
     "-", "0.01126051762197626511903598668407120814055646978429533477214761196\
52844222533867309561188071114591106034709771133615`88.74513048627627"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7537019089368973`*^9, 3.7537019816843567`*^9}, {
  3.753702036974683*^9, 3.753702055935094*^9}},
 CellLabel->
  "Out[199]=",ExpressionUUID->"91f287fd-26f5-4b56-ab2a-5765e8f213a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pEig0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig0", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[Pi]", "2"], "360"]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig1", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["368", "315"], "-", 
       FractionBox["41325904", 
        RowBox[{"3472875", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig2", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig2", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.0229070"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig3", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig3", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.01547291"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pEig4", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig4", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.0112604"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7537011298693743`*^9, 3.753701150828354*^9}, {
  3.7537012975510406`*^9, 3.753701313236198*^9}, {3.753701432839919*^9, 
  3.7537014910545692`*^9}, {3.753701889085067*^9, 3.7537018925567417`*^9}, {
  3.753702049942267*^9, 3.753702066261696*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"50f28bbc-2ae6-4e30-b49d-8c99802b2d60"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "b", "\[Rule]", 
    "0.09553213472059981834497247004043441132833826999539518441237135841223717\
295580450006494134589624969618837079587155`96.91414506639374"}], ",", 
   RowBox[{
   "c", "\[Rule]", 
    "0.23616611994054726241658554385697192780197360955483627564122450002007539\
86070126949913571550341982809965362973545477`96.91414506639374"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068702497*^9},
 CellLabel->
  "Out[200]=",ExpressionUUID->"b3e5b514-bf15-4c3a-9760-3d0e471f7488"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{
    "-", "0.046426959900447308100687735576526719244658422221490045817264986701\
4552466043760370641670461867436839607392897978484`96.20122516853725"}]}], ",", 
   RowBox[{
   "c", "\[Rule]", 
    "0.10575980103410279582105411693416273358607994289437863521886607850688008\
25444381698433586806596533020887520425316737`96.20122516853725"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068718212*^9},
 CellLabel->
  "Out[201]=",ExpressionUUID->"176ac804-2efc-45e6-b643-94ec022a8cc1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.09365681821886007`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.0532411885019781`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068727724*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"5d53e157-8fe5-4a16-9d70-28032ec86511"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.11601477127629883`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.03525141353674415`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.7537020687371693`*^9},
 CellLabel->
  "Out[203]=",ExpressionUUID->"cf9b9ca7-5205-4061-ac85-f1d8b87b39d5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.6115361543664315`"}], ",", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"-", "0.15170970938028086`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537013135957747`*^9, {3.753701462693253*^9, 3.75370149148636*^9}, 
   3.753702068749433*^9},
 CellLabel->
  "Out[204]=",ExpressionUUID->"e2bdb5fc-2307-4c23-8be1-2bd543203a98"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"(*", " ", 
   RowBox[{"LDA", " ", "correlation"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]_", "]"}], ":=", 
     RowBox[{"LDA", "[", 
      FractionBox["1", 
       RowBox[{"2", "\[Rho]"}]], "]"}]}], ";", 
    RowBox[{
     RowBox[{"d\[Epsilon]cLDA", "[", "\[Rho]_", "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Rho]"], 
       RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}]}], "]"}]}], ";", 
    RowBox[{
     RowBox[{"dvcLDA", "[", "\[Rho]_", "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Rho]", ",", "\[Rho]"}]], 
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}]}], ")"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"c", " ", "functional"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "720"]}]}], ",", 
         RowBox[{"b", "=", "0.0955321"}], ",", 
         RowBox[{"c", "=", "0.236166"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c1", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "720"]}]}], ",", 
         RowBox[{"b", "=", "0.0955321"}], ",", 
         RowBox[{"c", "=", "0.236166"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{
           FractionBox["184", "315"], "-", 
           FractionBox["20662952", 
            RowBox[{"3472875", " ", 
             SuperscriptBox["\[Pi]", "2"]}]]}]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.0464270"}]}], ",", 
         RowBox[{"c", "=", "0.105760"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c3", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.0229070"}], "2"]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.09365681821886007`"}]}], ",", 
         RowBox[{"c", "=", "0.0532411885019781`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c4", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.01547291"}], "2"]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.11601477127629883`"}]}], ",", 
         RowBox[{"c", "=", "0.03525141353674415`"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c5", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          FractionBox[
           RowBox[{"-", "0.0112604"}], "2"]}], ",", 
         RowBox[{"b", "=", "0.6115361543664315`"}], ",", 
         RowBox[{"c", "=", 
          RowBox[{"-", "0.15170970938028086`"}]}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"LDA", "-", 
     RowBox[{"shifted", " ", "functionals"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c1", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c1", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c2", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c3", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c3", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c4", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c4", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c5", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c5", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_", ",", "w3_", ",", "w4_", ",", "w5_"}], 
        "}"}]}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w1", "-", "w2", "-", "w3", "-", "w4", "-", "w5"}], 
        ")"}], 
       RowBox[{"\[Epsilon]c0", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w1", " ", 
       RowBox[{"\[Epsilon]c1", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w2", " ", 
       RowBox[{"\[Epsilon]c2", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w3", " ", 
       RowBox[{"\[Epsilon]c3", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w4", " ", 
       RowBox[{"\[Epsilon]c4", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w5", " ", 
       RowBox[{"\[Epsilon]c5", "[", "\[Rho]", "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]c", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_", ",", "w3_", ",", "w4_", ",", "w5_"}], 
        "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Rho]"], 
       RowBox[{"\[Epsilon]c", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2", ",", "w3", ",", "w4", ",", "w5"}], "}"}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_", ",", "w3_", ",", "w4_", ",", "w5_"}], 
        "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Rho]", ",", "\[Rho]"}]], 
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"\[Epsilon]c", "[", 
          RowBox[{"\[Rho]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "w2", ",", "w3", ",", "w4"}], "}"}], ",", 
           "w5"}], "]"}]}], ")"}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.74816918167035*^9, 3.748169266908457*^9}, {
   3.7507849865878687`*^9, 3.750785149954905*^9}, {3.750785364436799*^9, 
   3.7507853678566923`*^9}, 3.7507854758022537`*^9, {3.750785540983321*^9, 
   3.7507855606692257`*^9}, {3.7507897337606583`*^9, 3.750789734446088*^9}, {
   3.750790977147087*^9, 3.750791107795879*^9}, {3.750791140557218*^9, 
   3.750791189693017*^9}, {3.750791227880159*^9, 3.750791317825988*^9}, {
   3.750938670167062*^9, 3.750938693913992*^9}, {3.751001261086186*^9, 
   3.751001265276876*^9}, {3.751017549279141*^9, 3.751017667757374*^9}, {
   3.751017708645423*^9, 3.751017715189145*^9}, {3.751017777928876*^9, 
   3.751017797078717*^9}, {3.751017893023285*^9, 3.751017986805176*^9}, {
   3.751018056542275*^9, 3.751018304869711*^9}, {3.751019213326026*^9, 
   3.751019214109538*^9}, {3.751020129440342*^9, 3.751020134367282*^9}, {
   3.7510201848790417`*^9, 3.751020188766953*^9}, {3.751023476095894*^9, 
   3.751023490327354*^9}, {3.751820371246792*^9, 3.7518204135590687`*^9}, {
   3.751820530478154*^9, 3.751820530813517*^9}, {3.751820904269229*^9, 
   3.751820928439267*^9}, {3.7518699747667027`*^9, 3.7518700340058393`*^9}, {
   3.751870066728343*^9, 3.7518700700066032`*^9}, {3.751870126156809*^9, 
   3.7518703987181587`*^9}, {3.75187042938325*^9, 3.7518704825971622`*^9}, {
   3.751870533559883*^9, 3.751870611765195*^9}, 3.751870666636129*^9, 
   3.7518707007417927`*^9, 3.751888887583455*^9, {3.752950052563982*^9, 
   3.752950058397188*^9}, {3.752950645213752*^9, 3.752950650376934*^9}, 
   3.7529510017684307`*^9, {3.753100518502832*^9, 3.7531005350905657`*^9}, {
   3.753118384959659*^9, 3.753118400068839*^9}, {3.753118450453597*^9, 
   3.753118452903184*^9}, 3.753119351246007*^9, 3.753119538528*^9, 
   3.753120382136108*^9, 3.7531204714789047`*^9, 3.7531205379736834`*^9, {
   3.753123414612467*^9, 3.7531234355072937`*^9}, {3.753163987829219*^9, 
   3.753163994791772*^9}, 3.753164510830255*^9, 3.75317171835984*^9, 
   3.7531718324142714`*^9, {3.753175082327057*^9, 3.753175082927476*^9}, {
   3.753200119074731*^9, 3.7532001227627068`*^9}, {3.753200560792659*^9, 
   3.7532005676141157`*^9}, 3.753200934505107*^9, 3.753201055726508*^9, 
   3.753201160781595*^9, 3.753201271801354*^9, {3.7532649972648163`*^9, 
   3.7532650368284607`*^9}, {3.7533780487460527`*^9, 3.753378067647719*^9}, {
   3.7533793239779873`*^9, 3.753379325603324*^9}, {3.753379948054138*^9, 
   3.753380006420041*^9}, {3.7535958217941933`*^9, 3.753595822961027*^9}, {
   3.753596107709023*^9, 3.753596163811998*^9}, {3.7535963746061287`*^9, 
   3.753596396962772*^9}, 3.753639920729837*^9, {3.753640026702332*^9, 
   3.7536400342759132`*^9}, {3.753702906621224*^9, 3.753703079574731*^9}, {
   3.753724262251939*^9, 3.7537242623625393`*^9}, {3.75372496751045*^9, 
   3.753725088826295*^9}, {3.753726090146739*^9, 3.753726117639427*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"c6e509ec-b677-4ae3-ad96-3583e3e64b77"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eDFT5", "[", 
    RowBox[{"n_", ",", "M_", ",", "L_", ",", "w_"}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Phi]", ",", "\[Phi]\[Phi]", ",", "nQ", ",", "rQ", ",", "wQ", ",", 
       "Boundary", ",", "maxSCF", ",", "thresh", ",", "H", ",", "ERI", ",", 
       "c", ",", "Conv", ",", "nSCF", ",", "Fw", ",", "P0", ",", "P1", ",", 
       "P2", ",", "P3", ",", "P4", ",", "P5", ",", "Pw", ",", "\[Rho]0", ",", 
       "\[Rho]1", ",", "\[Rho]2", ",", "\[Rho]3", ",", "\[Rho]4", ",", 
       "\[Rho]5", ",", "\[Rho]w", ",", "vc", ",", "\[Epsilon]", ",", "HLGap", 
       ",", "EwK", ",", "EwHx", ",", "EwHxc", ",", "Ewc", ",", "Ew", ",", "E",
        ",", "E0", ",", "E1", ",", "E2", ",", "E3", ",", "E4", ",", "E5", ",",
        "\[CapitalDelta]xc", ",", "\[CapitalDelta]LZ", ",", "\[CapitalOmega]",
        ",", "e", ",", "\[ScriptCapitalF]", ",", "\[ScriptCapitalE]", ",", 
       "WP"}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxSCF", "=", "128"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ";", "\t", 
      RowBox[{"nQ", "=", "51"}], ";", "\t", 
      RowBox[{"\[ScriptCapitalF]", "=", 
       RowBox[{"{", "}"}]}], ";", "\t", 
      RowBox[{"\[ScriptCapitalE]", "=", 
       RowBox[{"{", "}"}]}], ";", "\t", 
      RowBox[{"WP", "=", "30"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Define", " ", "basis", " ", "functions"}], " ", "&"}], " ", 
        "other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Boundary", "=", 
       RowBox[{"L", "/", "2"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Phi]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"OddQ", "[", "m", "]"}], ",", 
           RowBox[{
            SqrtBox[
             RowBox[{"2", "/", "L"}]], 
            RowBox[{"Cos", "[", 
             RowBox[{"m", " ", 
              FractionBox[
               RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}], ",", 
           RowBox[{
            SqrtBox[
             RowBox[{"2", "/", "L"}]], 
            RowBox[{"Sin", "[", 
             RowBox[{"m", " ", 
              FractionBox[
               RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"H", "=", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["\[Pi]", "L"], ")"}], "2"], 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            SuperscriptBox["m", "2"], "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}]}], ";", "\t    ",
       "\[IndentingNewLine]", 
      RowBox[{"ERI", "=", 
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           FractionBox["\[Pi]", "L"], ")"}], "ERIB"}], " ", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Antysymmetrize", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ERI", "=", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"ERI", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "2", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}], "-", 
        RowBox[{"Flatten", "[", 
         RowBox[{"ERI", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "4", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Set", " ", "up", " ", "quadrature"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rQ", ",", "wQ"}], "}"}], "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"GaussianQuadratureWeights", "[", 
         RowBox[{"nQ", ",", 
          RowBox[{"-", "Boundary"}], ",", "Boundary", ",", "WP"}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "values", " ", "of", " ", "basis", " ", "functions", 
        " ", "at", " ", "grid", " ", "points"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[Phi]\[Phi]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          RowBox[{"ReplaceAll", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"x", "\[Rule]", " ", 
             RowBox[{
             "rQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}]}],
            "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nQ"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Guess", " ", "coefficients"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         SubscriptBox["\[Delta]", 
          RowBox[{"i", "-", "j"}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Starting", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\t", "\[IndentingNewLine]", 
        "\t", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Compute", " ", "density", " ", "matrices"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"P0", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}], 
            "\[Transpose]"}], ".", 
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t ", 
         RowBox[{"\[Rho]0", "=", 
          RowBox[{"\[Phi]", ".", "P0", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P1", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "1"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "1"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]1", "=", 
          RowBox[{"\[Phi]", ".", "P1", ".", "\[Phi]"}]}], ";", 
         RowBox[{"P2", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "2"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "2"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]2", "=", 
          RowBox[{"\[Phi]", ".", "P2", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P3", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "2"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "4"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "3"}], ";;", 
                 RowBox[{"n", "+", "4"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "3"}], ";;", 
                RowBox[{"n", "+", "4"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]3", "=", 
          RowBox[{"\[Phi]", ".", "P3", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P4", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "2"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "6"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "5"}], ";;", 
                 RowBox[{"n", "+", "6"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "5"}], ";;", 
                RowBox[{"n", "+", "6"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]4", "=", 
          RowBox[{"\[Phi]", ".", "P4", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P5", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "2"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "8"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "7"}], ";;", 
                 RowBox[{"n", "+", "8"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "7"}], ";;", 
                RowBox[{"n", "+", "8"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]5", "=", 
          RowBox[{"\[Phi]", ".", "P5", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Pw", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
              "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], 
             ")"}], "P0"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "P1"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            "P2"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
            "P3"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
            "P4"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
            "P5"}]}]}], ";", "\t\t     ", 
         RowBox[{"\[Rho]w", "=", 
          RowBox[{"\[Phi]", ".", "Pw", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "Compute", " ", "Fock", " ", "matrices", " ", "for", " ", "Hxc", 
            " ", "or", " ", "c"}], "-", "only"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"vc", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Epsilon]c", "[", 
              RowBox[{
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
             "+", " ", 
             RowBox[{"d\[Epsilon]c", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"ReplaceAll", "[", 
                 RowBox[{"\[Rho]w", ",", 
                  RowBox[{"x", "\[Rule]", 
                   RowBox[{
                   "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}], 
                RowBox[{"ReplaceAll", "[", 
                 RowBox[{"\[Rho]w", ",", 
                  RowBox[{"x", "\[Rule]", 
                   RowBox[{
                   "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", "w"}], 
              "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Fw", "=", 
          RowBox[{"H", "+", 
           RowBox[{"ERI", ".", 
            RowBox[{"Flatten", "[", "Pw", "]"}]}], "+", 
           RowBox[{"vc", ".", "\[Phi]\[Phi]"}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"DIIS", " ", "section"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"e", "=", 
          RowBox[{
           RowBox[{"Pw", ".", "Fw"}], "-", 
           RowBox[{"Fw", ".", "Pw"}]}]}], ";", "\t", 
         RowBox[{"\[ScriptCapitalF]", "=", 
          RowBox[{"Prepend", "[", 
           RowBox[{"\[ScriptCapitalF]", ",", "Fw"}], "]"}]}], ";", "\t", 
         RowBox[{"\[ScriptCapitalE]", "=", 
          RowBox[{"Prepend", "[", 
           RowBox[{"\[ScriptCapitalE]", ",", "e"}], "]"}]}], ";", "\t", 
         RowBox[{"Fw", "=", 
          RowBox[{"DIIS", "[", 
           RowBox[{"\[ScriptCapitalF]", ",", "\[ScriptCapitalE]"}], "]"}]}], 
         ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Diagonalize", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"c", "=", 
          RowBox[{"SetPrecision", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{"Reverse", "[", 
              RowBox[{"Eigenvectors", "[", "Fw", "]"}], "]"}], "]"}], ",", 
            "WP"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "e", "]"}], "]"}]}], ";", "\t", 
         RowBox[{"nSCF", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
      "\t", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "for", " ", "convergence"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nSCF", "\[Equal]", "128"}], ",", 
        RowBox[{"Print", "[", "\"\<SCF has not converged!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EwK", "=", 
       RowBox[{"Tr", "[", 
        RowBox[{"Pw", ".", "H"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ewc", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]c", "[", 
            RowBox[{"\[Rho]w", ",", "w"}], "]"}], "\[Rho]w"}], " ", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwHx", "=", 
       FractionBox[
        RowBox[{"Tr", "[", 
         RowBox[{"Pw", ".", "ERI", ".", 
          RowBox[{"Flatten", "[", "Pw", "]"}]}], "]"}], "2"]}], ";", "\t", 
      RowBox[{"EwHxc", "=", 
       RowBox[{"EwHx", "+", "Ewc"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ew", "=", 
       RowBox[{"EwK", "+", "EwHxc"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "HOMO"}], "-", 
        RowBox[{"LUMO", " ", "gap"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"\[Epsilon]", "=", 
       RowBox[{"Reverse", "[", 
        RowBox[{"Eigenvalues", "[", "Fw", "]"}], "]"}]}], ";", "\t", 
      RowBox[{"HLGap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", ">", "n"}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[Epsilon]", "\[LeftDoubleBracket]", "n", 
           "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "c"}], "}"}], "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"SortEigensystem", "[", 
         RowBox[{"Eigensystem", "[", "Fw", "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "energies", " ", "for", " ", "cation"}], ",", 
        " ", 
        RowBox[{"neutral", " ", "and", " ", "anion"}]}], " ", "*)"}], " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E0", ",", "E1", ",", "E2", ",", "E3", ",", "E4", ",", "E5"}],
         "}"}], "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"P0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P1", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P2", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P3", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P4", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P5", ".", "H"}], "]"}]}], "}"}], "+", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"P0", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P0", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P1", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P1", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P2", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P2", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P3", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P3", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P4", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P4", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P5", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P5", "]"}]}], "]"}]}], "}"}]}], "+", 
        "\[IndentingNewLine]", 
        RowBox[{"Chop", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]c", "[", 
               RowBox[{"\[Rho]w", ",", "w"}], "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]c", "[", 
                RowBox[{"\[Rho]w", ",", "w"}], "]"}], "\[Rho]w"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{
             "\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2", ",", "\[Rho]3", ",", 
              "\[Rho]4", ",", "\[Rho]5"}], "}"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
         "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Levy", "-", 
        RowBox[{"Zahariev", " ", "shift"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]LZ", "=", 
       RowBox[{"-", 
        RowBox[{"Chop", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"d\[Epsilon]c", "[", 
             RowBox[{"\[Rho]w", ",", "w"}], "]"}], 
            SuperscriptBox["\[Rho]w", "2"]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
         "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Derivative", " ", "discontinuities"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]xc", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Epsilon]c", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0"}], 
                  "}"}]}], "]"}], ",", 
               RowBox[{"\[Epsilon]c", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
                  "}"}]}], "]"}], ",", 
               RowBox[{"\[Epsilon]c", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0"}], 
                  "}"}]}], "]"}], ",", 
               RowBox[{"\[Epsilon]c", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0"}], 
                  "}"}]}], "]"}], ",", 
               RowBox[{"\[Epsilon]c", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
                  "}"}]}], "]"}]}], "}"}], "-", 
             RowBox[{"\[Epsilon]c", "[", 
              RowBox[{"\[Rho]w", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
                "}"}]}], "]"}]}], ")"}], "\[Rho]w"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]xc", "=", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "w", " ", "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "5", 
            "\[RightDoubleBracket]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            ")"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], " ", "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "5", 
            "\[RightDoubleBracket]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "5", 
            "\[RightDoubleBracket]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "5", 
            "\[RightDoubleBracket]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "5", 
            "\[RightDoubleBracket]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], 
            ")"}], 
           RowBox[{
           "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "5", 
            "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", "}"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"E", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "E0", ",", "E1", ",", "E2", ",", "E3", ",", "E4", ",", "E5"}], "}"}],
         "+", "\[CapitalDelta]LZ", "+", "\[CapitalDelta]xc"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]", "=", 
       RowBox[{
        RowBox[{"E", "\[LeftDoubleBracket]", 
         RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "E", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Return", " ", "useful", " ", "stuff"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
        "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", "EwHxc", ",", "nSCF", 
         ",", "Conv", ",", "HLGap", ",", "E", ",", "\[CapitalDelta]xc", ",", 
         "\[CapitalDelta]LZ", ",", "\[CapitalOmega]"}], "}"}], "]"}], ";"}]}],
     "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.602457315515067*^9, 3.602457319561583*^9}, {
   3.602468150754992*^9, 3.6024681555676813`*^9}, {3.602468251366547*^9, 
   3.602468301036207*^9}, {3.602468346883514*^9, 3.602468387682087*^9}, {
   3.602468620207964*^9, 3.602468638164188*^9}, {3.602470098905842*^9, 
   3.602470103053501*^9}, {3.602529695573469*^9, 3.602529711440877*^9}, {
   3.6025297803875628`*^9, 3.602529798547274*^9}, 3.602529834842493*^9, {
   3.602895156341011*^9, 3.6028951569368343`*^9}, {3.602895211085127*^9, 
   3.602895213832164*^9}, {3.602896070295341*^9, 3.602896086313079*^9}, {
   3.604698183650049*^9, 3.6046982128081217`*^9}, {3.60469898509682*^9, 
   3.604699010298729*^9}, {3.6047135183647633`*^9, 3.604713564353169*^9}, {
   3.6047138222581377`*^9, 3.6047138339516697`*^9}, {3.604798161034336*^9, 
   3.604798216599193*^9}, {3.604798249030395*^9, 3.604798250190015*^9}, {
   3.604813586144258*^9, 3.604813597713345*^9}, {3.745081210694627*^9, 
   3.7450812183436604`*^9}, {3.745081725686226*^9, 3.7450817297587347`*^9}, {
   3.745081937239341*^9, 3.745081973354335*^9}, {3.7450820725204906`*^9, 
   3.745082177068638*^9}, {3.7450822108383017`*^9, 3.745082350445673*^9}, 
   3.7450823881137877`*^9, {3.7450825043448057`*^9, 3.7450825197428007`*^9}, {
   3.745082579393121*^9, 3.7450825919397783`*^9}, {3.745082633205345*^9, 
   3.74508264476602*^9}, {3.7450827972598753`*^9, 3.7450828000181007`*^9}, {
   3.745082858623599*^9, 3.7450828589024982`*^9}, {3.745083384458788*^9, 
   3.745083412876004*^9}, {3.745083451744376*^9, 3.745083534296709*^9}, {
   3.7451182798378963`*^9, 3.74511835953889*^9}, {3.745118430401372*^9, 
   3.745118599191251*^9}, {3.745118686708233*^9, 3.745118898111498*^9}, {
   3.745124087211789*^9, 3.74512419075832*^9}, 3.745124399631076*^9, {
   3.745124463284748*^9, 3.745124504278762*^9}, {3.745124600065764*^9, 
   3.745124618690756*^9}, {3.745125843114785*^9, 3.745125860973452*^9}, {
   3.745125904761965*^9, 3.745125905629113*^9}, 3.7451261978905697`*^9, {
   3.7451262513456907`*^9, 3.745126265844006*^9}, {3.7451263242064133`*^9, 
   3.745126344011503*^9}, {3.745126493461193*^9, 3.745126560408149*^9}, {
   3.745126628586795*^9, 3.7451266803248587`*^9}, {3.745127361949767*^9, 
   3.7451273873179083`*^9}, {3.7451276901845922`*^9, 3.74512769762779*^9}, {
   3.7451277780216103`*^9, 3.7451277785503187`*^9}, {3.745127809618091*^9, 
   3.745127817302051*^9}, {3.745127849968454*^9, 3.745127868447134*^9}, {
   3.745128782603094*^9, 3.745128785104046*^9}, {3.745128860227137*^9, 
   3.7451289004276543`*^9}, {3.745129004456354*^9, 3.745129011769731*^9}, {
   3.745133743845669*^9, 3.745133804809978*^9}, 3.745133842085936*^9, {
   3.745133890214291*^9, 3.745133896333043*^9}, {3.745134543537918*^9, 
   3.7451346299002323`*^9}, {3.7451346892131042`*^9, 3.745134770182138*^9}, {
   3.7451348236257277`*^9, 3.745134825980709*^9}, {3.745135080032401*^9, 
   3.745135084024049*^9}, {3.7451351549089518`*^9, 3.745135160520591*^9}, {
   3.745143982104191*^9, 3.745144005190135*^9}, {3.745144048427639*^9, 
   3.74514408715256*^9}, {3.745144331181204*^9, 3.745144343884973*^9}, {
   3.745144597074647*^9, 3.745144600334448*^9}, {3.745144635421837*^9, 
   3.745144689056897*^9}, {3.745144945598247*^9, 3.745144945812078*^9}, {
   3.745145291477736*^9, 3.7451452935927877`*^9}, {3.745145773083589*^9, 
   3.745145773241831*^9}, {3.745148961649251*^9, 3.7451489628835917`*^9}, {
   3.74514958845266*^9, 3.745149594345343*^9}, {3.7451501705555696`*^9, 
   3.745150172465499*^9}, {3.745164052189158*^9, 3.745164054148437*^9}, {
   3.7451659359921513`*^9, 3.745165950764585*^9}, {3.7452576146088457`*^9, 
   3.745257641078641*^9}, {3.7452577672699633`*^9, 3.745257794736088*^9}, {
   3.745386459676874*^9, 3.745386462587504*^9}, {3.745576275957551*^9, 
   3.745576444911124*^9}, {3.745577305939867*^9, 3.745577350809387*^9}, {
   3.745577885202829*^9, 3.7455779364260406`*^9}, {3.7455784830730867`*^9, 
   3.745578483809042*^9}, 3.745578637970645*^9, {3.745578847971258*^9, 
   3.745578864352931*^9}, {3.74557893391553*^9, 3.745578959868369*^9}, {
   3.7455790690991*^9, 3.745579090696125*^9}, {3.7455791326684837`*^9, 
   3.745579178481917*^9}, {3.7455793168007517`*^9, 3.745579340152297*^9}, {
   3.745579400067144*^9, 3.7455794649524727`*^9}, {3.7455842198309727`*^9, 
   3.745584243905505*^9}, {3.745584302748267*^9, 3.745584332680533*^9}, {
   3.745584454040531*^9, 3.74558455508857*^9}, {3.745584594544703*^9, 
   3.745584609867518*^9}, {3.74558465570225*^9, 3.7455847224719553`*^9}, {
   3.745584820485717*^9, 3.7455849046141577`*^9}, {3.745584964280478*^9, 
   3.7455851567858677`*^9}, {3.7479788589059668`*^9, 3.747978870551366*^9}, 
   3.747979189801559*^9, {3.747979331341222*^9, 3.747979334281392*^9}, {
   3.747993478705244*^9, 3.747993517528612*^9}, {3.747993594066285*^9, 
   3.747993723161098*^9}, {3.7479937550735598`*^9, 3.747993761612712*^9}, {
   3.747993866644247*^9, 3.7479938712195272`*^9}, {3.7479939427789*^9, 
   3.7479940137865953`*^9}, {3.747994174049294*^9, 3.747994196826951*^9}, {
   3.7479942912423973`*^9, 3.747994296794568*^9}, {3.748007096825653*^9, 
   3.748007108659307*^9}, {3.7480075876296577`*^9, 3.748007617887752*^9}, {
   3.748025535808391*^9, 3.74802561698374*^9}, {3.748162476995153*^9, 
   3.748162497925432*^9}, {3.748162557123398*^9, 3.748162559538464*^9}, {
   3.748162617397551*^9, 3.748162674916192*^9}, 3.748162733393527*^9, {
   3.748163389233103*^9, 3.7481633914158087`*^9}, {3.74816549427419*^9, 
   3.748165751105213*^9}, {3.748165790313533*^9, 3.748165830770048*^9}, {
   3.748165868576462*^9, 3.748165892465334*^9}, {3.7481659404579277`*^9, 
   3.748165940573309*^9}, {3.748166075385583*^9, 3.748166169408764*^9}, 
   3.748166277185828*^9, 3.748166544927079*^9, {3.7481669209216833`*^9, 
   3.748167122896976*^9}, {3.7481671573322163`*^9, 3.748167163507103*^9}, {
   3.748167309137279*^9, 3.74816731127835*^9}, {3.748167368474163*^9, 
   3.748167392073134*^9}, {3.748167478021606*^9, 3.748167514192266*^9}, {
   3.748167559285001*^9, 3.748167563042265*^9}, {3.74816774172279*^9, 
   3.748167807371896*^9}, {3.7481680489789553`*^9, 3.74816807601642*^9}, {
   3.7481682535244493`*^9, 3.748168257808064*^9}, {3.748168302771873*^9, 
   3.748168322841379*^9}, {3.748168403027587*^9, 3.748168403313161*^9}, {
   3.748168797770811*^9, 3.748168810450128*^9}, {3.748169296124457*^9, 
   3.7481694710579*^9}, 3.7481698588665*^9, {3.748170181220955*^9, 
   3.748170183326475*^9}, {3.748170743815751*^9, 3.7481707649450274`*^9}, {
   3.748171755355811*^9, 3.748171756087324*^9}, {3.7481731195876503`*^9, 
   3.748173120263907*^9}, {3.7481733672119007`*^9, 3.748173371154449*^9}, {
   3.748173506098196*^9, 3.74817355687926*^9}, {3.748173634515312*^9, 
   3.748173772467618*^9}, {3.748174530011746*^9, 3.748174599673801*^9}, {
   3.748174638395639*^9, 3.748174651613719*^9}, {3.750267604462953*^9, 
   3.7502676193040733`*^9}, {3.7502686065010643`*^9, 3.750268680457806*^9}, {
   3.750268778887484*^9, 3.750268779262349*^9}, 3.750268843041451*^9, {
   3.7502689562011623`*^9, 3.7502689852436323`*^9}, {3.7502690688697243`*^9, 
   3.75026908981544*^9}, {3.750349533350664*^9, 3.7503495405792723`*^9}, {
   3.750349674193597*^9, 3.7503497074093103`*^9}, {3.750349739793413*^9, 
   3.750349743325383*^9}, {3.7503509530984907`*^9, 3.750350962305827*^9}, {
   3.750351023861912*^9, 3.750351187705173*^9}, {3.7503512769257936`*^9, 
   3.750351339166608*^9}, {3.750351373357332*^9, 3.750351437243834*^9}, {
   3.750351472096643*^9, 3.750351538992641*^9}, {3.750351578877684*^9, 
   3.750351590485183*^9}, {3.750351620912159*^9, 3.7503517434114103`*^9}, {
   3.750351788261004*^9, 3.750351801138661*^9}, {3.750352161209631*^9, 
   3.750352230544642*^9}, {3.750352328860632*^9, 3.7503523290513277`*^9}, 
   3.750352362416397*^9, {3.75035343747961*^9, 3.7503534380617723`*^9}, {
   3.750355127668631*^9, 3.7503551283965673`*^9}, {3.7503556146005993`*^9, 
   3.750355616883306*^9}, {3.750355668766588*^9, 3.750355698965208*^9}, {
   3.750356318377344*^9, 3.750356342052957*^9}, {3.750357386570341*^9, 
   3.750357392159238*^9}, {3.7503574593338547`*^9, 3.750357509376917*^9}, {
   3.7503577371905947`*^9, 3.750357737794237*^9}, {3.750440497943747*^9, 
   3.750440499160881*^9}, {3.750440631407415*^9, 3.750440632123083*^9}, {
   3.7504409891211233`*^9, 3.750441005468794*^9}, {3.7504411813561983`*^9, 
   3.750441181906988*^9}, {3.75044137755457*^9, 3.750441436930874*^9}, {
   3.750441567926937*^9, 3.750441588013369*^9}, {3.7507014416773853`*^9, 
   3.7507014419189053`*^9}, {3.75078549763805*^9, 3.750785525577503*^9}, {
   3.75078558344099*^9, 3.750785696675355*^9}, {3.750785947654332*^9, 
   3.750786558930212*^9}, {3.750787558648601*^9, 3.7507876099249687`*^9}, {
   3.750787645450158*^9, 3.750787648895041*^9}, {3.750787695175179*^9, 
   3.750787722170855*^9}, {3.75078859110723*^9, 3.750788673699448*^9}, {
   3.750788733408421*^9, 3.7507888358577147`*^9}, {3.7507890400358477`*^9, 
   3.750789044609644*^9}, {3.750789085869033*^9, 3.750789240381757*^9}, {
   3.750789745413447*^9, 3.750789960988041*^9}, {3.750790142676509*^9, 
   3.7507901492091427`*^9}, {3.750791410482552*^9, 3.750791422309553*^9}, {
   3.750791536485753*^9, 3.750791544406517*^9}, {3.75087427895496*^9, 
   3.750874328977296*^9}, 3.750876645752655*^9, {3.750937900625135*^9, 
   3.75093798337121*^9}, {3.750938023439658*^9, 3.750938096535329*^9}, {
   3.7509381267601357`*^9, 3.750938195876608*^9}, {3.750938270630925*^9, 
   3.750938464702916*^9}, {3.750938620783161*^9, 3.750938644175169*^9}, {
   3.750938704121831*^9, 3.750938742469891*^9}, {3.750938996970171*^9, 
   3.750939003968687*^9}, {3.750939318506164*^9, 3.750939365778941*^9}, {
   3.750939397393754*^9, 3.750939397775185*^9}, {3.7509395570830936`*^9, 
   3.750939559775285*^9}, {3.750939695162717*^9, 3.750939733163413*^9}, {
   3.75094078611132*^9, 3.750940786247932*^9}, {3.750942778405163*^9, 
   3.750942849514707*^9}, {3.750942891293395*^9, 3.750942898739513*^9}, {
   3.7509429610810423`*^9, 3.750943069587305*^9}, {3.7509526148944273`*^9, 
   3.750952653461852*^9}, {3.750955540443529*^9, 3.750955548604282*^9}, {
   3.750955579808586*^9, 3.750955582212242*^9}, {3.7509560242339497`*^9, 
   3.750956090081051*^9}, {3.750959431686713*^9, 3.750959444169425*^9}, {
   3.751006444723864*^9, 3.751006459848105*^9}, {3.751006505195763*^9, 
   3.7510066176688347`*^9}, {3.751006717143861*^9, 3.751006717793797*^9}, {
   3.75100675392172*^9, 3.751006822354225*^9}, {3.7510068714665956`*^9, 
   3.751006871849112*^9}, {3.751007031945459*^9, 3.751007053249928*^9}, {
   3.75100711976562*^9, 3.751007131220098*^9}, {3.751007901099639*^9, 
   3.751007903001289*^9}, {3.751007939852848*^9, 3.75100800802612*^9}, {
   3.751008054194022*^9, 3.751008056849086*^9}, {3.751008096638267*^9, 
   3.7510080984438963`*^9}, {3.7510082710078993`*^9, 3.751008276410046*^9}, {
   3.751008537222713*^9, 3.751008538898053*^9}, {3.751009831550095*^9, 
   3.751009906732161*^9}, 3.751009998484213*^9, {3.7510103010207376`*^9, 
   3.751010304540119*^9}, 3.7510104602690573`*^9, {3.751012251829236*^9, 
   3.7510122539069357`*^9}, {3.751012294435194*^9, 3.7510123072190742`*^9}, {
   3.751012389685145*^9, 3.7510124256440983`*^9}, {3.751012464789875*^9, 
   3.7510124881218367`*^9}, {3.751018368891921*^9, 3.751018387274507*^9}, {
   3.751018472021346*^9, 3.751018494281378*^9}, {3.751018599019039*^9, 
   3.751018610601433*^9}, 3.75101864675492*^9, 3.751018677243081*^9, 
   3.751018710133507*^9, {3.75101877593211*^9, 3.751018788270516*^9}, {
   3.751018864587626*^9, 3.751018868258566*^9}, {3.751018907258016*^9, 
   3.7510189298589993`*^9}, {3.7510192768675632`*^9, 3.75101928005807*^9}, {
   3.751022025854803*^9, 3.751022033418909*^9}, 3.751022094459587*^9, {
   3.751027104299882*^9, 3.7510271064942627`*^9}, {3.751820336779606*^9, 
   3.7518203517827177`*^9}, {3.7518204338245497`*^9, 3.75182048574874*^9}, {
   3.751820937483309*^9, 3.751821002429123*^9}, {3.7518211059204473`*^9, 
   3.7518211714232683`*^9}, {3.751821227806693*^9, 3.7518212502364073`*^9}, {
   3.7518213128016157`*^9, 3.751821315173171*^9}, {3.751821388344963*^9, 
   3.7518214223635073`*^9}, 3.75182147658454*^9, 3.7518216109750233`*^9, {
   3.751821771399714*^9, 3.751822093955863*^9}, {3.751822131087702*^9, 
   3.751822140765239*^9}, {3.7518230854209967`*^9, 3.7518230908399076`*^9}, {
   3.75182412164659*^9, 3.75182412211343*^9}, {3.75187063084481*^9, 
   3.751870631573716*^9}, {3.7518709630669622`*^9, 3.751870966474962*^9}, {
   3.751871082811117*^9, 3.7518710837141314`*^9}, 3.7518715058301086`*^9, 
   3.751888776341251*^9, {3.752948327521553*^9, 3.752948327679966*^9}, {
   3.75294848209196*^9, 3.752948482355418*^9}, {3.753035764290453*^9, 
   3.753035783472282*^9}, {3.753074221473464*^9, 3.753074252303405*^9}, {
   3.753105901611182*^9, 3.753105911646962*^9}, {3.7531059956846247`*^9, 
   3.753106029829651*^9}, {3.7531060972056847`*^9, 3.7531062701748962`*^9}, {
   3.7531063195207977`*^9, 3.753106384246066*^9}, {3.7531064498616467`*^9, 
   3.753106643222744*^9}, {3.753116734899392*^9, 3.7531168654439087`*^9}, {
   3.753116918940207*^9, 3.753116971578617*^9}, {3.753117057010857*^9, 
   3.7531170887448807`*^9}, {3.753117172802175*^9, 3.753117195845276*^9}, 
   3.75311725456428*^9, {3.7531174388857193`*^9, 3.753117520582963*^9}, {
   3.753117596118979*^9, 3.7531176523851643`*^9}, {3.7531177983532467`*^9, 
   3.753117809431445*^9}, {3.753117845481636*^9, 3.75311785442542*^9}, {
   3.753117962085903*^9, 3.7531181241809483`*^9}, {3.753118168917823*^9, 
   3.7531181928616343`*^9}, 3.75311825466737*^9, {3.753118463194065*^9, 
   3.753118485571074*^9}, {3.753118588952571*^9, 3.753118597659724*^9}, {
   3.753118661094428*^9, 3.75311869065455*^9}, {3.7531192851367197`*^9, 
   3.753119314433507*^9}, {3.753119363938755*^9, 3.7531193912902107`*^9}, {
   3.753119552309732*^9, 3.7531195551738663`*^9}, {3.753123603004985*^9, 
   3.753123673815344*^9}, {3.753124858060759*^9, 3.7531248591069603`*^9}, {
   3.7531621211210318`*^9, 3.753162136984877*^9}, {3.753162169801826*^9, 
   3.753162186603238*^9}, {3.753162239248248*^9, 3.7531622411175003`*^9}, {
   3.753162280423894*^9, 3.753162343482655*^9}, {3.753162429927182*^9, 
   3.753162432751466*^9}, {3.7531625162713623`*^9, 3.753162613868881*^9}, {
   3.7531626841778812`*^9, 3.75316272749959*^9}, {3.753162764199531*^9, 
   3.7531627816789618`*^9}, {3.753162812198584*^9, 3.753162813911216*^9}, {
   3.753162879156168*^9, 3.75316289200593*^9}, {3.7531629923288097`*^9, 
   3.753163007997839*^9}, {3.753163594083251*^9, 3.753163598759706*^9}, {
   3.753163856366753*^9, 3.753163884462043*^9}, {3.753164037556047*^9, 
   3.753164047860833*^9}, {3.7531640906380453`*^9, 3.7531640951075783`*^9}, {
   3.7531641719124413`*^9, 3.753164174249277*^9}, {3.753164212803093*^9, 
   3.753164270974805*^9}, {3.753164402158348*^9, 3.7531644658064632`*^9}, {
   3.753166870366013*^9, 3.753166934646112*^9}, {3.7531669747820997`*^9, 
   3.753166997585496*^9}, {3.7531670398681107`*^9, 3.75316706119983*^9}, 
   3.753172700909112*^9, {3.753176962539225*^9, 3.7531769652475*^9}, {
   3.7531770156527767`*^9, 3.753177072278933*^9}, {3.753177117452265*^9, 
   3.753177131746605*^9}, {3.7531772169581413`*^9, 3.753177309164247*^9}, {
   3.753177506124071*^9, 3.7531775075840607`*^9}, {3.75317754392789*^9, 
   3.7531775534058847`*^9}, 3.753177645257015*^9, {3.753177697237505*^9, 
   3.753177709386746*^9}, {3.753200404081901*^9, 3.75320049273985*^9}, {
   3.753200551757051*^9, 3.753200552628353*^9}, {3.7532012356313267`*^9, 
   3.753201242211244*^9}, {3.753374589413506*^9, 3.753374689852569*^9}, {
   3.753374762634141*^9, 3.753374792002934*^9}, {3.753374912092731*^9, 
   3.753374913830353*^9}, {3.753375165996557*^9, 3.753375186531426*^9}, {
   3.753376151132159*^9, 3.7533761586895533`*^9}, {3.753376458883404*^9, 
   3.753376462147427*^9}, {3.753376608955613*^9, 3.7533766091019697`*^9}, {
   3.753376650934659*^9, 3.7533766545000134`*^9}, {3.753376750610487*^9, 
   3.75337675931322*^9}, {3.753376802574648*^9, 3.753376878597952*^9}, {
   3.753376987933326*^9, 3.753376989013483*^9}, {3.75337761537177*^9, 
   3.753377670169029*^9}, {3.753377716916964*^9, 3.75337778893606*^9}, {
   3.75337781994594*^9, 3.753377833424202*^9}, {3.753377892306435*^9, 
   3.7533779164701653`*^9}, {3.753377948274782*^9, 3.7533779537673903`*^9}, {
   3.753377985569309*^9, 3.75337800209614*^9}, {3.753378091542568*^9, 
   3.753378195308426*^9}, {3.753378516173213*^9, 3.7533785838317347`*^9}, 
   3.753378735382059*^9, 3.753378915976796*^9, {3.753378989311084*^9, 
   3.753378993340111*^9}, {3.753379067610551*^9, 3.753379179976185*^9}, {
   3.753379219868215*^9, 3.753379285195936*^9}, {3.753379372305313*^9, 
   3.753379397337925*^9}, {3.753379433600322*^9, 3.753379470308783*^9}, {
   3.753379560069935*^9, 3.753379588580529*^9}, {3.75337970536427*^9, 
   3.753379710656942*^9}, 3.753380986815044*^9, {3.7533814273796377`*^9, 
   3.75338145629233*^9}, 3.753381534786179*^9, {3.753381616985429*^9, 
   3.753381617617195*^9}, {3.753381741727653*^9, 3.753381771326131*^9}, {
   3.753384362822777*^9, 3.7533843631050177`*^9}, {3.7534272209974947`*^9, 
   3.753427291243547*^9}, {3.753427328157434*^9, 3.753427353400712*^9}, {
   3.753427494535664*^9, 3.753427494827833*^9}, {3.753635389693028*^9, 
   3.753635440046763*^9}, {3.75363968474067*^9, 3.753639685190824*^9}, {
   3.753639906111494*^9, 3.753639909994231*^9}, {3.75368132406425*^9, 
   3.753681324665123*^9}, {3.753681573175623*^9, 3.753681622277335*^9}, {
   3.7536826235859413`*^9, 3.753682632909544*^9}, {3.7536835726334953`*^9, 
   3.753683573474951*^9}, {3.753702158174213*^9, 3.753702206038926*^9}, 
   3.75370224064493*^9, {3.753702292631193*^9, 3.753702326484672*^9}, {
   3.753702452678166*^9, 3.7537028486749067`*^9}, {3.753703150755741*^9, 
   3.753703208691321*^9}, {3.7537033071263866`*^9, 3.753703310434553*^9}, {
   3.753724292888379*^9, 3.753724293182729*^9}, {3.753725102806769*^9, 
   3.753725190449107*^9}, {3.7537252209201813`*^9, 3.7537252767419252`*^9}, {
   3.753725444915659*^9, 3.753725473487808*^9}, {3.753725733646552*^9, 
   3.7537258340387278`*^9}, {3.753726177617928*^9, 3.75372618738095*^9}, {
   3.753726230037355*^9, 3.753726231890094*^9}, {3.753726268658936*^9, 
   3.75372631901713*^9}, {3.7537263712256193`*^9, 3.753726431306325*^9}, {
   3.7537264769004393`*^9, 3.753726537300411*^9}, {3.753727890989696*^9, 
   3.753727899629283*^9}},
 CellLabel->
  "In[198]:=",ExpressionUUID->"93dc4ca1-c9cd-43ac-9288-91c9898b47b5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eDFT5", "[", 
   RowBox[{"5", ",", "10", ",", 
    RowBox[{"8", "\[Pi]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}], ",", 
      RowBox[{"1", "/", "5"}]}], "}"}]}], "]"}], "//", "Last"}]], "Input",
 CellChangeTimes->{{3.753702852556118*^9, 3.753702867589458*^9}, {
   3.753703124575172*^9, 3.753703124708385*^9}, 3.753703234581381*^9, 
   3.7537033667167253`*^9, {3.753703648558182*^9, 3.7537036991723013`*^9}, {
   3.753703750005599*^9, 3.753703762396146*^9}, {3.75370388398234*^9, 
   3.753703885845598*^9}, {3.753725969923006*^9, 3.7537259854847727`*^9}, {
   3.7537260359526367`*^9, 3.753726040796627*^9}, {3.753726543898926*^9, 
   3.753726544005417*^9}, {3.753727838458605*^9, 3.753727840506494*^9}, {
   3.753727905729073*^9, 3.75372794593189*^9}, {3.75372798608165*^9, 
   3.753728002139646*^9}},
 CellLabel->
  "In[641]:=",ExpressionUUID->"0a433fea-0d22-41a3-80eb-853a9f340676"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.753728009925466*^9},
 CellLabel->
  "During evaluation of \
In[641]:=",ExpressionUUID->"512229a4-afac-4846-a591-cceb4c8aa368"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14867762226341652`", ",", "0.4435342528346915`", ",", 
   "0.9442825257077248`", ",", 
   RowBox[{"-", "1.6698761919662868`"}], ",", 
   RowBox[{"-", "1.6496017868375517`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.753726422382661*^9, 3.753726434604363*^9}, {
  3.753726486154738*^9, 3.7537265683003387`*^9}, {3.7537279006656523`*^9, 
  3.753727948815866*^9}, {3.7537279926382637`*^9, 3.753728013035789*^9}},
 CellLabel->
  "Out[641]=",ExpressionUUID->"bd07e29c-02f9-45af-bfa2-e641a5d432d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ExtractOG", "[", "OG$FCI$Box5", "]"}], "\[LeftDoubleBracket]", "7",
   "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.753703669101314*^9, 3.753703670390806*^9}, 
   3.7537038930763702`*^9, {3.753726584368186*^9, 3.753726584895994*^9}, {
   3.753727843149824*^9, 3.7537278489275312`*^9}, {3.753727969465672*^9, 
   3.753727978475628*^9}},
 CellLabel->
  "In[639]:=",ExpressionUUID->"bae13aa0-1202-4eeb-9231-e11a26eb8797"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"8", " ", "\[Pi]"}], ",", "1.949201504573`", ",", 
   "2.085461298434`", ",", "2.454693287925`", ",", "0.13625979386100018`", 
   ",", "0.5054917833520001`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7537036274787197`*^9, 3.7537039894700212`*^9, 3.753726585809922*^9, {
   3.753727965185974*^9, 3.7537279787543573`*^9}},
 CellLabel->
  "Out[639]=",ExpressionUUID->"b8d6d745-1545-48bc-a3ad-859043244d72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", " ", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "2"}], ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", 
   "30", ",", "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.7537213320208273`*^9, 3.753721335431157*^9}, 
   3.753726597303918*^9},
 CellLabel->
  "In[616]:=",ExpressionUUID->"3f86852e-5717-4101-9b56-a25956879306"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753721336069221*^9, 3.7537214050091553`*^9, 
  3.753726597557577*^9},
 CellLabel->
  "During evaluation of \
In[616]:=",ExpressionUUID->"0deb08ad-d9d5-4037-ace8-ffbe914b001d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(xc\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(LZ\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\\)\"\
\>",
       HoldForm]},
     {"\<\"c\"\>", "2", "30", "\[Pi]", 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], ",", 
         InterpretationBox["\<\"0\"\>",
          0,
          Editable->False]}], "}"}],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"5.1281\"\>",
        5.128106079886464,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"3.7770\"\>",
        3.7770043801243831590238432497330135229226065571833594635984`29.\
69897000433602,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.3959\"\>",
        1.3958904817029567`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0448\"\>",
        -0.0447887819408756,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.3511\"\>",
        1.351101699762081,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "7", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"6.9\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-9\"\>"]}],
        6.874195032646746*^-9,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"2.7582\"\>",
        2.7582037181379606`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"3.4662\"\>",
          3.46622276427928,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"6.2306\"\>",
          6.230550853717856,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"13.7346\"\>",
          13.734612965150438`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"2.7643\"\>",
          2.7643280894385764`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"10.2684\"\>",
          10.268390200871158`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"-0.0010\"\>",
          -0.0010114919806085943`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"0.0010\"\>",
          0.0010114919806085943`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"0.0081\"\>",
          0.008051785033694329,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.005263\"\>",
        0.005263413233141696,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox["\[CapitalOmega]TD$365382",
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
       "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalDelta]\), \(LZ\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.753721345015523*^9, 3.7537214177473392`*^9, 
  3.753726605604506*^9},
 CellLabel->
  "Out[616]//TableForm=",ExpressionUUID->"a458d177-63d1-4074-837c-\
0d5e70a40cb8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", " ", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.753704034485832*^9, 3.753704036116077*^9}, 
   3.753726605464361*^9},
 CellLabel->
  "In[617]:=",ExpressionUUID->"acf35f42-51d9-4034-8b6c-edd6bc8176d4"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753704036496347*^9, 3.753726606669546*^9},
 CellLabel->
  "During evaluation of \
In[617]:=",ExpressionUUID->"1a81443a-a7be-4838-af0d-0122cc48990b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(xc\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(LZ\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\\)\"\
\>",
       HoldForm]},
     {"\<\"c\"\>", "2", "30", "\[Pi]", 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"0\"\>",
          0,
          Editable->False], ",", 
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]]}], "}"}],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"9.3330\"\>",
        9.332992657236979,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"7.5193\"\>",
        7.5192884309132314864955621003461175249`29.69897000433602,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.8549\"\>",
        1.854870848787493,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0412\"\>",
        -0.04116662246374528,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.8137\"\>",
        1.8137042263237477`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "6", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"1.3\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        1.2578305356482355`*^-8,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"2.5793\"\>",
        2.579296769537619,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"3.4618\"\>",
          3.4617588960773857`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"6.2388\"\>",
          6.2388164709521785`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"13.7067\"\>",
          13.706705578700781`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"2.7771\"\>",
          2.7770575748747928`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"10.2449\"\>",
          10.244946682623395`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"-0.0044\"\>",
          -0.004441318046718929,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"-0.0025\"\>",
          -0.0025420304697051496`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"0.0044\"\>",
          0.004441318046718929,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.004280\"\>",
        0.0042803202912567225`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox["\[CapitalOmega]TD$397590",
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
       "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalDelta]\), \(LZ\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.7537040445394773`*^9, 3.753726615051296*^9},
 CellLabel->
  "Out[617]//TableForm=",ExpressionUUID->"81f0a204-f210-4114-9ccd-\
6940fd62bdba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", " ", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "3"}], ",", 
     RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.753703428326532*^9, 3.753703434468727*^9}, 
   3.753703979741399*^9, 3.7537266100605783`*^9},
 CellLabel->
  "In[618]:=",ExpressionUUID->"2b5d392a-3243-4604-aa1e-93d4cf389c9f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(xc\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(LZ\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\\)\"\
\>",
       HoldForm]},
     {"\<\"c\"\>", "2", "30", "\[Pi]", 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"3\"\>",
           3,
           Editable->False]], ",", 
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"3\"\>",
           3,
           Editable->False]]}], "}"}],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"8.4238\"\>",
        8.423763565783903,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"6.6856\"\>",
        6.68558034257119979837486333722894353349`29.69897000433602,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.7802\"\>",
        1.7802129567585843`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0420\"\>",
        -0.04202973354588127,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.7382\"\>",
        1.738183223212703,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "6", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"6.5\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-9\"\>"]}],
        6.502043707265481*^-9,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"2.2655\"\>",
        2.265539295899383,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"3.4801\"\>",
          3.4800895898374824`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"6.2322\"\>",
          6.232216135936472,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"13.7229\"\>",
          13.722921503893984`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"2.7521\"\>",
          2.7521265460989897`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"10.2428\"\>",
          10.242831914056502`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"-0.0036\"\>",
          -0.0036125886397179153`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"-0.0017\"\>",
          -0.0016904226296290405`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"0.0053\"\>",
          0.005303011269346956,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.003985\"\>",
        0.003985287914355314,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox["\[CapitalOmega]TD$429795",
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
       "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalDelta]\), \(LZ\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.75370398934272*^9, 3.753726624116461*^9},
 CellLabel->
  "Out[618]//TableForm=",ExpressionUUID->"92f1dd55-b07d-4328-9ade-\
ccdd17ef5416"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HF-based two-state ensemble", "Subsection",
 CellChangeTimes->{{3.74188303682076*^9, 3.741883044047943*^9}, {
   3.741883896428171*^9, 3.741883897160449*^9}, {3.7418850619348707`*^9, 
   3.741885081827209*^9}, {3.741885910118133*^9, 3.7418859102223587`*^9}, 
   3.7449026059403343`*^9},ExpressionUUID->"01967205-2608-432b-af12-\
910c95fc552e"],

Cell["Let\[CloseCurlyQuote]s consider the following two-state ensemble", \
"Text",
 CellChangeTimes->{{3.7418830464067383`*^9, 
  3.741883058557685*^9}},ExpressionUUID->"abe8efbb-6dd1-46ba-a704-\
d01b31b3bad6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"4", " ", 
       SuperscriptBox["R", "2"]}]], "+", 
     FractionBox["2", 
      RowBox[{"\[Pi]", " ", "R"}]]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R_", "]"}], "=", 
    RowBox[{
     FractionBox["9", 
      RowBox[{"4", " ", 
       SuperscriptBox["R", "2"]}]], "+", 
     FractionBox["46", 
      RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]e", "w_"], "[", "R_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "w"}], ")"}], 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}]}], "+", 
     RowBox[{"w", " ", 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}]}]}]}], ";"}], 
  "\t", 
  RowBox[{"(*", " ", 
   RowBox[{"w", " ", "\[LessEqual]", " ", 
    RowBox[{"1", "/", "2"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.741930517792388*^9, 3.7419305725770082`*^9}, {
  3.741955874936545*^9, 
  3.7419559164949923`*^9}},ExpressionUUID->"942adccc-1fca-46dd-ab16-\
43e0aa809a3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]e", "w"], "[", "R", "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(w\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.741883767595455*^9, 3.741883886162045*^9}, {
   3.741884661339801*^9, 3.74188466998853*^9}, 3.74193049463172*^9, {
   3.74193055469718*^9, 3.741930582752387*^9}, {3.741930642863638*^9, 
   3.741930649148889*^9}},ExpressionUUID->"145586f6-7a30-48d7-b038-\
b41461e656e6"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl652zSdO5hrEv7FfIOrf1iVZYg/jN3Js
Vu+UbIHzIyIXrv/wcQqcz/2/McZdbj6crxr47sXh7iVwfvk5S/sZX1bC+eJb
BO8xMq6H87c9cj5z3mYTnH8oa6505JstcP5XNVv+tbnb4Xymn6sFpFV3wflm
/xO2Ba/bA+efaTE5d0xrP5wvP+H1z5XvDsD5r7/fv3fV4BCcv+TV7lN8fYfh
fD7Z5e+fPDkC5/dkbk1boHIMzv/msPpJRv1xOL/E6MgWscMn4Pz76450X1Q8
Bef/zroyW7PqNJyv7cj+L233GTjffZFi+kbxc4jwko1XehhzHs7XeRPKfd33
ApwvzP+B48gvBJ9l/+z1ynMuwvnZJrtvcnpfgvNXeyYt2PcNwf/6Wkrg2bTL
cP7WYHfmKS5X4Px6j9b5W54h+Ip3vW4sbr0K51uZt0yRNLoG58fInf/JeBnB
/3qq91FB43U4fwZLXEmQyg2E++9tXcR0BMFnrW0MsSy8CeczrIxb/0joFpxf
NGt9r9AhBH+vdgeHYN5tOF/Qq0inie8OnH9H98Llyj0I/oZ59ipP4u7C+bHr
zQRl/yH4Da0LG++sugfnr30hO5vP5z6cr9Qi4sG+DMGfLs/99f9/BB8Al5es
tw==
          "]]}, Annotation[#, "Charting`Private`Tag$3560#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6527+ZefKp+ntNhgah/W5dkiT2M38ix
Wb1TsgXOj4hcuP7DxylwPvf/xhh3uflwvmrguxeHu5fA+eXnLO1nfFkJ54tv
EbzHyLgezt/2yPnMeZtNcP6hrLnSkW+2wPlf1Wz51+Zuh/OZfq4WkFbdBeeb
/U/YFrxuD5x/psXk3DGt/XC+/ITXP1e+OwDnv/5+/95Vg0Nw/pJXu0/x9R2G
8/lkl79/8uQInN+TuTVtgcoxOP+bw+onGfXH4fwSoyNbxA6fgPPvrzvSfVHx
FJz/O+vKbM2q03C+tiP7v7TdZ+B890WK6RvFzyHCSzZe6WHMeThf500o93Xf
C3C+MP8HjiO/EHyW/bPXK8+5COdnm+y+yel9Cc5f7Zm0YN83BP/raymBZ9Mu
w/lbg92Zp7hcgfPrPVrnb3mG4Cve9bqxuPUqnG9l3jJF0uganB8jd/4n42UE
/+up3kcFjdfh/BkscSVBKjcQ7r+3dRHTEQSftbYxxLLwJpzPsDJu/SOhW3B+
0az1vUKHEPy92h0cgnm34XxBryKdJr47cP4d3QuXK/cg+Bvm2as8ibsL58eu
NxOU/YfgN7QubLyz6h6cv/aF7Gw+n/twvlKLiAf7MgR/ujz31///EXwAxJi6
uw==
          "]]}, Annotation[#, "Charting`Private`Tag$3560#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx3881HcAx/Gv61YtS06r2xF1dUoqVLJ+en+5xEKbHz2aIlJRlt8eK/2y
a8dQYmWS33FpiKvQDMW4WIbz+9fwWTIpJ7/Pb2Z/vB6vx5Pr7Gl9lkFRlOVC
///w2d7a4vcmhnENMZf1HGVg8lW9CIcHtS3x7eucZdiZGB2XzdHHfUGiIeus
DOZVzc/iOQcRrSNiDLvJcOzM+Is7HFv8EpwZmv29DB26P/HDOGcQsb84xuC2
DEmrvg4K5fhBKPo3f/8LGQRLszeFcIRw99ObNlPrx7d2D8SDQ5FolRVJd77r
h+K8wN5UIxHr3qQj9uFHaFp97C29KcI2ryvBh5wGcLF6D6JH0/C+L1nFedUg
2DmsTgUFMdI7cnWI7yCed/ErpfufIa/glZ9J2yBK3OLV7GQ50HI1e1RlOISx
jQdWZLr/hqCaS5si44bAmMxQVtPMx/aNqbV8xjAM5p2e22QVomKP4PX2U8Oo
FOpXl2kXQaIqzTR6OYy1EX2TaR+LsbyXU7h3wwj6xklno14J+L4qX/gIRiD6
UFChdLsUZR+WJNx5NwIl9UcD3d0SZOh6KTeaj+LW+VyXJF4Zru8IqjmaNgo5
ndF9LqAcCdz7+UVKY/DbIclZXfonHlfbDbu6j4FkSW7Wciuw+BzbdrJ+DNNu
DbGbL/8FSbVp8uPdcmwxWjLnUlAJzxFNw4QoOUyTua5P2dVwYSow/WfkuKju
uP6NvRQW9SHsOyfGsVV2VLHZsgaRnoHsqrxxrFwxuFQyVQPtiWtGQ+oTYBbF
ijfE1eKxIe93m6sT+E6/oPVT8zpc9S4/ntg1gYyvnJNeyuuQ5d3R+5npJMb6
VJV7oupRrftAkieaRK6N6aLIgw3Y13aqwnLZFALMAhNzehoQZVyjzj0/BW7H
4ZaUwEbYXHrqsLpsCnu/FEZydjTBPia8fFR7GvYa0kmF+ibYXlYLYIVMY6wi
rMtL0IyYQyIn9sA0opkn/ax5LaisaQs/cWQGKztzkxmSFpzSEmb8kTGDT64J
bPd4t8L4gvaQMmsWVNpJcZdKG1Q8rgsTPGfhEyMOUylpg4691GhV0yxebAle
yvL4G1nsu32Ze+fAOuyz9YZSO1R/Zr4VRs+hfVtNvX9hOxrkPkyTuTk8SQCv
+2QHrqiG+/Id5uEgNmCpz3UgSFFDejp/Hj8EPhC0p3fCY9Q2/fkKis7sVY9V
siBQLhm622ZI0cHxgU6dRwjWPLvHygRFn7Hu18yyItBKPhAeQFP0msLCJ5bH
CHAjJJRnTNGh4SfKbjkTeBhzBR4mFH3O4P7QMn+CypJvPBgWFL1e+LnZklSC
kFKxmbYdRc/tvrq8+VeCyOyjZTMLbu1/W5eaQZCUMs2XHqfoiGPZDoeeEuT9
aAo/e4qe17b2DSwk6OGTXS8dKbq9NjxhUT2BiURpg7ULRecFjZ+ubySwyslJ
4rlSdOQ+x80pLQQOouMa4ws2f6iTY9xJ4CdM5cSdp+j8S1WvBe8JRAcNlXsu
UHTUtl3hVjICsX53WJ47RXt3xdlyBwgKeKGKNz0oWsviAikeJahjNi3W86Jo
pkKDKGKcoHP0ipDhTdH/5O5zc5oi+NDNZTQuuNAtRVdvlkDeUB7wyIei761V
HJufJ1B45T7r70vR/wE24l4q
          "]]}, 
        Annotation[#, "Charting`Private`Tag$3560#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.8866197723675814}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.8866197723675814}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Rational[1, 2]}, {0.8866197723675814, 3.2261503176302915`}}, {{
        0, 0.5}, {0.8866197723675814, 3.2261503176302915`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(w\\)]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.741883784429014*^9, 3.7418837924577637`*^9}, 
   3.741883827548368*^9, {3.7418838610481443`*^9, 3.741883886478899*^9}, {
   3.7418846621426373`*^9, 3.741884670424692*^9}, 3.741930495280353*^9, {
   3.741930583636957*^9, 3.741930586300445*^9}, {3.741930643454607*^9, 
   3.7419306497324533`*^9}, 3.7419313528644447`*^9, {3.741955904726472*^9, 
   3.741955918397488*^9}},ExpressionUUID->"626df6f1-18a3-4420-8081-\
5c5d7285759d"]
}, Open  ]],

Cell[TextData[{
 "The ensemble energy behaves as a square root for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "\[TildeTilde]", "0"}], TraditionalForm]],ExpressionUUID->
  "87202be3-b548-488a-aefe-559ac2797608"],
 ", and the next term is linear in w (as expected) and decay as 1/R.\n\
Therefore, in the weakly correlated regime, this term is small while in the \
strongly correlated regime, the non-linearity error is getting large.\nAround \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "\[TildeTilde]", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "1ae6c0eb-28c5-4e3d-91ee-130cfb8579d2"],
 ", the ensemble energy is perfectly linear though..."
}], "Text",
 CellChangeTimes->{{3.741930884015079*^9, 3.741930937147729*^9}, {
  3.741931017805563*^9, 
  3.741931108663254*^9}},ExpressionUUID->"221842b7-b25e-4a5d-92ee-\
5ca63a56493d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], "-", 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}]}], ",", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]e", 
          RowBox[{"1", "/", "2"}]], "[", "R", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]e", "0"], "[", "R", "]"}]}], ")"}]}], 
     ",", 
     RowBox[{
      SubscriptBox["\[PartialD]", "w"], 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]e", "w"], "[", "R", "]"}]}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7419311948824053`*^9, 3.741931211089275*^9}, {
  3.74195602441722*^9, 
  3.741956024567134*^9}},ExpressionUUID->"0e8671b3-cd3a-48b0-8d57-\
ff75093b37f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.33953054526271`", ",", "2.3395305452627095`", ",", "2.33953054526271`"}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.7419311627660723`*^9, {3.741931196254739*^9, 3.741931211520583*^9}, 
   3.7419313551718893`*^9, 3.741955925560934*^9, 
   3.741956025309209*^9},ExpressionUUID->"603abd26-3b9d-4a8e-874d-\
188f6702424c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HF-based three-state ensemble", "Subsection",
 CellChangeTimes->{{3.74188303682076*^9, 3.741883044047943*^9}, {
  3.741883896428171*^9, 3.741883897160449*^9}, {3.741884092361462*^9, 
  3.741884093579281*^9}, {3.741885086276987*^9, 3.741885087790471*^9}, {
  3.741885915837295*^9, 
  3.741885915949264*^9}},ExpressionUUID->"b9a0eb4f-5a90-4bc1-a4d4-\
1af03af5a357"],

Cell["Let\[CloseCurlyQuote]s consider the following three-state ensemble", \
"Text",
 CellChangeTimes->{{3.7418830464067383`*^9, 3.741883058557685*^9}, {
  3.741884380505427*^9, 
  3.7418843813601627`*^9}},ExpressionUUID->"ef47e862-6f45-40b2-abb3-\
37aac9022e7b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R_", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["2", 
     RowBox[{"\[Pi]", " ", "R"}]]}]}], ";", "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R_", "]"}], "=", 
   RowBox[{
    FractionBox["9", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["46", 
     RowBox[{"15", " ", "\[Pi]", " ", "R"}]]}]}], ";", "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "2"], "[", "R_", "]"}], "=", 
   RowBox[{
    FractionBox["25", 
     RowBox[{"4", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    FractionBox["1126", 
     RowBox[{"315", " ", "\[Pi]", " ", "R"}]]}]}], ";", "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]e", "w_"], "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"1", "-", "w"}], "2"], 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "-", "w"}], "2"], 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}]}], "+", 
    RowBox[{"w", " ", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "2"], "[", "R", "]"}]}]}]}], ";", 
  "\t", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"1", "-", "w"}], "2"], "+", 
    FractionBox[
     RowBox[{"1", "-", "w"}], "2"], "+", "w"}], "\[Equal]", "1", "\t", 
   RowBox[{"(*", " ", 
    RowBox[{"GOK", " ", "weights"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.741883064221922*^9, 3.741883099962685*^9}, {
  3.7418838979366426`*^9, 3.741883907243429*^9}, {3.74188410094378*^9, 
  3.741884131693061*^9}, {3.741884291630229*^9, 3.74188431018861*^9}, {
  3.74188435215548*^9, 3.741884374804055*^9}, {3.7419313631526737`*^9, 
  3.7419313654711103`*^9}, {3.741956032303506*^9, 
  3.741956082216325*^9}},ExpressionUUID->"babc8dbb-7b4f-4fc2-a7a8-\
78db8d1ccc3c"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.7418843760921392`*^9, {3.7418845525558367`*^9, 3.741884558358515*^9}, 
   3.7418905957259483`*^9, 3.741931366950424*^9, {3.741956061838277*^9, 
   3.74195608270642*^9}},ExpressionUUID->"57317994-8ae0-4fdf-bc6f-\
32e3dae9bb42"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "1"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "2"], "[", "R", "]"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]e", "w"], "[", "R", "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", 
       FractionBox["1", "3"]}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(w\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.741883767595455*^9, 3.741883886162045*^9}, {
   3.7418844290545053`*^9, 3.741884435685993*^9}, 3.7418845906206713`*^9, 
   3.7418903189775057`*^9, {3.741931690600947*^9, 3.741931708744026*^9}, 
   3.7419317567002077`*^9},ExpressionUUID->"880c8ba0-5f4c-47c6-9ad9-\
e0afe800bc08"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOw+9Bqc1u75hMncw3i39hflRHZvONMlj2MvyZh
5v1tZ6rgfMVynVcOb7vh/Nj/q21v7ZsC598Rm2zGmjobzg8wuXhll+9COD/t
LPeUsNVL4Px5zVECooEr4Pz1jy+qnHm6Gs7/Yvxn3zOb9XD+2gBZbqG8jXB+
1f+plY/kNsP5xszKJvrHt8D5taJWvr2Tt8H5D+draco67oDzr1ksTd4ntAvO
36Fm8ur27d1w/paeOcbabXvhfEfG/tvdIfsR7ivTVeZvOgDnTyy5wf4w+yCc
v2ROr1Bh4CE4/0jD+n8z1Q/D+To5YrNO8x+B8xcKvxKb9gLB73l6fKfc3qNw
/oF9r7g3LD4G5zOGVNnfqjoO53d/8FPiTTmB4G/X1f7ncRLOn2FVKdohdwrO
f3uEc70U22k435+bXcvtHoKvXsN3Wn/TGTjf40uUtNKMs3B+mYaI79q8cwjz
koX0HMPPI8Jzrd0PM4kLcP5Wu8qcNU0IflhwmIXaNwT/39GXJW8SL8L5Xnvk
ObdfQ/AvHo/akOB5Cc6PN/Q5EbYFwZ8o98A8UOMynH8yU0tixhQE3+ZUJfe+
fwh+yLrssBeFV+D8og/CQvF3EfzstbwGUZJX4fyULHa/0FAEHwDUzqHP
          "]]}, 
        Annotation[#, "Charting`Private`Tag$4209#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOw+9Bqc1u7d3MvPlU/z+lwVUZk844zWfYw/pqE
mfe3namC8xXLdV45vO2G82P/r7a9tW8KnH9HbLIZa+psOD/A5OKVXb4L4fy0
s9xTwlYvgfPnNUcJiAaugPPXP76ocubpajj/i/Gffc9s1sP5awNkuYXyNsL5
Vf+nVj6S2wznGzMrm+gf3wLn14pa+fZO3gbnP5yvpSnruAPOv2axNHmf0C44
f4eayavbt3fD+Vt65hhrt+2F8x0Z+293h+xHuK9MV5m/6QCcP7HkBvvD7INw
/pI5vUKFgYfg/CMN6//NVD8M5+vkiM06zX8Ezl8o/Eps2gsEv+fp8Z1ye4/C
+Qf2veLesPgYnM8YUmV/q+o4nN/9wU+JN+UEgr9dV/ufx0k4f4ZVpWiH3Ck4
/+0RzvVSbKfhfH9udi23ewi+eg3faf1NZ+B8jy9R0kozzsL5ZRoivmvzziHM
SxbScww/jwjPtXY/zCQuwPlb7Spz1jQh+GHBYRZq3xD8f0dflrxJvAjne+2R
59x+DcG/eDxqQ4LnJTg/3tDnRNgWBH+i3APzQI3LcP7JTC2JGVMQfJtTldz7
/iH4Ieuyw14UXoHziz4IC8XfRfCz1/IaRElehfNTstj9QkMRfAAB3q/T
          "]]}, 
        Annotation[#, "Charting`Private`Tag$4209#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOw+9Bqc1u7738Ttir3yjpclRHZvONMlj2MvyZh
5v1tZ6rgfMVynVcOb7vh/Nj/q21v7ZsC598Rm2zGmjobzg8wuXhll+9COD/t
LPeUsNVL4Px5zVECooEr4Pz1jy+qnHm6Gs7/Yvxn3zOb9XD+2gBZbqG8jXB+
1f+plY/kNsP5xszKJvrHt8D5taJWvr2Tt8H5D+draco67oDzr1ksTd4ntAvO
36Fm8ur27d1w/paeOcbabXvhfEfG/tvdIfsR7ivTVeZvOgDnTyy5wf4w+yCc
v2ROr1Bh4CE4/0jD+n8z1Q/D+To5YrNO8x+B8xcKvxKb9gLB73l6fKfc3qNw
/oF9r7g3LD4G5zOGVNnfqjoO53d/8FPiTTmB4G/X1f7ncRLOn2FVKdohdwrO
f3uEc70U22k435+bXcvtHoKvXsN3Wn/TGTjf40uUtNKMs3B+mYaI79q8cwjz
koX0HMPPI8Jzrd0PM4kLcP5Wu8qcNU0IflhwmIXaNwT/39GXJW8SL8L5Xnvk
ObdfQ/AvHo/akOB5Cc6PN/Q5EbYFwZ8o98A8UOMynH8yU0tixhQE3+ZUJfe+
fwh+yLrssBeFV+D8og/CQvF3EfzstbwGUZJX4fyULHa/0FAEHwBoYZpL
          "]]}, 
        Annotation[#, "Charting`Private`Tag$4209#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx30wlAkcwPGHxbJrH2W9pazozrvriuy2J7+f0xl2zrvWtRFpVWiUvLTE
TUdhvNxNea1MjejlbKJQ3lUrr8ux9umKFEXDXnqjrkvHdX985zNfi8hDgVHq
BEH4fOl/mzbl3ZNyt7nddTqumZpAYN31QZXtoCl0DqX1liYSeNY2+dhruR20
RafkNSYRqLe/30Mh50PzhSOr3x4lsO/k4hWZXAA3mVFmB9IItCrWEbXJRVD1
3HuL8CSB1DqD+iZ5DGQXsqM2lxJ4LeLM01vyVPBduNylaiHQ4qiDCufzwD7z
xESYthqGrUi3jXUUQZ7jC1atvxo+Nip00Yw6B6Enso2KS9XQ33lE2eJTAWnS
p5L0aTXcN8gsEkqrYP186zsPB3U8nylaZRhwFdgrvt26qepY+3zkK/mMFI62
WxyJ6VbHRafPHS9ca2F3iWTLZRYNa/zNmPpxN6AIsgKnRTRMXSlOecapBx+a
STZRSUMn2gbnjT0NIEmYK7wxR8N0Q75PQeEteFsf/0nsooFTF+xszdyb4BX5
s+RDugY+4F3a26HfAny+u3/ugAY2WTmrxsdb4ePq7US9sSY25Jc72We1A09j
oKd5tya6q/02nhfcCb3d2nP3pJq4mOy4QS/jDoxV9ltUL2jiqcSH9KnYu+Aa
4NFQ6K6FVeUF+vEB92CVdImj/6sWdh2vXT5jLYN95ryKOEoLHQ4anR3Q6wKm
2D590JKOFWyVUclsFzjLLh5mxNIxf6anmdN+HwaHdro+vkHHOx0qZl1lN9yq
7tlTt0xHteBUGEvtAcuK5vORntqY98bXkiXuhYn9kVuMi778bUf7Za8+YIwL
qiImtbGMn2KYw+mH5gO37XKsdXC+S6fWVGsAmrrHGDcTddCPSbfzfDIAfMhQ
b2nTQes0cmDjTTk4iKMVQhoDvRZFay3LBiFuJ/3zez8GJtsY+NTEDYFztO22
hFIGzu/V/8Y95A/w8lZ/+G6agU01bh9dTIZh0iM819+RiY1uKQevZQzDrGrJ
wCORicIgIc/qwzBgpN8/3LtMXL4/l/hyzwisXbR6z9DRRUGbuc7tByOwXdgo
mBTq4kiPqC7CWwFT4kyJoFIXwzf92CtsUMBKAdV+WqWLpziT3ACbUYjLfhI6
wWVhX7SdSVnRKOw+F8vWOs5C1/4UZsfyKNzZxbso62Zh8PVY4Wy8EuJftuZm
skk88oatHz6hhEulslyLXSSKOmh/uT1VQpCsM2hPKInf5y/IOFNKIF63rqsI
I3G1zWjSk2kliDwbrq+PILEu/PSjsJdK0HtfpTCPIvHV0KqK0CUlSAKzTDmH
SIytYX0rWkOBgOVdbZpJYuCxf7X5ayn4yPshQXSCRL73/NQaMwqqxO6uZ0+S
yJiRFz5aTwHRtnVoTQ6J1evy//7JhoLGGLt3JgUkzuYxOkO4FHB6mXzjUhKH
d34q5W6lQL5Ap4WUkdhkrTps/B0FEnMNeckZErNlfZZ/ulGgSP4cZlROotVS
TpbQk4Kcr+d/MawgkeyThLt4UeAcMCfYcZHEDyUHeEYCCp6lzbCLK0m8v9lL
RflQ4KqcuGRwmcRrBE/W6EfB7MqjuOArJBYNWZcXB1BQYv+AW3SVxLRy46Sk
IAo8QhSE8ncSxTF03x07KHiTMdTHlpL4H8QlIQ4=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$4209#4"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Rational[1, 3]}, {0., 7.387831529660153}}, {{
        0, 0.3333333333333333}, {0., 7.387831529660153}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(w\\)]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.741883784429014*^9, 3.7418837924577637`*^9}, 
   3.741883827548368*^9, {3.7418838610481443`*^9, 3.741883886478899*^9}, 
   3.7418844387185926`*^9, 3.74188459126192*^9, 3.741890319733392*^9, {
   3.74193170098415*^9, 3.741931709103764*^9}, 3.7419317572038507`*^9, {
   3.741956067785996*^9, 
   3.7419560836711073`*^9}},ExpressionUUID->"4a07e605-dd03-483e-9065-\
bf15cc27340c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "=", "1."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "2"], "[", "R", "]"}], "-", 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "0"], "[", "R", "]"}]}], ",", 
     RowBox[{"3", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]e", 
          RowBox[{"1", "/", "3"}]], "[", "R", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]e", "0"], "[", "R", "]"}]}], 
       ")"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7419311948824053`*^9, 3.741931211089275*^9}, {
  3.7419318186139593`*^9, 3.741931859521545*^9}, {3.741956124823735*^9, 
  3.7419561296556377`*^9}},ExpressionUUID->"c2962be8-f568-4f9d-a416-\
536a0ba75ed1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.501211757292572`", ",", "5.331446484661217`"}], "}"}]], "Output",\

 CellChangeTimes->{
  3.7419311627660723`*^9, {3.741931196254739*^9, 3.741931211520583*^9}, 
   3.7419313551718893`*^9, {3.741931816538218*^9, 3.7419318600244303`*^9}, {
   3.7419561123002367`*^9, 
   3.741956131003203*^9}},ExpressionUUID->"a9316a54-a232-49f9-a241-\
2a3a310f725c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Optical gap functional", "Subsection",
 CellChangeTimes->{{3.753610192555664*^9, 
  3.753610198030602*^9}},ExpressionUUID->"9d02eb2e-f01f-4069-81c1-\
8b451c0468df"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GS", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "10"], ",", 
       RowBox[{
       "-", "0.012859399821320848871586733177144272483917351277560529266155477\
9531007167766500066208741907214041075667671974201535`96.91414506639374"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "5"], ",", 
       RowBox[{
       "-", "0.012525218570275917757662065191694148459278800682388009234926255\
6354801069850402717499979104540267334365161286699795`97.42531576476934"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", 
       RowBox[{
       "-", "0.011619772367581341618857500206188030009488226604706754952368187\
6214181050250652459547212894799195356609585299528368`98.01404509782107"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{
       "-", "0.010373898514893012318313030048433037358938871254683373523630932\
4879374918111145767212460664669541699633347887215941`98.37951830718325"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{
       "-", "0.008557687131717784866507876612439147868321993770242867545176249\
1096190273000807507371113823075817603798781780321974`98.67264965264975"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{
       "-", "0.005672635487559975095654532457049150944663446662371376809268423\
6957514145975065343456597184114428997132133835485872`98.95451780763668"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", 
       RowBox[{
       "-", "0.003696967624867870086042034647725562684387023389691104429009309\
9922629826196058265207002879333158431984857449088384`99.09973442176008"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{
       "-", "0.002225930025232474717485360211821849355697325908885564610670208\
4622972261225569603122371553884144975927832749857057`99.20131944046643"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", 
       RowBox[{
       "-", "0.001046348365282093878465653388161788425344272500317699518366511\
8959492005197795774081768208105632151424033014040678`99.28971419763612"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", 
       RowBox[{
       "-", "0.000566575955246825055438251581686561788970071452884428404412626\
7943427071562133958718204416305973950494903325902808`99.33346376956098"}]}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ES1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "10"], ",", 
       RowBox[{
       "-", "0.023391913368829433872548990242436057929156935283825625656708374\
3361264952890413839666943800706139111953327011436662`96.63490030716858"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "5"], ",", 
       RowBox[{
       "-", "0.022979016559350251182573056915837041413077518015652578361206302\
2990086504447345507801168478265582230615011279254896`97.19700574467956"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", 
       RowBox[{
       "-", "0.021817116105320795641610144294955498340528565282100817737611830\
5485936020051563965140865305659683386126725217385465`97.88747011379189"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{
       "-", "0.020108768522701479784747433981761729557753804507222392250041306\
2977535618833928782566747809589829774158218143506164`98.34707082463716"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{
       "-", "0.017370715609431611365225543620291016953128892270546729681427669\
95061232835176627270684097288417758809502784868439`98.73489053429275"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{
       "-", "0.012359326069805605928316999846053749076623296034288889015318381\
4337879677623753481642620299634892096706788675863579`99.12574362784343"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", 
       RowBox[{
       "-", "0.008436394465178655781643573855038144042076587566470992748863418\
1718911545197361721268950052448686258593053154738567`99.33503744548479"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{
       "-", "0.005256910783297698323712653659982120368905469431194423668851773\
2836514685682891512068437849140071016778603420943805`99.48485515823415"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", 
       RowBox[{
       "-", "0.002546258230602838046426478618357087876609641617202561966375446\
5671580141071321504863008246866196441220310651168981`99.6175922518337"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", 
       RowBox[{
       "-", "0.001399039749842981857828496977704554839733443226241719764887705\
151489660115748887580018697718643816130450246767085`99.68416767479344"}]}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ES2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "10"], ",", 
       RowBox[{
       "-", "0.018653186588161923288330427372541844071831708958861589419762156\
6689654374160170131097463327295545077196126468424068`96.20122516853725"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "5"], ",", 
       RowBox[{
       "-", "0.018576083377593145484910790127783528356708306140910988762966758\
6322036741794774035773270892834305734827242146448726`96.78398843436749"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], ",", 
       RowBox[{
       "-", "0.018300484814931281526454881979712814253004254612161939068552050\
5967401634013364613959899838597692566748900915861263`97.52544101284886"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{
       "-", "0.017743155374919767347912197460899942471922015690584402701362993\
0583120593653187217459772496315381554258940649337002`98.04617977811091"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{
       "-", "0.016491254503711582627538415970853287143873780162968558252643625\
607321618234936577247308125458111039589820220219974`98.5107097283594"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{
       "-", "0.013145231607461277641192870143112699608661472860415343638479739\
6295314877676028906631139812312282407892823797962071`99.00659976475548"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", 
       RowBox[{
       "-", "0.009669519364512175806116875310393050846664148199054233883675537\
3974846427499111140721123525409939355241122974954451`99.28307779680645"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{
       "-", "0.006365316490537462906972225133302381932675397237797719366494815\
9937038394203881113103079322884539836632198178192409`99.48469433334822"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", 
       RowBox[{
       "-", "0.003231334823700851732786216588118526934525275087387072897293396\
8098499300575524756605621701438386666250952636203926`99.66551606360517"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", 
       RowBox[{
       "-", "0.001815846598054837015880242611223836924365440066602679229675573\
8311348552505105974305621220209559930964334663908092`99.75700658345812"}]}], 
      "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.753609897881743*^9, 3.753609924480308*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"ba6300cd-8eac-4c7f-bee5-374dab4f8e90"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsEc", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Ring's radius $R$ (a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Reduced correlation energy $\\\\epsilon_c^{(I)}$ \
(a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"GS", ",", "ES1", ",", "ES2"}], "}"}], ",", "OptionsEc", ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Ground state $I=0$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Singly-excited state $I=1$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Doubly-excited state $I=2$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Epsilon]OGc0", "[", 
         FractionBox["1", 
          RowBox[{"\[Pi]", " ", "R"}]], "]"}], ",", 
        RowBox[{"\[Epsilon]OGc1", "[", 
         FractionBox["1", 
          RowBox[{"\[Pi]", " ", "R"}]], "]"}], ",", 
        RowBox[{"\[Epsilon]OGc2", "[", 
         FractionBox["1", 
          RowBox[{"\[Pi]", " ", "R"}]], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "100"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.753609235477899*^9, 3.753609243770727*^9}, {
  3.753609289981525*^9, 3.753609306025341*^9}, {3.753609407838635*^9, 
  3.7536094194920893`*^9}, {3.753609944288713*^9, 3.753610008002369*^9}, {
  3.753610042319037*^9, 3.753610162428212*^9}, {3.753610425797776*^9, 
  3.7536104339576883`*^9}},ExpressionUUID->"ce161876-4534-4086-9b76-\
f3028dce4faa"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], Thickness[Large], 
         LineBox[{{0.1, -0.012859399821320849`}, {
          0.2, -0.012525218570275918`}, {0.5, -0.01161977236758134}, {
          1., -0.010373898514893013`}, {2., -0.008557687131717786}, {
          5., -0.005672635487559975}, {10., -0.00369696762486787}, {
          20., -0.0022259300252324746`}, {50., -0.001046348365282094}, {
          100., -0.000566575955246825}}]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
         0.012833333333333334`], Thickness[Large], 
         LineBox[{{0.1, -0.023391913368829433`}, {
          0.2, -0.02297901655935025}, {0.5, -0.021817116105320795`}, {
          1., -0.02010876852270148}, {2., -0.01737071560943161}, {
          5., -0.012359326069805606`}, {10., -0.008436394465178656}, {
          20., -0.0052569107832976985`}, {50., -0.002546258230602838}, {
          100., -0.001399039749842982}}]}, 
        {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
         0.012833333333333334`], Thickness[Large], 
         LineBox[{{0.1, -0.018653186588161924`}, {
          0.2, -0.018576083377593144`}, {0.5, -0.01830048481493128}, {
          1., -0.01774315537491977}, {2., -0.016491254503711583`}, {
          5., -0.013145231607461278`}, {10., -0.009669519364512175}, {
          20., -0.006365316490537463}, {50., -0.0032313348237008517`}, {
          100., -0.001815846598054837}}]}}, {
        {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
         Thickness[Large], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->Large], {0., 0.}], {{{0.1, -0.012859399821320849`}}, {{
          0.2, -0.012525218570275918`}}, {{0.5, -0.01161977236758134}}, {{
          1., -0.010373898514893013`}}, {{2., -0.008557687131717786}}, {{
          5., -0.005672635487559975}}, {{10., -0.00369696762486787}}, {{
          20., -0.0022259300252324746`}}, {{50., -0.001046348365282094}}, {{
          100., -0.000566575955246825}}}]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], 
         Thickness[Large], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->Large], {0., 0.}], {{{0.1, -0.023391913368829433`}}, {{
          0.2, -0.02297901655935025}}, {{0.5, -0.021817116105320795`}}, {{
          1., -0.02010876852270148}}, {{2., -0.01737071560943161}}, {{
          5., -0.012359326069805606`}}, {{10., -0.008436394465178656}}, {{
          20., -0.0052569107832976985`}}, {{50., -0.002546258230602838}}, {{
          100., -0.001399039749842982}}}]}, 
        {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], 
         Thickness[Large], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDiamond]\"\>",
            StripOnInput->False,
            FontSize->Large], {0., 0.}], {{{0.1, -0.018653186588161924`}}, {{
          0.2, -0.018576083377593144`}}, {{0.5, -0.01830048481493128}}, {{
          1., -0.01774315537491977}}, {{2., -0.016491254503711583`}}, {{
          5., -0.013145231607461278`}}, {{10., -0.009669519364512175}}, {{
          20., -0.006365316490537463}}, {{50., -0.0032313348237008517`}}, {{
          100., -0.001815846598054837}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVj3c4FQwbxg9ZGV8SIjOE45VNWZ3nWMl2iJOVvbdjZpdN45DRsEJGIUVF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          "]]},
        Annotation[#, "Charting`Private`Tag$62527#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVj2s81Ikeh4cVZ9c6K22hJo1LmUGaQZRYP0Suuf2Hv1s77uMWuY5LbsOo
ISmF3RBFbm000m4XfpnESSUpu4UN1XHZbQnVFMXpvPh+njfPi+erHhjjHiJN
oVDiv+z/rE/YTn2evAH01d54u2gdQavjNrfqXVSgo9de9+qOfMxyuNI4eFAF
6LZtmXa0fOxco1ny+ZgK3Fz1CJpTzEfTdEqox30ViBCrGqUuCNAw/Ib8qp0q
PFsrLM28KkAta5aXp9VGuP2zQYG2lQBlJdRZmZ1UOB31l+t8aB7uFRX8sYOg
Ak0qKuaBdx7mRC/d8omnQtmw6Mo1pzxceflHSetlKlRENJqJDfJQMnByt5/+
ZqhM6V5bvJqL003/ymvTVgOnxDmWbEUuhuxYUmAp0KDvzkpN7RgfnUby61TU
aHDYXe++72M+GuWvN6fsoMHDlhN0jV4+yowxox660uC6OF1u9BIfzxWF9UWf
ogHlvYm3VCYfx/55ImjapA7zYlWpZXU+el9sWdXU0YCuykctnw7lIJDmZfJ7
NOCTBklyw3KQLnNPf9FRA1IsaVvH/XLwg++kvzhaA6JK5J8u7svBUvnNNzmX
NUBQ2xfSqJaDjyOEvMpdmjATvtS3pz8bnRkh8xv2acHcHr3BtJ3ZuFSQeONP
Ty04YhQ58lIvGxtm8/JqQ7Ug1mYlldDKRpkrF1QNBFow/LHT3mVdNl7/YdrS
+Y4WXH9efLtxPgu3EZEn+dZbIVm+mTvVkoWUzEOGbyy2wS6PdWBkkIWiJ4cT
7+6iQ4SF8auKsgxsyAsOfGFPh9aN2UlTRzKwytjRZdmHDp07hfqQmoHCchXG
9sN0aFfjdG7yz8Agv7bR4i46vDXx1k3RzMDvX01bkw4MiB5n0W+KDmPSoofS
lK8OLJTZh08Mp+MeJZ0WmUw9eOodWyS3Pw37pXzuPjiuB451zTb5VmnImT/6
srRaD+5f7P9F0SQNcwdmlBliPdDZOfkj0L74RY1Zzmu2w3pG4ce1i6nIkWe4
lxZsB4vI8vb4n1MxV4b+TrtcH7R1a/tezKVg2PLJyjqSCadnmqoM23h4av/r
2ykcJgz0UOOimnh4q8bmL2cuE0wvWPOba3ioYvfB+H0yExSWN+01K+bhf075
D9iWMSH51rv8+mgeMvTpX00PMaF5fVjSWQYP/+Z0cHU8WBA3a/3LTF0yxvRM
GbY4G8CjhBtKDZeSUOgju/VzlBGsD1ZKsv49AYN600JZXGNIVovQHPCPxy45
VbdI712wQf2Or+LmOGStzSqdSTAFED0TvH8di5xFc739UWZwwETK0GEyBmuq
7lAlx34AH9PYcGnZg9hWZDoy6A4waj68wA+MwoTr5q6VTpZg4NR/oVw6ErGv
buGorxWs8XnOKWwMx/B9uzvCSWuIbquzNcrjYkUDqz0yYi+0ysUN8oLD8MRi
R3Zssg3MvSq83xEQipNNiUncOFuwHWca3+aHYLftyfKcnH1w4kpsRlddMEq5
DL84nmUH2jD0578ng5BieVWqOsUeOp6Mm+maBOERZYnzYL4DBJu2DwkFgRjr
EySW8B1Bs3VM+d7rAJzINgq2OO0Ew8LWiG/cAvD7kp+Gj9Y4g+WiX5GymIMX
FHVSes/sh+9qHzoO7eVgV9wWG+1mF2CL3LLlhD9iFa2aak64wqEsy4u6jQew
I32Jwh1whdMR4tlTT/1R3VHuk6aXG3hGq5XHSvvjlYeMgmdP3OBNo0yqgY0f
FvasMGn+7rDmwMCr+hxfLImfieCMusO5Vpauye8+mL5e7TsNbw+wm3zB09np
g42MNX0J4x5Q9NTBpr/IG2XfSql2HSCA0jv35NESifXMyxlVUwTEp8dzhwJI
ZAQ27f8czYb6iIn58kEvHLG/JmL/zQbtpM3H7rp74eD51O0W8Z7A+Ja1uqXf
Ez+0uZlpLHhCbNy9oXQvT1z9La5dcNALTqSG6/ZMsdGRaWuT/s4LmgdFW7nx
bOz13xEeGU/CnHmnWEWejUpB3BuViSRMtDetunzNxgPcGoWBZBJyDRWF+XJs
fB+3TmSUTsLdGIlA8hUbtY5Ilj7nkhBzWXHLyCcCs0RYWFxKQr2D+6+tswSa
yrm2tl8j4R8fIeX0IIGCb49KT98gAdOneoYGCHy0Vkxs7CShqdnj6YaHBHKp
Rh8zxCSknVMY/ekegWUsFSu7eyTw4j4En+8m8K3v+OPh0S89u62iuq8SCAGq
2xTGSJg6Jh7+up3AglB3nsUECSvHt5W4tBGocaibWvtfEn476zIx0kKgm6Ah
JHqWhB4v9XlJA4EVBRO/nn1DwhB5/aJFPYHTxRu/GVwgIe/i+cv5dV/+nCm8
ZCwhQaSkVqZyjsD71Xco4R9JGCsTJgdUE6h8YcX9zDIJ8uyV6qYqAgObTeoe
fCahQyls3dsKAi+1xkpWV0koOCvqNz9D4P8ALqt1gw==
          "]]},
        Annotation[#, "Charting`Private`Tag$62527#2"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVynk41AkYwPHRip6NREkkDRGjcUxJF3kl5GaQn/m5GTlmcitHDNMM0lKS
FDkqreipkM7VW0qKQo59aiiGXKWWFKuSbf/4Pt9/PuoBEUz2IgqF4v2r/z+h
ovJFvVkF9NUmPZ00M1FqVvWT5BZVePSS0hNdmoFsg2+yDFkqXN7pnnzTRYj2
vRkVq9WowLJ1KfjNWohGGYqmFAMqSM2lxbFMhCjZb8hpd6ZCpb++i5a2EM/n
7G/h5lNhYO6quv68APs/dgur1qiDPPuaQKJagJ5Xri2s19WA0Kgfcj6yAnSg
sadWWWvCNvqLkqL3fPyWHXfvzT5NMDB/3JU/yMfKTwLBxWBNWB97wyJfxEfJ
G5eUNwk14RCl6nZFCx/v7hozd2jShMXThsYK1Xzc4Baex7fQgreKjmeWcvlI
SY3aPGm2Ac4MU68zv6ZjbffhuGfbdEBsLC4ZUkzHSkFQwKCNDlzP5vZUL0vH
EmM7p+8sHVhVLF+eIJ2ORwtX0/QO68AINeut1lwaBnrV9R1/qAPZMxl7HvSl
4cp3YxaELQ1cA+w5sxfTMH7aVWGU1AVGwqdAq+1puFNB95pkKh0Ui+/77ojk
YZsE69mLXDoMdjHyPMJ46DeVNVRQRoeqHkr/oSAeHukYV6I10uHdx5mbzcQv
n3OZ57BYD3J1PSdOmf/yS2nMgmw9qAHf/skVv7ykzlftQn2wNzyvuPRgKu7/
nneugjAEKI9706CbghFPRjdfc9gEjN33RJkSyXiUJaU1zzGC0omVpq7fEzCw
OSmYEWIMD3bRtd+6H8KH0sou4Z7bYOawaLp5LB4Z8ryC8dgd8PhEOj8jKw79
pk3pjhwTSKTzJkzZsVhe0qQ6+8cu0EkpXK5sE4N1OTt6O5kA9fqcSW/HaIy9
a+p8zt4cYsMVbjESoxBbKj5nkbvBmdtWk10ZiaHW2xtCCQsweyN3Z9+HCCyu
ZNSHh+0BD0U291HGATwx3ZAWedASziX4LphZc3GkKi4+JNoKqpLGe15v4uBj
q7zC9HRriNDY7KS2NhwlnESDuby9INMjw7WghyHF/KZEWYINXF4iqVbjFIqZ
SrMOnRm20O7RtLAuMgQjWYGNs3w7YA7cKO+7sh/FaUZBZqfsocjhuVTkSDCu
PHlGlFXuAMO2BpynBsF4abluQnORIxQJTnY45rLxYfQ6S+1qJ0gcn/iq9SEI
S6hlqqZuzkApNe4KYwVhQ/I3SkiHM+SX9SqJuwJR3U76x3oPF4iX2x+UZBOI
N9pp2a+7XWC6e/rpVFsAHnvy05DqzQShzwPlB84BeDJmPMyvjwlWRd1TdQP+
mKyoJqfh6QqqTTVlwwf98TJtcUvsgCv4I42dsNQfpb5IKD/0cQPNsnDRUJUf
/mlYk1Iy6gZkaVPZmJUf0gKqHOe57sDjs5JYnb7Ya3On1v2DOxzXmmGJdX2x
80KinlnMPpC3VWWKkn3w3zoXE43P+2BNQor2MrE3LtyOrhce8IB5t6wOI0dv
tDO0skz+6gFaZEOtUr0XNnsbhIbHEFDetjb21kYvVAgMuXcujoCWtZzz3jQv
9Akpl+04SAB2CY0ktb1wJnpFrVEyARI59/lMDS/UzJz9Nn+EALk7R1qnV3sh
rxaPHS8gwC/w8/u9Ul64Q9r5ev0dAqLqN6KJmEShTNaisXsE/Mi/tfWftyS+
lG90U7lPgOcXafnzfSSGqBrNpTQSMGR5enjJKxJPM1bv3ttKQCPn9YreNhK/
kANdoj4CxlodI0/8RSL4K2+Q7SegsF/hvc1dErODmYfMxATImKx/tOg2iRpR
j1UvDhOg97w1L66ORBdhJZv7iQAlUW2FbxWJxdniW6WTBJTmOimtqSRx7LjK
752fCYiwSx39u4JEXtGxq8azBCx/tPOCUzmJz8uaKKFzBChkns2RKSVR6dJP
ZtF3Au6yDV89KyYxoHprxYt5ArbEjKRmnCXx6vXI2YUFAla0VwgsC0n8D5YI
yVM=
          "]]},
        Annotation[#, "Charting`Private`Tag$62527#3"]& ]}, {}, {}}}, 
    InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.009790483649892304], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
             "], {{
             58.462500000000006`, 6.778130000000001}, {58.1172, 
             6.289059999999999}, {57.3656, 5.835939999999999}, {
             56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
             5.835939999999999}, {56.00629999999999, 6.27813}, {
             56.00629999999999, 6.790629999999999}, {56.00629999999999, 
             7.231249999999999}, {56.245299999999986`, 7.64844}, {
             56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
             8.053130000000001}, {57.55629999999999, 8.22031}, {
             58.462500000000006`, 8.35156}, {58.462500000000006`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             98.33439999999999, 13.512500000000001`}, {96.4875, 
             13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
             9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
             6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
             96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
             98.0375, 5.0609399999999996`}, {99.83749999999999, 
             5.0609399999999996`}, {100.74399999999999`, 
             6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
             100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
             98.33439999999999, 13.512500000000001`}}, {{98.1203, 
             13.095300000000002`}, {99.27659999999999, 13.095300000000002`}, {
             99.74219999999998, 11.9281}, {99.74219999999998, 
             9.067189999999998}, {99.74219999999998, 6.528130000000001}, {
             99.28909999999999, 5.47813}, {98.19219999999999, 5.47813}, {
             97.03589999999998, 5.47813}, {96.54689999999998, 6.68281}, {
             96.54689999999998, 9.590629999999999}, {96.54689999999998, 
             12.1063}, {96.9875, 13.095300000000002`}, {98.1203, 
             13.095300000000002`}}}]}, 
          Thickness[0.009790483649892304], StripOnInput -> False]}, {
        ImageSize -> {204.2692303860523, 32.67741967621419}, 
         ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.007375719132615429], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
             "], {{
             8.992189999999999, 13.4891}, {8.634379999999998, 13.4891}, {
             8.325000000000001, 13.179699999999997`}, {8.325000000000001, 
             12.821899999999998`}, {8.325000000000001, 12.4766}, {
             8.634379999999998, 12.165599999999998`}, {8.981250000000001, 
             12.165599999999998`}, {9.326559999999999, 12.165599999999998`}, {
             9.64844, 12.4766}, {9.64844, 12.821899999999998`}, {9.64844, 
             13.1563}, {9.326559999999999, 13.4891}, {8.992189999999999, 
             13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gEK/voLBrwb5UPlEHbjfVUqYsAwcTYxAQ
dbCtjFhhmovgd3u9YjFZiOA7ND06PuM0bv7pw05rM+cZws2H8WNUI2TO1YhB
zFM0dAh5e/njjIViDjNBYKcBlBZzKFzTfTtjg4HDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFQd+//VTUjkMHOYsUt7557iqQwsvSEAXzv/x
9vUBy2YdVD6zjsOLLO1v0+fC5LUdniQuvGairwrx12ZNhzMgMEcZzj+xa0cv
2wZVh8ntrVGXazTh5hlorRS+4KIB4burQmh2dYfAW9I1iZ9UHHwvToz5d1jV
YYPqk+Z5ZxH8nyB7lVUc0kBgmRqcX/NpQ0D2LHU4H2zOJnUHjzVHlzP8UIbz
9+bXvJ2ZqgTnw8ILxu8D88UdGEBggTo8vKXmxWmevqAGj49ToPjapwqPLxgf
Fp/gcIpVh7hTTdRBYuoVzgwmDXj8g6nNCL4fyH/JmnB+/W+rgnMcWnD94PBZ
rg03H8aH2Z+R/6H15BQtuPvA8XlUE+5+WHzA/Afjw/wP46eD7BNTgvM/LFqv
cFZDGSLupu0g2gNMmCHQ8N6lA+eD1Qfrwfmw/ANOf0rKcD44ffgoOqDnLwA4
028f
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdk2tIFFEUx6c0SiiNdX2P6bqzpBW5zczOLgX5N9APRlEaaGWGtT7SHpqG
Wa6QoH5YyBJjVZbIB2ihIRSCBZsPRPJVYURopFmQhkIWiJBa3rnrFTowDD/u
vefxP+foLlxLzNjMcdyhtY/8eytakgenzRgm5tTjW3rDBznagjue/VUHHAIk
YnoLOGJTAlYWb0w58xU4G/VdywMC+IdpUUOcgsG+I+2XSg3oIf6qTe5zA2Zy
9i46VmTGqt+iDUbZ9EDthIST4yEl6dcNGCJ+0iQWr2nS5e18JqKmsvzMGC/A
cc/nlnJWxFTc+dj6hQjGRX2dcXU2HWMjybsgDL87TuTWfxehLa4uHPEMReT8
DpfxtYRuu6tMbuJx8dyneI+PIuYqrtjFl0GoI9YlooecewThuXmp1/pEhC95
bw1kHP7ikSvjaQDj+Lb+Fi7FH/aEH57yFxHl4VsNwzV+aCb5F0iI/CXM1s9q
6f0ckerdpkFVUqHgiBFxe3JpXDqqQfSex75vtSKyMtesYidjJ8kryJvxjO1r
7pvLW/DKFmrJEiRoy/ga49hqjJXU0yozNpL7hQpjqqsZnQkdFmfxNqzzCMln
u4ZxqiGFHy3xo/07Zka7Zp931ucAqP5vKozvkvyrZMbqPPyUGKv6t0i0X/mB
jNf1XmcHqe90MI3fLeEvsclg6t9HpnrNhWCZzJ9Oxm6iZxRP84mUcWp+bKE2
lsfxd/dTVyXZ3X8egQ/ee2UnysggembyUPWwyu54PA4Xp7SabBuc12afyOZM
jNX3jSa3/1C6H2EKnafmXSj9czBvtFWh/QsJR8f+q02b5hQke/lXSj46xuoe
JUUwVusZjgDdPzfzejofgwrbx//38x9YA5Lo
             "], {{20.560899999999997`, 
             10.4859}, {21.371899999999997`, 10.4859}, {21.920299999999997`, 
             9.817189999999998}, {21.920299999999997`, 8.804689999999999}, {
             21.920299999999997`, 8.02969}, {21.418800000000005`, 
             7.493750000000002}, {20.6922, 7.493750000000002}, {19.8938, 
             7.493750000000002}, {19.3563, 8.112499999999997}, {19.3563, 
             9.031249999999998}, {19.3563, 9.94844}, {19.7984, 10.4859}, {
             20.560899999999997`, 10.4859}}, {{21.121899999999997`, 
             5.13281}, {22.4688, 5.13281}, {22.9328, 4.859380000000001}, {
             22.9328, 4.084379999999999}, {22.9328, 3.05938}, {21.9906, 
             2.29531}, {20.7391, 2.29531}, {19.703100000000003`, 2.29531}, {
             18.987499999999997`, 2.9046900000000004`}, {18.987499999999997`, 
             3.7859399999999988`}, {18.987499999999997`, 4.321879999999999}, {
             19.296899999999997`, 4.8109399999999996`}, {19.773399999999995`, 
             5.014060000000001}, {19.9656, 5.10938}, {20.2984, 5.13281}, {
             21.121899999999997`, 5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4mgFx4/JaywcNujlLWaM0XL4vCEge1a4JZx/
8rDT2sw+BH/J/X18cxZbOmx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ydJgJAjvFHA61LQ8/ZWTpEPL28scZC8Uc0kBgmYVDjGqEzLka
BF9h14J9qXyiDh9A7rtu6WBiDAKYfJ+LE2P+KVvB+flrum9nFODm93i9YjFZ
aA03H8aH2X9DuibRSNQa7j6byogVpmut4O4H27fYCu4/GB/mfxg/JfaOG/MO
bYf631YF5zqsIPQLbQfxqVc4M5isHB5EiG+/2KDt8DxL+9v0uZYOx3ft6GUL
0HaAxU86KBzYEHxYfAAAMNi23Q==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4nqWo/2G4fYOZ0DAR9LB5+LEmH/C9g4xqhEy
52SkHcSnXuHM+GTn0KrArnrGRMbBvunR8Rm77Rwq7v+4Zdwt55ASe8eN+Yet
g0BswH0jd2WHLztvdf19ausQwSnWbrxe2WHGTCC4aeuwxfzHoRQuFTjfY3+t
rIU7gj+lvTXq8hwVh6kT+KvMfts6bFB90jzvrIrDn2+lD+Y42jmI9ni9Yrmi
4nBDuibRaKsdyPkMDA8Q/Bkgfd2qDjaVEStMe20ddjgAHVqByV9yfx/fnGAE
H2y/JG4+2P6P1nDzYXyY/Tz+66ekatjA3aevtVL4QomNg5nN3qBpB1Uc1N/y
7jOYaeNw6rDT2sw6FQdweB+3cfiwaL3C2RXKEPcI2zmYGAPBZSkHDZD6TGh4
TxF3+LAhIHtWu51DX0S3P2OBmMNxkDn77BwUdi3Yl8onArG/ws4hPQ0I1AQd
rgp9cjwvZueg/knl5SxPLofe4BKV6fNtIfF7hhUSf9oIvgoomH/ZwPm+oPg/
bONQuLxkw79+Nof/INBvA6H/s0Psy0DwnyQuvGYib+PwZd/HrenXGCD+jbRx
aBGvZc089t+ew021lKnLxkGkSWaKweV/9jDzYfyCNd23MybYwvmw8ICkCya4
/w9072syUeZ2AAnPrHRweOAa7zjro6LDfBudK7O2OUDSj4wKxH+XHeDhfzE/
nv3cTwd4/ICSXbqKIzz+YHxY/G7Qy1vMuMYBHv/o/GzOnwvSJyP4v2Nyj/6r
ws1/A4p+Jge4+TA+zH6Qd421EO5jXTzJijHUwWHOIuWdf45D5bMcHKTmxWme
noDgX7ga9kbfGk1eQAUSH+kOkHC6qezQDTTWJNEBEr9zlB3Q8zsAWODHWQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{37.86090000000001, 7.862499999999997}, {
            38.218799999999995`, 8.660939999999998}, {38.1594, 
            8.721879999999999}, {35.025, 8.721879999999999}, {34.7031, 
            7.921879999999999}, {34.762499999999996`, 7.862499999999997}, {
            37.86090000000001, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW64O6p9UXs7qlHBY0307g+G4q8PB7n1N
JsySDjelaxKNUl0dTIxBQNzhwT6+OcZOrg5pIHBMzMFNtZRpFgOCL/TJ8Xza
XBc4/09M7tF/Xi4OO4KtIv6rSzhYXDuaa6Lg4rBeSIcvvU7KIYfz54J0ZheH
+67xjrMEZRxcQeb9cHZIBRsg6+Bzgt129ldnh735NW9niio4HKiVtUi/4gLn
g+VtXeH8J4kLr5nUuzq4rzm6nEFDAeK+F64OzhOahdKyFByWvfDQ+//S1eE/
COxXcHBoenR8xmtXB/7YgPtG3xH8ld9eVpxxUITz14Lc+0/Z4Q3vPoOZVa4O
cxYp7/xzXNXhhKbVpNPnXeD8nbe6/qZOR/DB7gsF+h9kUIUqxH3i0PB5puKw
HOSemc4OAiD7jys7fN4QkD0r3dnhDAj4KMH5IpWTSs4ukYfzD4DiZ7GMw3wb
nSuz6pwdeiK6/RkFpCDuWe7swAACDhIQc544O8wEgZ2i8PgA+8dOBBJfexH8
CPHtFxm+Ifhgd+q5QsxbIOLAsniSFWOuq0OMaoTMuRpRB90JC34YToOlFzEI
f5urQ8jbyx9nLBRzaFsefspoj6tDzf0ft4xfizmgpzcA7VcUJQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssqsDf2zAfaPvCg4HamUt0kVcHarv/7hl
/FrB4YSm1aTT710chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/p+Y3KP/vFzg
+l1VS5lm/XB2mAkCnIpwvvuao8sZNJQcSraK/j79z9lhrZAOX/o6JYh5Qi4O
5Ye3uc70VYbwjVwg+iNVHNqWh58yKnFxOHXYaW3mPxUHoU+O59P2Ivgw98L4
O291/U0Vd3V4krjwmsl6FYdfIPcZuTpsMf9xKIVLxWHKN7b4GSGuDiu/vaw4
46AMURfv6vAfBPqVHNDDBwD02o+o
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pASlen/L7g7uK85upxhhYLDxfx49nMrPRym
tLdGXZ6j4qD6pHne2U0eDnMWKe/8c1zFwb7p0fEZhz0cGEDggYqD9wl229l3
EfxfMblH/33C5M+YwF9l1q3qIO/4MflMKYLvqlrKNGuHu0M4p1i7cbyiw5Rv
bPEzXNwdfr59fcBSWcVBAaRe192h4bdVwbkVKg4siydZMcq6O+xwADrkh4pD
j9crFpOXblD3qTpYXDuaa2Lh5rAB5HBfVYcTmlaTTtu7OTxJXHjNZL0KhB/v
BjF/sYqDiTEQVLvB/XsGBOa4OXjsr5W1cFdx2KCXt5hxjZtDt43nrrRPyhD1
ydDwmiEPMa/eDSJuLO5wS7om0ajUzSENBI6JOSQevqydmujmEKMaIXOuRsxh
2QsPvf+BCD7Mveh8iHmiDjmcPxek70bwI8S3X2Q45uYwEwR2ijqA4++Em4PG
J5WXs15C1d9G2F8ZscL07Gc3hzdtud1G0hIObcvDTxnxuEP86SPpULJV9Pdp
MXcH+V0L9qWuk4T4p90doj5azuE3KP60PBxC3l7+OGOhmMNkUPzoeEDs6xRz
EJ96hTPDysNhrZAOX/o9UYd5NjpXZrl5OIhUTio5myIKST9BHg4KIPP5RB2W
g/y/0APuH3T+cZD96xH81d23Mxj24+aD/cnnCTcfxkcJzxcI94PD7xrUPevE
4Om5L6Lbn1FAHJ7eIeEn7oCePwDYkE/w
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g16eYsZp3g73NaUXfOfWckBxj8DAjLKDvZN
j47PmO3toKso/yVHTMUh4fBl7dSV3g6Bt6RrEj+pOOyvlbVIz/F2MNBaKXyh
RdVhTfftDAZzb4c5i5R3/jmu6sDjv35K6g8vOP954sJrJusR/BkzgSDSy0G0
x+sVS4iqg86EBT8M/3k6vCreKvo7W8Uhm/PngvTJng4MIJCg7KD6pHne2ShP
hzsg925WhPO/7Pu4Nd1MHs5PA4FjEg7lEStMz772dFgrpMOXbifiYH7taK7J
Di84/8uGgOxZ7N5w/vIXHnr/K70h+tVEIf7thMrfE4X7X6RyUsnZFHGH+/v4
5hjP8nZ405bbbSQtAfFPorfDjmCriP/q4g71v60Kzhl4O4CEZ+4Uc7iQH89+
7qcXnO+uWso0KwDBBwWDyUNPBxNjILgsBeeHc4q1G/crwPmw+BH45Hg+TdfL
YYv5j0MpXSoOJcBgO70NwYfZB+ODzXX2dpCaF6d5WkDFYb6NzpVZcd4OHmuO
LmeoUIaYn4mZHmB8AHtE7iE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQzeO/fkrqDx+HE7t29LJtUHVQedI87+wrH4c5i5R3
/jmu6sCyeJIV41wo313VwecEu+1sXx+HwFvSNYmfVBymfGOLn/HH22GDKkgj
gv/z7esDlsoqDjeAyoxMfeD8u/v45hgXIfjm147mmlT4OHisObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdyiNWmJ4t9nGYCQI7xRyOa1pNOm3v4xDy
9vLHGQvFHGaAxH96O8SoRsicq0HwFXYt2JfKJwpxzyQfBxNjEMDkg8NnB4I/
10bnyqx7uPlrum9nMJT7ws2H8WH2h5SoTP9v4At3Hzh8/yLcD4sPmP9gfJj/
0eMLACJMvb4=
             "], {{57.39219999999998, 13.4891}, {
             57.034399999999984`, 13.4891}, {56.724999999999994`, 
             13.179699999999997`}, {56.724999999999994`, 
             12.821899999999998`}, {56.724999999999994`, 12.4766}, {
             57.034399999999984`, 12.165599999999998`}, {57.38129999999999, 
             12.165599999999998`}, {57.72659999999999, 12.165599999999998`}, {
             58.048399999999994`, 12.4766}, {58.048399999999994`, 
             12.821899999999998`}, {58.048399999999994`, 13.1563}, {
             57.72659999999999, 13.4891}, {57.39219999999998, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzlPwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5RvbPEzQvwcGEBggYjD/X18c4xPIfg3pGsSjd4i+Bfy49nP
Cfo7rBXS4Uu/J+LwJyb36D8pfwcTYxAQdWhdHn7KKMXfYSYI7BR34PVfPyU1
wN9B/ZPKy1mdEhDztWD6xR1yOH8uSBf2dwh5e/njjIXiDqlpQPDND84Hm78L
wQe7f5Gfw5d9H7emT5OA82vu/7hl/FoKzof5X97xY/KZVH84377p0fEZxf4O
pw47rc38p4LQ/2lDQPYtBN/MZm/QtIOqcD6YPqTmsKb7dgbDcj+HF1na36bP
VYf4e7Ofg4HWSuELKpoOISUq0/8v8HOYs0h55590TYf9tbIW6TV+Dq+Lt4r+
5tZ0mGujc2WWn5/D5PbWqMt7NByeJC68ZiLv5/AfBOo1HCoiVpieVfZzqPtt
VXDuhLqDwCfH82mqfg4Z+R9aT4Yg+BD71eD8wFvAiPqkAgm/db4OU0DmyyD4
Z0BgDiI9wMIDACn271o=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xwab6CD+ieVl7M6JRyuHs01aWAOdDjYva/J
hFnS4Q3vPoOZlwIcTIxBQNwhP579nOTBAIc0EDgm5rB4khWj7wIEn/PngvTN
eQh+zbptSfWuAQ47gq0i/qtLOEi/fmQmZRDgsF5Ihy+9Tspha0vNhc2KAQ73
XeMdZwnKQMyTCXBIBRsg66D+pHneWakAh735NW9niio43N/HN8e4C8FXBcnv
Q/A/bwjInnU/wMF9zdHlDBoKEPNEAh2cJzQLpWUpOASXqEz/D+T/B4H9Cg7y
jh+Tz4gGOvDHBtw3+o7gr/z2suKMgyKcvxbk3n/KDt/Z4mf43A1wmLNIeeef
46oOj0VkTz5tR/Bjco/+25SN4IPd7wX0v0PTo+MVqhD3aUPD55mKw9IXHnr/
b/o7CIDsP67s8AUkv9zf4QwI+CjB+SKVk0rOLpGH8w+A4mexjMNcG50rs/b5
O/REdPszCkg5HNe0mnT6ub8DAwg4SDikg+wRCnCYCQI7ReHxAfaPnQgkvuoQ
/DXdtzMYZiP44GjfHgAxb4GIQ3Og59yGawEOMaoRMudqRB3EPQL+SLwOgKYX
MQj/d4BDyNvLH2csFHM4fFk7VfJfgEPN/R+3jF+LOaCnNwBCXg7K
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdaziwEO/LEB942+Kzjc38c3x3hVgEP1/R+3
jF8rODwWkT35dHqAg3DlpJKzTxQc9tfKWqTXIPjf2eJn+EQi+DXrtiXVuyL0
L55kxegrE+AwEwQ4FeF89zVHlzNoKDnsvNX1N1U+wGGtkA5f+joliHmaAQ7l
h7e5zvRVhvAtofojVRwOX9ZOlYwKcDh12Glt5j8VB86fC9I31yH4MPfC+DG5
R/9tWh3g8CRx4TWT9SoOtSD37Qxw2GL+41AKl4qDd3Wzvs+pAIeV315WnHFQ
dvi8ISB71vkAh/8g0K/kgB4+AKgujlk=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQXbtuW1J9bpCDgdZK4Qssqg6qT5rnnXUKcmhkOdpv
OF3VQfiT4/k03SCHOYuUd/45rurA8XNB+mYhBP/wZe1UyX+BcH5FxArTs68D
HX6+fX3AcrGqwxkQuBHoINrj9YolRNVhJghMDXS4cDXsjb61CkR/VqDDHU3Z
Nf+blR1sdK7MeuYb6JCaBgTHFOH8/yBQLw/n90d0+zNukHZoDvSc25AU6KD+
SeXlrE4Jh8cisieftgc6hLy9/HHGQjEHBcePyWcWBjowgICDqMPWlpoLm49C
+QtEHPzlxLJ8vyP4YPPYguB86dePzKQkghweuMY7zrooAjFfOsghCGQ+o6iD
u2op06wCqHyhJMS/OUEOCrsW7EvlE4X4b1KQA8g7aWqiDt7Vzfo+84IcTIxB
QNTh+tFck4blCD44fNYi+IsnWTH67kDjn0CYB1Z/NsjhTVtut5G0qMOL7euZ
n99B479BuAfGj1GNkDlXI+YgDwqfk0Hw8AL7b30QxNydYnD39IHCW0Aczu8B
86Xg/JTYO27MO7Qh6WNZkEP9b6uCcy+0HbqB0W7SCgyfCPHtFxu0IfGYHeRw
fNeOXrYAbYeY3KP/NukHOaSD/MOG4G/Qy1vMGKMFEY9C8NuXh58yykDwYel3
u0PTo+MSCL6Zzd6gaYmaDujpGwBDBj/0
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQXbtuW1J9bpBDjGqEzLk98g4w/oHufU0mi2Uc/oNA
dpCD+ieVl7M0ZRwOX9ZOlUwKcuiJ6PZnFJB22PDw5dRNPkEOxiBwWcLBX04s
y1c9yMFtzdHlDBHiDleP5po0MCP4iydZMfoeCETlTwh0SE8DAWk4fyYIdCrA
+Z02nrvSlJQh7tsZ6NDw26rg3AoViHv+IfjiHgF/JKSD4HywOZZBEDpSBWJe
SJCDQGzAfaPjyg77a2Ut0lOCHB64xjvOKlSG+x/Fvlyo/EclB/TwAgBLd4a5

             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4q0tNRc2Pw12EKmcVHKWRcYBxn/TlttttFvC
Yeetrr+pj4MdzoCAj7jDD7b4GT53oepTRB1CSlSm/2cJcWhVYFc9M0XEgePn
gvTNSiEOa4V0+NLtRBwUHD8mn3FF8MHmr0TwNzx8OXXTB5h+cTg/5O3ljzMc
ZeD8GNUImXN7ZCHmvQxxaAGpvyLnECAnluV7O8RB/ZPKy1kn5R2uHc01aTge
4nAW5N4aBQev6mZ9n3UhDqlpQHBMwcHEGAiyofbrKTq4qpYyzdIJcfgPAv2K
DgwgIBHiMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf41CHE4ddlqb+U8FEj6J
CP6BWlmL9CkIPti9u0McGn5bFZzTQPCdJzQLpXEpw/nlh7e5zqxVgvj/AoIv
8snxfNrFEIg7Hig7PNjHN8f4UohD4C3pmsQiFQctq0mn66+EODxJXHjNRF8V
om5NiMOLLO1v0+eqOriB/DshxGHOIuWdf46rQtxbiOCD41kCwX/Du89g5qNg
h5TYO27MFSpwPigYjYOV4HxYeILTy2coP07BoSnQc26DGCz+5B0kPAL+SGhD
40tT3uEqKL6CofGTJgfR3x7i0BvR7c+4QRaeXr7s+7g13UzWoWN5+CmjHdD0
YiID56eD9UvB+eB4vizucOSydqrkpBCHg937mkyYxRyeiMiefBqN4LeB1Ksg
+OD08CfYQWHXgn2p68Th/B6QewSk4Hz0/ALjAwAnVWCD
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmgaEOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13Mwau6Wd8nK9SBAQQWiDgUxLOfk1yK4L/h3WcwcxuC/2L7eubn
J0Id1grp8KXfE3GoXbctqf5sqIOJMQiIOhy5rJ0q+SnUYSYI7BR36Fgefsro
RaiD+ieVl7M6JSDmX4XpF3fY2lJzYfPJUIeQt5c/zlgoDjFnN4IPNn8ugg92
/8RQhy/7Pm5NnyYB59fc/3HL+LUUnA/z/4QFPwyffULwFRw/Jp/5Gepw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjN4erRXJOGyaEOL7K0v02f
qw7x58xQBwOtlcIXVDQdtKwmna6fEOowZ5Hyzj/pmg4P9vHNMa4LdXhdvFX0
N7emQ4CcWJZveqjD5PbWqMt7NBxA1s7yD3X4DwL1Gg42OldmPQPGT91vq4Jz
J9QdOH4uSN8cFOqQkf+h9WQIgg+xXw3OD7wlXZP4SQUSfuKhDlNA5ssg+GdA
YA4iPcDCAwBZmfLw
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBN/DHKJVI2TOyUg67LzV9Tf1c5iDwq4F+1L5
RB1CSlSm/1cJdwCrM8bkT1jww/CZHoLP8XNB+mYjBF/B8WPyGddwhzQQUBN1
CJATy/JND4ebD+PHgOyvEXOYCQKe4Q6tCuyqZ6aIQeTNwx1C3l7+OGOhmEPb
8vBTRibhDge79zWZMIvD+WB9kZKofE5FON9Aa6XwhRYVCF8k3GHOIuWdf46r
OsTkHv23aXcYnA/2zywE/0CtrEV6TRhUvyokfOLDHHY4ND06/kMFot4szMHn
BLvtbFME/8Oi9QpnVyg5qD1pnnfWK8yh/PA215m1Sg4bHr6cuikkzKHy/o9b
xtbKEH5KGNT9Kg6LJlkx+uaEwd0Ltq8fwZfwCPgjcR3Bf7F9PfPzL2EOnTae
u9IWKTvA4pM/NuC+UbkixH+rw+Dh8URE9uRT5zCHld9eVpwpUID4TyLMQaRy
UsnZJXJw/nohHb70Oik4Hxx/x8Qg7rMJc2AAgQUiDppWk07XVyD4XtXN+j5t
CD7YPZOh5h8RcXBVLWWaNSPMIQgUn4yiDujpDwBnVgaU
             "], {{
             91.86250000000001, 6.778130000000001}, {91.5172, 
             6.289059999999999}, {90.7656, 5.835939999999999}, {
             90.30000000000001, 5.835939999999999}, {89.82339999999999, 
             5.835939999999999}, {89.40629999999999, 6.27813}, {
             89.40629999999999, 6.790629999999999}, {89.40629999999999, 
             7.231249999999999}, {89.64529999999999, 7.64844}, {
             90.00309999999999, 7.874999999999999}, {90.30000000000001, 
             8.053130000000001}, {90.9563, 8.22031}, {91.86250000000001, 
             8.35156}, {91.86250000000001, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOngp3EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+fRzuwAACC0QcOH8uSN8sFwHnty0PP2VkgOA3BXrO
bXCKcFgrpMOXfk/EQdwj4I+Ee4SDiTEIiDrE5B79tyk7wmEmCOwUd1Bw/Jh8
JjHCQf2TystZnRIQ8/1g+sUd/OXEsnydIxxC3l7+OGOhuMMZEDBB8MHmiyP4
YPdzRTh82fdxa/o0CTi/5v6PW8avpeB8mP81rSadrs9B8Hfe6vqbWhzhcOqw
09rMfyoI/Z82BGTfQvDNbPYGTTuoCudLTL3CmXFIzSE/nv2cJG+Ew4ss7W/T
56o7gL0tHOFgoLVS+IKKpsPhy9qpkkD1cxYp7/yTrulQGbHC9Oz3cIfXxVtF
f3NrOrzYvp75+YNwh8ntrVGX92g49Hi9YjE5Ge7wHwTqNRyuHc01aTgd7lD3
26rg3Al1h0WTrBh9z4Q7ZOR/aD0ZguBD7FeD8wNvSdckflKBhN+EcIcpIPNl
EHwwPQeRHmDhAQCM7Pva
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eSC0u2fxyId1D+pvJzVKeHQ8jpwh9zeSIeD3fua
TJglHXyTBCIseyIdTIxBQNxh2ewjChuqIh3SQOCYmANQdevrSAR/O5AbqIHg
i3kE/JH4H+GwI9gq4r+6hMPWlpoLm19GOKwX0uFLr5Ny8JcTy/K9HeFw3zXe
cZagjIO1zpVZz65GOKSCDZB12F8ra5F+JcJhb37N25miCg6b5r5ffsw5Es5f
+fGSb1IFgg+U9TafGengvubocgYNBYfr574HPz4b6eA8oVkoLUvBwea+f+/0
c5EO/0Fgv4JDw1Tn7pzzkQ78sQH3jb4j+Cu/vaw446AI568FufefssPnv1cq
Xk6LdJizSHnnn+OqDttAAo4IfmSK9X1/VQRf+fbPuiyWSIcdDk2PjleoOnR7
vWIxeRoBCZ9nKg5vePcZzFwW4SAAsv+4soPwJ8fzab0RDmdAwEcJzhepnFRy
dok8nH8AFD+LZRxebF/P/HxGhENPRLc/o4CUQ+26bUn1ayMcGEDAQQLiz9MR
DjNBYKcoPD7A/rETgcSXRSScDwytpbNDEHxXkAcLIiHmLRBxAMoeUZgQ6RCj
GiFzrkbU4YWaIceaJbD0Igbhb4l0CHl7+eOMhWIO7g+rRNZtj3Souf/jlvFr
MQf09AYAZBogSA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Tpwh1xrd6QDf2zAfaPvCg6b5r5ffiw50qH6/o9b
xq8VHLZ9/nulIjDSQbhyUsnZJwoOu0smS7CYIfhVIuvcHwoh+GIeAX8k/kfA
9VvrXJn17GqEw0wQ4FSE893XHF3OoKHkEFyiMv3/jQiHtUI6fOnrlBz6F/ww
fPYowqH88DbXmb7KEP4nqP5IFYcDpxa6bhOOdDh12Glt5j8Vh+1yra8DLRB8
mHth/MgU6/v+qZEOTxIXXjNZr+Lg3zs9T6g40mGL+Y9DKVwqDlOdu3OeN0c6
rPz2suKMg7ID0Pfe5p2RDv9BoF/JAT18ABcalME=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4isVL9UMNaIdWDi75JPztBzKgVwOn2gHc5u9
QdMStRxaDpxa6BoX7bBBL28xY4yWg3zr68AdadEO0yfwV5lpI/g/3r4+YHlY
E87f7tD06PgMTQdxljA+3aRoh4z8D60nQzQcZKJSrO/HA81TfdI87626g3mn
Y8JToP3qn1ReztKUdtC/q8LWKBvtUHP/xy3j12IOJsZAIB3toLBrwb7UdWIO
L4DOW/MnykEDpL5TzOH98mPe5g+jHEQqJ5WcTRFz+PIX6KN7URD1fKIO9VOd
u3O+I/jHy/bNl7KPhphrLOrAH2G55URbNFx+DciB8xH87Z+BBi6MhpufL9R8
4FRlNNz+PSWTJViA/g15e/njjIVi8PD6su/j1vRvCD7EP+JwfqsCu+oZEwmI
e4Dh8aYtt9totwQ8fKrB6iUcNswF+nBxtEMDy9F+Q3NNBx4m7XaxldEO+lor
hS+oaDmsL8qY+HYNNPydtRyWzD6isOEUIr58wAGMiF/3h1Ui655D40dC28Fl
G9CDDxB8cHhMi3ZITwMCNm2IfzsR/AyQh2sQfPGb574HR0c7nAEBHm2H80q3
f9ZpIcxDT18ASOEORw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1drvV1IEO8Q7eN5660TUoOvkkCEZY8CL6JMRBI
Y/JXfntZccZAGc5nAIENynD9MD4Pk3a7GCOC7wESUIuF89nXyESlSCP4Krd/
1mXxYPJh9sH4MPfA9MP4c94vP+atjuCj+w/mHvVPKi9nnZSGuxfGh/kHnZ+e
BgTHZOB8kcpJJWePyML1w/gw+2B8mHtgfJh7YXyYf9D5MPtgfJh7YPphfFh4
wvjo/gMAlGyohw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ts/67L26CQ4ZOR/aD15Rd2BtXGqc7cBgp8v
1HzgVGKCQwPL0X5Dc02H+VL6d1WSEhwmt7dGXbbRdDj8VSOmH4n/+e+VipdI
/PfLj3mbpyL4u0smS7CkJTikpgEBG4Iv2uP1iqVEA85PB8kfk4Tzz4CAjzjc
PWlgeTGI+b4JDiFvL3+csVDMQbtd7OY58wSHGNUImXM1CL7CrgX7UvlEIe4t
SnAwMQYBTP70PKAFZQj+/lMLXbdVI/jZe4AOakHwuZmANkyEukdN1KE75/nv
lVMTHN605XYbSYs6xO/y5GFajODrbJr7fvkmhHtgfJh7OxwTnl6Yh/BP/NML
Src7Ef4Fh0cbIjxgfJTwgvHZtB2SBSIstzQkOLTw+q+foqrtAIzdnOfpCQ4+
J9htZ4dqQc1JcDhx2Glt5jxNB3VDjjUyWgkO56+GvdG/reGAnj4AhunqhA==

            "]]}, 
          Thickness[0.007375719132615429], StripOnInput -> False]}, {
        ImageSize -> {271.16891656288914`, 32.67741967621419}, 
         ImageSize -> {135.58445828144457`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {136., 17.}, PlotRange -> {{0., 135.58}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.007051191651389083], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
             "], {{25.787499999999994`, 8.971879999999999}, {
             25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
             9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
             26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
             27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
             29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
             8.02969}, {29.018799999999995`, 6.695309999999999}, {
             28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
             26.670299999999994`, 5.76563}, {25.787499999999994`, 
             6.1468799999999995`}, {25.787499999999994`, 6.409379999999999}, {
             25.787499999999994`, 8.971879999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
            44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
            8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
            40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
            7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
             "], {{63.592199999999984`, 13.4891}, {
             63.23439999999999, 13.4891}, {62.92499999999999, 
             13.179699999999997`}, {62.92499999999999, 12.821899999999998`}, {
             62.92499999999999, 12.4766}, {63.23439999999999, 
             12.165599999999998`}, {63.58129999999999, 12.165599999999998`}, {
             63.926599999999986`, 12.165599999999998`}, {64.24839999999999, 
             12.4766}, {64.24839999999999, 12.821899999999998`}, {
             64.24839999999999, 13.1563}, {63.926599999999986`, 13.4891}, {
             63.592199999999984`, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
             "], {{98.1625, 
             6.778130000000001}, {97.8172, 6.289059999999999}, {
             97.06559999999999, 5.835939999999999}, {96.6, 
             5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
             95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
             7.231249999999999}, {95.94529999999999, 7.64844}, {
             96.30309999999999, 7.874999999999999}, {96.6, 
             8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
             98.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
             "]}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4s9/r1S8fJTgUHX/xy1jbzEHGF9h14J9qXyi
DtzXFxfYaiU6mBiDACafX3fT3PfmCD5zGJ/uJlfc/Lnvlx/z7k+Em3/4q0ZM
fx+MLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6fCzLmtPSXKiQ7Rq
hMw5GUmHG+e+Bz8OTHToi+j2ZxSQdOg/BDSAO9FhrZAOX/o9CYfbIA0BUP2c
ig4g4w+VQuXrlB1Axps3JjpsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+
9DQgYNN2iN/lycNkjOAnW9/37xVH8PfPl9K/ywL1T4+WA4ir8inB4fzVsDf6
0ZoO+08tdN32OsHhRZb2t+myag7T84SaD3xD8MHyvxMcdBXlv+SYqTvkA6VP
MSY6JMfecWOeoQGxjz/RQXpenOZpA00HbibtdjFNBB8cPp4IPjg9xCU6eOyv
lbV4rg7nP4oQ337xgSqcD7ZPTMWBEWjcTb9EB3B0BSs5WGw5UbZPGeqfN3IO
6OkNAIvQES8=
            "]]}, 
          Thickness[0.007051191651389083], StripOnInput -> False]}, {
        ImageSize -> {283.64999252801994`, 32.67741967621419}, 
         ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {142., 17.}, 
         PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 15}, {30, 15}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledCircle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 15, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {30, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 15}, {30, 15}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledSquare]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 15, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {30, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 15}, {30, 15}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDiamond]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.154], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 15, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {30, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledCircle]\"", ",", "Large"}], "}"}], ",", 
                 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledSquare]\"", ",", "Large"}], "}"}], ",", 
                 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDiamond]\"", ",", "Large"}], "}"}]}], 
               "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.0050238633509168545`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
             "], {{84.6625, 
             6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
             83.56559999999999, 5.835939999999999}, {83.1, 
             5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
             6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
             7.231249999999999}, {82.44529999999999, 7.64844}, {
             82.80309999999999, 7.874999999999999}, {83.1, 
             8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
             8.35156}, {84.6625, 6.778130000000001}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
             "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
             13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
             12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
             12.165599999999998`}, {92.72659999999999, 12.165599999999998`}, {
             93.04840000000002, 12.4766}, {93.04840000000002, 
             12.821899999999998`}, {93.04840000000002, 13.1563}, {
             92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
             "], {{
             136.46099999999998`, 10.4859}, {137.27200000000002`, 10.4859}, {
             137.82000000000002`, 9.817189999999998}, {137.82000000000002`, 
             8.804689999999999}, {137.82000000000002`, 8.02969}, {
             137.31899999999996`, 7.493750000000002}, {136.59199999999998`, 
             7.493750000000002}, {135.79399999999998`, 7.493750000000002}, {
             135.25599999999997`, 8.112499999999997}, {135.25599999999997`, 
             9.031249999999998}, {135.25599999999997`, 9.94844}, {
             135.69799999999998`, 10.4859}, {136.46099999999998`, 
             10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 5.13281}, {
             138.83299999999997`, 4.859380000000001}, {138.83299999999997`, 
             4.084379999999999}, {138.83299999999997`, 3.05938}, {137.891, 
             2.29531}, {136.63899999999998`, 2.29531}, {135.60299999999998`, 
             2.29531}, {134.888, 2.9046900000000004`}, {134.888, 
             3.7859399999999988`}, {134.888, 4.321879999999999}, {
             135.19699999999997`, 4.8109399999999996`}, {135.67299999999997`, 
             5.014060000000001}, {135.86599999999996`, 5.10938}, {
             136.19799999999998`, 5.13281}, {137.02200000000002`, 5.13281}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
             "], {{
             178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
             6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
             177.2, 5.835939999999999}, {176.72299999999998`, 
             5.835939999999999}, {176.30599999999998`, 6.27813}, {
             176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
             7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
             7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
             8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            182.378, 6.623440000000001}, {182.01999999999998`, 
            6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
            181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`, 
            5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
            182.36599999999999`, 5.2406299999999995`}, {182.748, 
            5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
            183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`, 
            6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            192.57799999999997`, 6.623440000000001}, {192.22, 
            6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
            191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`, 
            5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
            5.2406299999999995`}, {192.94799999999998`, 
            5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
            193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`, 
            6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
            192.57799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
            "]]}, 
          Thickness[0.0050238633509168545`], StripOnInput -> False]}, {
        ImageSize -> {398.0929912826899, 39.52181320049813}, 
         ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {200., 20.}, 
         PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.008785802143735724], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfeFq2Bv9ajWHE7t29LJtUHUw0FopfMFFzWHOIuWd
f46rOmxQfdI8j1cVwndXdWAAgQvKDoG3pGsSP6k4KF97FMzQowRRdxbB//n2
9QFLZRWHNUI6fOl5ynC+xNQrnBlJKnB+zacNAdlVKg4ea44uZ/ihDOfvza95
OzNVCc7viej2ZxSQgvP7wHxxh4bfVgXnMlQcZoLATjGHD4vWK5ydoewQ8vby
xxkLxRz+g0C9kkOMaoTMuRoEX2HXgn2pfKIQ9zxScTAxBgFMPiR8VOF80R6v
Vywiajj53ifYbWeXasDNh/Fh9r/I0v42PVYd7j5wuPWqwd0Piw+Y/2B8mP/R
4wsAxvy7OQ==
             "], {{10.6922, 13.4891}, {10.334400000000002`, 
             13.4891}, {10.024999999999999`, 13.179699999999997`}, {
             10.024999999999999`, 12.821899999999998`}, {10.024999999999999`, 
             12.4766}, {10.334400000000002`, 12.165599999999998`}, {10.6813, 
             12.165599999999998`}, {11.026600000000002`, 
             12.165599999999998`}, {11.3484, 12.4766}, {11.3484, 
             12.821899999999998`}, {11.3484, 13.1563}, {11.026600000000002`, 
             13.4891}, {10.6922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQSDZ0UNi1YF8qn6iDbWXEClNZIwcTsISo
Q8Ga7tsZCgj+/lpZi/QQBL94q+jv03W4+X+/lT6YE2gMNx/Gj1GNkDlXIwYx
74qRQ8jbyx9nLBRzOAMCOUYOM0Fgp5jDkvv7+OYkGzkc7N7XZMIsDuf3RHT7
MwpIwfmdNp670hYpwvmvQA7JVnFwbHp0fMZuQ4c5i5R3/jmu6vB1562uv6kG
cH58SJD6gpf6qPxMfYcXWdrfps+Fyes5PElceM1EX9VhBshdkroQd85RhvNP
7NrRy7ZB1eHP29cHLB/rwM2bPoG/ymy1NoTvrurAwtkln5yn5RB4S7om8ZOK
w2bzH4dStDQdNqg+aZ53FsH/CTJHWQViD48WnP8gQnz7RQZtOH+7A9CDEtoO
HmuOLmf4oQzn782veTszVQnOh4UXjN8H5os7pKcBAZs2PLwbWI72G5prwePD
QGul8AUVTXh8wfiw+PS/ODHm32EtB5AxaWqiDvW/rQrOZWjD4x8SPjpw/haQ
/04h+OBwzdeF6weHD58+3HwYH2b/+athb/R/68Ld9wYUz9q6cPfD4gPmPxgf
5n8YH+xvMSU4/8Oi9QpnNZQh4b1Gz0G0x+sVS4gKJP0LGMD5YPk7CD4s/4DT
n5IynA9W56MI58P8AwBpMG0B
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/XXnra6/Uy0dzoDAHGUHialXODMeWTo0shztN5yu
4pCeBgTXLB0YQOCBioOB1krhCyoWDnMWKe/8c1zFwe/ixJh/m80dTh12WptZ
p+rwBWSeqzlUXtVBZl6c5ukNZnD+FvMfh1K0EPySraK/T/eZOgTekq5JLFJ1
+Put9MEcQVO4fTeEPjmeTzNxmNLeGnVZRsXhJMgePhOHB67xjrM+KsH55Ye3
uc6sVYTzDYyBoFjeQfVJ87yzs0wcRConlZxlkXWIUXD8mFxj6nCge1+TyWIZ
hxkT+KvMuk0c3rTldhvtloSEQ46Jw0GQPLOkw4ss7W/TY00chEH6UyTgfIVd
C/alrhOH893WHF3OECHmcKBW1iJ9iolDqwK76pkpohD3q5k6aHxSeTnrpQhE
vawJxJ41Qg6H25aHn/pk7FB9/8ctY28hh5TYO27MJ4wh4d4mAOfPmQkEknxw
/ovax9nnc1gdvmwIyJ51Hei/JpkpBpf/2U8D+SfaDM5PBqnXsIDzQcFiPNnS
YZvXBos5lRwOMP5ZkHt4hOD8GNUImXM1og7SoPhjsHRYK6TDl35P3GE6yHxt
Czj/IMj9TmZwPjg9LDaF88HhH2UKia9CCTgfFt4w/nSQ/yKlHEzA8Wbq8B8E
7ktBzD9kCgmvN9KQ9HfF1EEdFJ6aMg5g/942dQh5e/njDEcZSLp9bgqNfxkH
rxPstrNZzRxSQeGZJgMJPwkzqH0yDoVrum9nGCD4S+7v45uzGcH3AekPNYea
LwvJH5fMIelpiZzDRr28xYwxFpD4k1ZweJy48JrJfAuHcE6xdmN+RTgfHK7B
SnA+2D9nlBwg+Q/Kl1F2eA5KH7UW8PyInj8BXvCelA==
             "], {{
             22.260899999999996`, 10.4859}, {23.0719, 10.4859}, {23.6203, 
             9.817189999999998}, {23.6203, 8.804689999999999}, {23.6203, 
             8.02969}, {23.1188, 7.493750000000002}, {22.392200000000003`, 
             7.493750000000002}, {21.5938, 7.493750000000002}, {
             21.056299999999997`, 8.112499999999997}, {21.056299999999997`, 
             9.031249999999998}, {21.056299999999997`, 9.94844}, {
             21.498400000000004`, 10.4859}, {22.260899999999996`, 
             10.4859}}, {{22.8219, 5.13281}, {24.1688, 5.13281}, {24.6328, 
             4.859380000000001}, {24.6328, 4.084379999999999}, {24.6328, 
             3.05938}, {23.690600000000003`, 2.29531}, {22.4391, 2.29531}, {
             21.4031, 2.29531}, {20.6875, 2.9046900000000004`}, {20.6875, 
             3.7859399999999988`}, {20.6875, 4.321879999999999}, {
             20.996899999999997`, 4.8109399999999996`}, {21.473399999999998`, 
             5.014060000000001}, {21.665599999999998`, 5.10938}, {
             21.998400000000004`, 5.13281}, {22.8219, 5.13281}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, {{{27.3391, 10.903100000000002`}, {
            28.018799999999995`, 11.773400000000002`}, {28.471899999999994`, 
            12.5719}, {28.87809999999999, 13.596899999999998`}, {
            28.721899999999994`, 13.751599999999996`}, {28.29379999999999, 
            13.607799999999997`}, {28.1734, 13.5734}, {27.565600000000003`, 
            13.393799999999999`}, {27.4953, 12.4406}, {27.209400000000002`, 
            11.653100000000002`}, {26.635900000000007`, 10.7359}, {
            26.815600000000003`, 10.617199999999997`}, {27.3391, 
            10.903100000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4iX39/HNeWzrIFI5qeQsi4wDjP+mLbfbaLeE
wxbzH4dSbtk6nAEBH3GHpS889P4fhKpPEXWQmBeneTrBzqFVgV31zBQRhw8b
ArJnXbdzWCukw5duJ+Lgc3FizL9kezj/Yn48+7lKBzj/uKbVpNPsjlD94nB+
yNvLH2c4ysD5MaoRMuf2yDosB9n/08GhBaT+ipwDy+JJVox3HRzUP6m8nHVS
3kH4k+P5tK0ODmdB7q1RcPgdk3v0X5ODQ2oaEBxTcJgxEwh+Qt2jp+jwJHHh
NZP/dg7/QaBfEeLPNXYOIGUzOZXg/E4bz11pSspwvmiP1yuWEBWIf8XtHU4d
dlqb+U8FEj4XEXyw+f4OcD7YvXMdHBp+WxWc00DwnSc0C6VxKcP55Ye3uc6s
VYL4/ziC3w201uSkgwMDCDxQdlB/0jzv7CkHh8Bb0jWJRSoOO291/U097wCx
V1/VIR3k7zoHhxdZ2t+mz1V1+Axyr7uDw5xFyjv/HFd1CC5Rmf6fA8EHh8N6
Ozi/nuVov+F1W4eU2DtuzBUqcL4xCAQrwfmw8ASnFylo/McpOFwVAkbIMjto
/Mk7qL/l3Wfw0w4SX5ryDqog98+yh8RPmpzDbaA3jEwdHHojuv0ZN8jC08uX
fR+3ppvJOhRvFf19epoDJL2YyMD5YH+mScH5JiD3XRZ3eAO0bqaXg8PB7n1N
JsxiDjEKjh+T99jD+c9B4XLXDs4Hh5u9nYPCrgX7UteJw/k9IPcISMH56PkF
xgcAioZyMQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34YXnNy+Pn29QFLZRWH4q2iv0/zOcP5
FRErTM96I/gX8+PZzwU6O3isObqc4YcynL83v+btzFQlOL8notufUUAKzu8D
88UdRD45nk/zdXaYCQI7xRwSDl/WTpV0dgh5e/njjIViDsYgcNnJIUY1QuZc
DYKvsGvBvlQ+UYcer1csJo7ODmkgoCbqUP/bquBchrODCVihqMOa7tsZDP0I
Pti+tbj5YPMyXVDNB/Jh9oPdL+kCd99t6ZpEo6tQ+4+JOSx/4aH3/6KzQ839
H7eMXyP4MP/D+Pdd4x1nKSrC+f9BoF8J4l5+F4cHIPmD0PCMRPA/bQjIntWO
xl/u4qBy7VEwQ46yAwMIHHBx+LBovcLZFUoOFteO5po8QPAVHD8mn3nr4mCg
tVL4QouqA8viSVaMd10cTuza0cu2QRUSDwddHOYsUt7557iqAzg9LEPwefzX
T0mtQPDB9ru7QPyfpuqw81bX31R1F4cNqk+a551VgfuvEhQe1spwPsy+A7Wy
FulHnOHmzbfRuTKrDMp3V3V4krjwmom6s0PgLWBAf1JxgKVPmPno6RUAyIw0
eQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYc7g7RqhEy52QkHXj8109JZXB3UNi1YF8qn6iD
Q9Oj4zOS3R1MjEEAk7/zVtff1HIEf0337QyGegT/pnRNotFSd4c0EFATdbC4
djTX5AXCfBg/BmR/jZjDGRBY4+7QqsCuemaKGES+w90h5O3ljzMWijmseOGh
97/R3eFg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVCB8R3eHOYuUd/45ruoQ
UqIy/f8ENzgf7B9/BF9i6hXODCE3qH5VSPjccHXYAQqIHyoQ9e2uDj4n2G1n
myL4HxatVzi7QsnhSeLCaybrXR3KD29znVmr5PArJvfov0OuDpX3f9wytlaG
8B+5Qt2v4vBgH98c40+ucPeC7bNwg/NPaFpNOn0cwc/h/LkgndndodPGc1fa
ImUHWHzyxwbcNypXhPivwA0eHomHL2unLnR1WPntZcWZAgWI/7xcHUQqJ5Wc
XSIH568X0uFLr5OC88Hxd0wM4r5JrhB7Fog4vOHdZzCTyw3O152w4IehGoIP
ph3cIOYfEXFQe9I876yXm0MQKD4ZRR3Q0x8AycUG5g==
             "], {{46.0625, 
             6.778130000000001}, {45.7172, 6.289059999999999}, {
             44.965599999999995`, 5.835939999999999}, {44.5, 
             5.835939999999999}, {44.023399999999995`, 5.835939999999999}, {
             43.606300000000005`, 6.27813}, {43.606300000000005`, 
             6.790629999999999}, {43.606300000000005`, 7.231249999999999}, {
             43.845299999999995`, 7.64844}, {44.20309999999999, 
             7.874999999999999}, {44.5, 8.053130000000001}, {
             45.156299999999995`, 8.22031}, {46.0625, 8.35156}, {46.0625, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQnXD4snZqo5eDgdZK4Qssqg4b9PIWM+p4OTSyHO03
nK7q0OP1isWE0cthziLlnX+OqzqUR6wwPXvaE85/z7vPYOYiBD9SfPtFhjpP
h59vXx+wXKzq8B8Ewj0dREEGhag6zASBix4OF66GvdG3VnF4A9Jf5eFwR1N2
zf9mZYf7+/jmGDt5OKSmAcExRTgfbE69PJzfH9Htz7hB2iGb8+eC9GwPB/VP
Ki9ndUo46E5Y8MNwm4dDyNvLH2csFHNY9sJD7/9LDwcGEHAQdbiYH89+ztAT
wl8g4sC6eJIV41QEPwdk3mYEf76NzpVZ1zwdHrjGO866KOKgAzL/nqdDEMh8
RlGHLxsCsme1e0HkCyWh7vRyUNi1YF8qnyjEf6e8HEDeSVMTdfgTk3v03yMv
BxNjEBB1EPnkeD7tK4I/AxQ+jN5w/pru2xkM4mh8c2+4eWD1jt4Ob9pyu42k
RR3Mrx3NNUlA4zd4w90D48eoRsicqxFzWA4KH0tveHjpg/zH5g2Jp51icPf0
gcJbQBzO7wHzpeD8lNg7bsw7tCHp47OXQ/1vq4JzL7Qh9AZg+EQAE0aDtkM6
yN11Xg7Hd+3oZQvQdpB3/Jh8htULIs6G4IPTYYwWxN/RCH7JVtHfp8sQfFj6
3e7Q9Oi4BIJvZrM3aFqipgN6+gYASc43QQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnXD4snZqo5dDjGqEzLk98g4w/oHufU0mi2Uc0tOA
oM7LQf2TystZmjIOb3j3GczM8nLoiej2ZxSQdjiuaTXptL2XgzEIXJZwYFk8
yYrxq6eD25qjyxkixB0EPjmeT1uL4K/pvp3BoI7GP+4BsSdNGs6fCQKdCnB+
p43nrjQlZYj7JD0dGn5bFZxboeLwHuSeRQj+lG9s8TPuIPgzQOZIekHMi1SB
mOfv5SAQG3Df6Liyw/PEhddM8r0cHrjGO84qVIb7H8W+Rqj8RyUH9PACACA6
iAE=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXbJV9Pfpez4OJ3bt6GXboOrQ4/WKxeSij8OcRco7
/xxXdcjh/LkgvRnKd1d12KCXt5jRxMch8JZ0TeInFYc/MblH/z3ydtig+qR5
3lkE/+fb1wcslVUc7JseHZ8h7QPnu6iWMs2KQPDn2uhcmRXn4+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3uLuPb45xlI/DTBDYKeagO2HBD0M1
H4eQt5c/zlgo5vAfBO57O8SoRsicq0HwFXYt2JfKJwpxT4WPg4kxCGDyweEz
D8FnWTzJivEobr7IJ8fzabG+cPNhfJj9O251/U0V94W7Dxy+jxHuh8UHzH8w
Psz/6PEFALAOw/k=
             "], {{57.192199999999985`, 13.4891}, {
             56.83439999999999, 13.4891}, {56.525000000000006`, 
             13.179699999999997`}, {56.525000000000006`, 
             12.821899999999998`}, {56.525000000000006`, 12.4766}, {
             56.83439999999999, 12.165599999999998`}, {57.18129999999999, 
             12.165599999999998`}, {57.5266, 12.165599999999998`}, {57.8484, 
             12.4766}, {57.8484, 12.821899999999998`}, {57.8484, 13.1563}, {
             57.5266, 13.4891}, {57.192199999999985`, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u9s8TN8LAMcTuza0cu2QdWhOdBzboNRgMOc
Rco7/xxXdfi8ISB7FjeU767qcFzTatLp4/4OgbekaxI/qTis6b6dwVDu77BB
9UnzvLMI/s+3rw9YKqs47LnV9Td1PYK/t1bWIv0Ngv+Gd5/BzE/+Dh5rji5n
+KEM5+/Nr3k7M1UJzhepnFRylkUWzncHq5d2uAN0htFdf4cD3fuaTBZLOSx9
4aH3f6e/g/onlZezOiUh9vf7O7QqsKueMZFwmGujc2VWnL+DBlhe3OFPTO7R
f0oIvs8JdtvZb/3gfLC3Dvk59EV0+zMKSDiIT73CmbHKD2q/hMMNkP1T/Rze
tOV2G+2WhMh3+Tm0g+2ThvPldy3Yl+onC+fDwnvKN2AE1PjBw7tkq+jv03p+
8PD+AAr/+77w8Aa7v88XHt4wPiw8nyQuvGZyHMFvXR5+yojFD86/v49vjjGX
Hzy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHTI4fy5IF3Yz+HLvo9b07+Jw92b
BgLHxBx4/ddPSQ3wc3ADmR8hCvcvAwgsEHFIOHxZO/Uhgh8uvv0ig5o/nA+O
jyR/h6r7P24Ze4tC3N/j7xCjGiFzrkYMHv8w98D4sPgJKVGZ/v+Dv8MZEPAR
h6c3BVD484k6gNO7ZoCDiTEIiDqAnCOpheDXrNuWVG+K4LeD7HfAzX+xfT3z
85IAuPkwPsy9M0EgNMAh5O3ljzMWikHyk3UARHynmAMs/x0EpV9mcTi/B+wf
KQf0/AkAkQaVyw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4q0tNRc2Lw1wEKmcVHKWRcYBxn/TlttttFvC
Yeetrr+piwMczoCAj7jDd7b4GT5zoepTRB2CS1Sm/z8S4NCqwK56ZoqIA8fP
BembHwU4rBXS4Uu3E3GQd/yYfIY1EM4Hm5+J4G94+HLqpg2BUP3icH7I28sf
ZzjKwPkxqhEy5/bIQsxbGejQAlJ/Rc7BX04sy3d2oIP6J5WXs07KO1w/mmvS
0B7ocBbk3hoFB+/qZn2fvECH1DQgOKbgYAwC2lD79RQdXFVLmWa9CXD4DwL9
ihD6eoDDTBDgVILzO208d6UpKcP5oj1er1hCVCD+/RTgcOqw09rMfyqQ8FEM
hPP318papIcg+GD3Vgc6NPy2KjingeA7T2gWSuNShvPLD29znVmrBPH/BARf
+JPj+bSJgQ4MIPBA2eH+Pr45xpMCHQJvSdckFqk4aFtNOl0/JdDhSeLCayb6
qhD3Zgc6vMjS/jZ9rqqDO8i/AYEOcxYp7/xzXBXiXkMEHxzPNwLg/De8+wxm
LgpwSIm948ZcoQLng8MxWAnOh4UnOL1shvLjFByaAz3nNlwLgMafvIO4R8Af
idcBkPjSlHe4CoovYWj8pMlB9LsHOvRGdPszbpCFp5cv+z5uTTeTdWhfHn7K
qAKaXkxk4Px0sH4pON8E5L7L4g6HL2unSgYFOhzs3tdkwizm8FhE9uRTaQQf
rP5JAJwPTg97AhwUdi3Yl7pOHM7vAblHQArOR88vMD4Aq1lxcw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxllHsslXEYx4/LqNZtOK8jl9hxOO85TeKQSdtjLVTM6f29f6iU0HGaQis2
GiOXWtRmJnQmc1u0KcZkupgWa43jMqWmrYsRCuUyaUjn9/543y7P9vvjc877
Ps/z/T7P73WKSmA0JiKRyMhwjhiOseFkHT10J2OBAdONuTuj4xVw4/AXU5UT
gr1+T5miSAW87oxTZXgiaHCLrzIKV8CIlf3L0X0IivO3XfZWClx4Lef4wBOa
59JKaeuylobxlnqTMR8E7op7ln3VcrgQYd5j42XIJxvJKptyheSwWi/9EgOu
s84TOtoW5hrU53TfGPh4MMJf10/B8wGlxmaagds4Winyfy8Dcvz8dQqqCnyN
QhoYsEopSNSfoeCHWURJ8H0GHB+Vt2m2ignrGZi8GpfnYSsm+mYYUHniEEN4
XOevxlWBw6xb+kUWiGcRjnDE5+P6TRC4A/d3EfH1Gz5N3GoMRnx/dl+HvXcY
9LNTAzMlFRSpvwfBs7y2TJWJNc/zbTPN2gWBLbl8EtKPBwKunQEJVGO9KgTt
+P0qG+JnEoJ67GecnOcS7FeKHNhE5+LVZARinHheTvSkIvDm5ktD2oOHUelp
CNRDtqmRBTRYB6mXJenCPK1m/XtjriDoxrFZAW/wPhQjsCs7RXe5K2DDz3Jt
010EY7HKheL9ClA7ULEhjwVuzk7ta1oRmMvjyMJoZMWgKpTmefJSs3gpz5Vn
bn8CZWR+o2v1S6XEjyKB29PsfbSJAq/Pg9uXY1Li11sEmhgc9kT/dwThsjC7
Hjtb4jfN8vMcxPpOsPz8uf4j2b/3I1ZgF4Pt+j84FfuZxAJXzmVtf7KF/H67
Xuk+3/yfA+o6a0RhFLQO5a5oEljIcTSXdRdSUJf37qxIy67tB0Xuk5qFQPz8
ogSUvgVd6R0IDuRnWcRskgJ3n6cRbD+p/uARKIUAWZKxzpSF2oWJ5O58KenH
4O8I9n+3M1Rif4LXWUbubzQLDjXjQW7pLjxz+uZceV7lggYJ3hdPFrK3hNYX
ypSgxbrfI2iBzOEXEiWpdx6R382UpN/TAuO11TMCc3NcZPj3//0+/QbInu1b

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jQQCApzANPP2B2uHc01aZAOc7jvGu84y1DA
ITb36L9N7GEOb9pyu42qhRwqI1aYnv0cClF/TAzCfxzq0K7ArnrGRMqhbXn4
KaM7oQ4tIP4VWTh/5beXFWc+KMD5ytceBTO8UYLrn9LeGnV5joqDZ3Wzvs+n
UIeEkCD1BZpqDkcua6dKsoU5+F2cGPNPWcOB8+eC9M1SYQ6/3r4+YOms6QBz
P1i9p7bDExHZk0+dwxzqf1sVnHuh7eCmWso060uog8y8OM3TGzQdvrHFz/C5
GupgZrM3aFqihsOSSVaMvjtCHWZM4K8y41Zz0LKadLp+SahD4C3pmsQiFYc3
vPsMZs6Cuv+AEiof6B8Yf0ewVcT/4zIOM0FgbajDl30ft6Z/E4f451KowxkQ
WCPsEFKiMv3/m1BoeAo4CH1yPJ/GGuYQoxohc86GF+5+SHywOqDHDwAuz79R

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYp4Q7RqhEy52QkHdqWh58ySgh3UNi1YF8qn6iD
guPH5DMTwx1MjEEAkx+Te/TfptkI/tWjuSYN8xH8N7z7DGZuCndIAwE1UQeZ
14/MpK4gzIfxY0D214hB1G0Ld2hVYFc9M0UMIr8k3CHk7eWPMxaKOYSUqEz/
vyDc4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPyGcIc5i5R3/jmu6qBp
Nel0vQaCHwvyDzuC3+P1isXkZRhUvyokfM6EOexwaHp0/IcKRP3iMAefE+y2
s00R/A+L1iucXaHk8GVDQPas7WEO5Ye3uc6sVXKoXbctqf5gmEPl/R+3jK2V
IfyLYVD3qzgUxLOfk7wZBncv2L4/CP4TEdmTT50R/tnaUnNhc2K4Q6eN5660
RcoOsPjkjw24b1SuCPGfBCI8Njx8OXXThjCHld9eVpwpUID4rzXMQaRyUsnZ
JXJw/nohHb70Oik4Hxwvx8Qg7lsZBrFngYjDN7b4GT5PEXwJj4A/Ep8RfEgC
C4eYf0TEQeiT4/k01nCHIFB8Moo6oKc/AI2EBxI=
             "], {{93.5625, 
             6.778130000000001}, {93.21719999999999, 6.289059999999999}, {
             92.4656, 5.835939999999999}, {92., 5.835939999999999}, {91.5234, 
             5.835939999999999}, {91.10629999999999, 6.27813}, {
             91.10629999999999, 6.790629999999999}, {91.10629999999999, 
             7.231249999999999}, {91.34530000000001, 7.64844}, {91.7031, 
             7.874999999999999}, {92., 8.053130000000001}, {92.65629999999999,
              8.22031}, {93.5625, 8.35156}, {93.5625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            97.1781, 6.623440000000001}, {96.8203, 6.623440000000001}, {
            96.49839999999999, 6.289059999999999}, {96.49839999999999, 
            5.9312499999999995`}, {96.49839999999999, 5.57344}, {96.8203, 
            5.2406299999999995`}, {97.16559999999998, 5.2406299999999995`}, {
            97.5484, 5.2406299999999995`}, {97.8813, 5.5625}, {97.8813, 
            5.9312499999999995`}, {97.8813, 6.289059999999999}, {97.5484, 
            6.623440000000001}, {97.1781, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vXuD6tE1KIcTuza0cu2QdVhzvvlx7zloxzm
LFLe+ee4qsOKj5d8k35EQvjuqg4JAhGWWy5EOgTekq5J/KTisF2u9XXgikiH
DapPmuedRfB/vn19wFJZxUFkHdCCIwh+/C5PHqbHCD7Y/meRDh5rji5n+KEM
5+/Nr3k7M1UJzhepnFRylkUWzncHq5d2YF8jE5VyO9LhQPe+JpPFUg75Qs0H
Tp2MdFD/pPJyVqckxP4tkQ6tCuyqZ0wkHDL2lEyWmBPpoAGWF3cAql7oWofg
31Fha5yajOBPfFtjb+oX6dAX0e3PKCDh4Nyd8/y3I8x+CYeGqUAR80iHN225
3Ua7JSHyhpEO7WD7pOF8+V0L9qX6ycL5sPD2752eJ6QdCQ9v3yRgALMgwttV
tZRp1p0IeHhLv35kJrUlAh7eMD4sPPfXylqkX0Dw+xf8MHz2DsG30bky69nH
CHh4w/iw8IbxdwRbRfw/LgPnP3CNd5xVKOnQFOg5t+FbhMOXfR+3pn8Th7s3
DQSOiTksct32+a9IpIMbyPwIUbh/GUBggYiD/l1gAMci+NrtYjfP1SP4LaD4
mBfpUHX/xy1jb1GHGlAEbop0iFGNkDlXIwaPf5h7YHxY/ESkWN/3fxrpcAYE
fMTh6U0BFP58ohD1YlEOJsYgIOrw5e+VipdI/D8rgQleCcFfAPKPDm4+MHXE
7UqMgpsP48Pcex8UwU5RDiFvL3+csVAMkp80ohxmgsBOqH+A+e8gKP0yi8P5
PWD/SDmg508AJKuZjw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            107.37799999999999`, 6.623440000000001}, {107.01999999999998`, 
            6.623440000000001}, {106.69799999999998`, 6.289059999999999}, {
            106.69799999999998`, 5.9312499999999995`}, {106.69799999999998`, 
            5.57344}, {107.01999999999998`, 5.2406299999999995`}, {
            107.36599999999997`, 5.2406299999999995`}, {107.74799999999999`, 
            5.2406299999999995`}, {108.081, 5.5625}, {108.081, 
            5.9312499999999995`}, {108.081, 6.289059999999999}, {
            107.74799999999999`, 6.623440000000001}, {107.37799999999999`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyUdEOaSDwjNVBvvV14I6+aIc5M4FA
ksdhfVHGxLdLoh1iVCNkztnwO4isc39YtSfaoVWBXfXMF0EH/97peUKvofwp
Yg5vAnfItTLHQNTLyMD51fd/3DJ+rQDnr/z2suLMASWHGSB7fkY7BN6Srkks
UnFgCePT3fQ02mHGBP4qM241hwSBCMstJ6Idzl8Ne6MfreGw/fPfKxUrox2m
g+RXazrA3F//26rg3AtthzsqbI1TvaMdEkKC1Bd4ajuI3zz3Pbg52mFye2vU
ZRtNB5moFOv706MdTh12Wpspp+EQv8uTh2k1VL2mmoM4yAG7oh2mgNTPUXEI
ADr39cFoB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4q6Dhe0zMIR1E
T4t2eNOW221ULeRwXun2z7qmaIf7rvGOswwF4O6HxAe7A3r8AADPabFV
            "]]}, 
          Thickness[0.008785802143735724], StripOnInput -> False]}, {
        ImageSize -> {227.63997011207968`, 32.67741967621419}, 
         ImageSize -> {113.81998505603984`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {114., 17.}, PlotRange -> {{0., 113.82}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 100.}, {-0.023391913368829433`, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          
          Line[{{0.1, -0.012859399821320849`}, {
           0.2, -0.012525218570275918`}, {0.5, -0.01161977236758134}, {
           1., -0.010373898514893013`}, {2., -0.008557687131717786}, {
           5., -0.005672635487559975}, {10., -0.00369696762486787}, {
           20., -0.0022259300252324746`}, {50., -0.001046348365282094}, {
           100., -0.000566575955246825}}]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          
          Line[{{0.1, -0.023391913368829433`}, {0.2, -0.02297901655935025}, {
           0.5, -0.021817116105320795`}, {1., -0.02010876852270148}, {
           2., -0.01737071560943161}, {5., -0.012359326069805606`}, {
           10., -0.008436394465178656}, {20., -0.0052569107832976985`}, {
           50., -0.002546258230602838}, {100., -0.001399039749842982}}]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          
          Line[{{0.1, -0.018653186588161924`}, {
           0.2, -0.018576083377593144`}, {0.5, -0.01830048481493128}, {
           1., -0.01774315537491977}, {2., -0.016491254503711583`}, {
           5., -0.013145231607461278`}, {10., -0.009669519364512175}, {
           20., -0.006365316490537463}, {50., -0.0032313348237008517`}, {
           100., -0.001815846598054837}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledCircle]", FontSize -> Large], {0., 0.}], {{{
           0.1, -0.012859399821320849`}}, {{0.2, -0.012525218570275918`}}, {{
           0.5, -0.01161977236758134}}, {{1., -0.010373898514893013`}}, {{
           2., -0.008557687131717786}}, {{5., -0.005672635487559975}}, {{
           10., -0.00369696762486787}}, {{20., -0.0022259300252324746`}}, {{
           50., -0.001046348365282094}}, {{100., -0.000566575955246825}}}]}, {
         
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledSquare]", FontSize -> Large], {0., 0.}], {{{
           0.1, -0.023391913368829433`}}, {{0.2, -0.02297901655935025}}, {{
           0.5, -0.021817116105320795`}}, {{1., -0.02010876852270148}}, {{
           2., -0.01737071560943161}}, {{5., -0.012359326069805606`}}, {{
           10., -0.008436394465178656}}, {{20., -0.0052569107832976985`}}, {{
           50., -0.002546258230602838}}, {{100., -0.001399039749842982}}}]}, {
         
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDiamond]", FontSize -> Large], {0., 0.}], {{{
           0.1, -0.018653186588161924`}}, {{0.2, -0.018576083377593144`}}, {{
           0.5, -0.01830048481493128}}, {{1., -0.01774315537491977}}, {{
           2., -0.016491254503711583`}}, {{5., -0.013145231607461278`}}, {{
           10., -0.009669519364512175}}, {{20., -0.006365316490537463}}, {{
           50., -0.0032313348237008517`}}, {{
           100., -0.001815846598054837}}}]}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Line[CompressedData["
1:eJwVj3c4FQwbxg9ZGV8SIjOE45VNWZ3nWMl2iJOVvbdjZpdN45DRsEJGIUVF
PJRCb8NH3t6iZFRUskISvr4/7uv+5/e7r+ve7x5C8WIkEAh1f/L/znZa7BCz
HyUpiC6csJTKxAGt0/e/+YyTYMCjmfNBBjbo7ElUb/pAuqpzKaEyNwMXRz3L
aPUTJI13zP7gkoGJ+9gml8qnSOXlXIouTBlYVGThM5/3mbQgav34i0M6Pr0w
GjbjM09SkxViVZNLw8ziwoF85QVSmmRd61uWNJT3JTmoNi2QGO1FlLimz2A4
64VT4fWLpIeCbseZy8/glqFa10L5Msk77eD4qMgZFHgUpz+Xt0batlueDVY4
jR10yVe5HD9JZfs3G/V5TqOL+zNP+ayfpNp40R+01VSsYhBNDzizTup7Thyf
xlRUhp7+2bgNkrw0VeGxXSqadLJafPLZJvXKTFpx56eg8rb7Cv/CNmlnzPC7
mdgUzBU/+UJShwBQ3Va2yy0Fae7tkba9BPjIsJ1NVkpBg0+hva2vGICzxJzw
n6FknJx75xazsgPo4cdyJCSS8Z+zOa3nNZmA03mErsmVjE8VNXfWJTBBiQ/z
FO9iEraEFTS/YWaG/ofXghvKkjBlxWRbi58F/ORSbswzJKH45t0rmxpsEDPE
kmH1JgF5S70W+E6xwbK2//ZEawKykfYYKCAbUCYKtJ/RE3A+Ofiry9GdILVh
k1VtnoBdTAe0uu3ZYUpzbNKoLx6dOemvU2M4YTD4kJzGwCl8zqWxk8mZG2RS
H2SlEuJwyJSn+EU8N6wdfpfR9TkW/836Ll1yhRuuaL+v++tlLE4zXzdQGOOG
UCP2rcLSWPy9uTeZ6rgbRFy5FytIsSj3fX31xgkeEOkynOLOjsHMF53Tx+14
IZlIuv5bJxrPcl6KEI/ihQbV5mE3YjQWmEQxfr3IC9QwN/VZvmgse6IgnjzC
Cy1rO+Sc56OwravMsd6WD3qf+wsNXovCj40pQ1sUfujj7NYu5olCvXOG3dct
BSB3T9bSZeZITDa5UzcULAC+P7zXNlZo2MUsmb+ZJwB6rnHTEZ9oqBVP8LZ5
JgB5dS1F9X00VPXr4Ng2FoQLFdsBB3NoKKWvbG+ntw/cOVZ0HflpyLIm/J1J
XRis7+2zZNeJQIOWnNeKtsKwe/7eKItiBKYG/ep2iBCGc6t9MXwSEbg19Tq/
+ZYwPBMKN/Vli8C1Qbqmk4IIjEwa6H4YCceZera02zKiQGLJXV+PCEcvxV9c
ylzi4C/w6NxcRxiajWZUC4iKw7qqoPhGUxiqZfDpEhTFwURDW1awKgyZxpUC
X1qJw4uRJb703DCsPOvzNKhAHObn+9vEXMJwfO5Ver3QfmClB7WrM4XhiRtN
25JyEnD9gkypkGMoAlW3iENbAp4IRE9vWIWiLNPfCsumEtB+12V1xigUfzp+
cn4YJAF7/xndN6sSioUcIg9cb0kA7UPh40SOUBz2z465elgSWnw4ev5JCEFz
otci/1EpqNw7o+jtFIy/ciI73tlJwdUJ8Yt/mQVj7fe0tCpvKag5LFnPqBOM
THdqBFXSpcB/61bwR6FgbD8yQzZ/LAVZTpQjcWNBKG0bQD+tfwB28b6t6XcN
QkJSmOoCSRoUriZz6EUGYuNEymabpTQIX3Mx2ukTiI4G9L6Ek9KQ9VLs13tq
ILbtvO3IkSQN+gfEIlp1AjGw4Mdp6S5pOKf/0YCTORDf1EW/ctKRgZOrG30W
xQHY8iohcuCwLPwIf/PhUr8/1qZ5uk8ekwXzdQ6n3+3+WKpharnhIAvZN958
C7jpj9nFAsSDCbIg+kx+jUb3Rw+n22Pne2ShZ4TTSt7ZH3mnZ/SpJkT4dPZC
k8iKH0Yt2/B8dpSDuw7iZckKfqjNI9fElCQPWWc1cgIf+eALBoeB5+fkoX5j
anzhng+6LmZNFZbLwxCjWHFiow+eGZzdS3woDy6BIYS2kj/82bpkc+aDcOrD
v9b5oX94DiKlMOcg9IXPmW6K/eGZZFdkihVA17yBrpvmjT4b9KvVVCUQeTEZ
dsDHCwssvj2KdVWCygO72XRPemF3heEXc18lIO/4me1g74UCxj81VqOV4G3S
fp3rR72wv8B50KhICcJsY+npsl5IVJDdMTOiBHO77Dztv3riV9dOXzkbZVit
0lLnj/TEkCefVZvMVeC+nlTdQJEHdsONAHk7FTANm31det4DuTtCr9W5qIAj
SdMuNssDm5vWeapCVCCtqJ145JQHLhVzLBVfUAGe94RMlpMeGBWg2Jw6ogLO
ne+F8mQ8MJ47Wt7OWRUooQtSpg/cMduB5cBmoBrEV8a3hSy7oUffKW9lXw14
UsnwrrbGFXtYBa0DThwGLleHqb8ET6Ly7uTCWZoWCATYyt1kckbXZV15i0Ad
mIir3jNp5YgVpY+F1/KOwLfyLypWTSfw9lmt0SEKQN+l4oAyfSrS2nWtrpqR
4d/ELorWHnvEp9VLWY56QMyuUHObPY5+RzU7/aj6cPzB2M3YOVu8UqvcGuBv
AGaUaieeFRu8sNyZEhptCIKjgx5/89vgp/rIKN9wI3jK3dZgTaVgrxG9ODX1
KPSUURqZL1kjg+XbyXPJxrBlkVQztmKFBHIbQ3nsMTDzHm485GqFmXvXzIcy
TEDkWKK7N90SQx08Hq6dNgX2R4vC9TkWOJGi5km6aAbEa0+/16eYI29+ydus
CnPQ6jVhu5lnhjXccrF9ly2AdWyEtnHXFHvCxQxlGixBXae5gOm9CZaKlwvr
2loBX6DemZOiJtgZ/4vgO2gFXtoVQrWBx3C/KetvSXtrCD8sVmnQZox3XhJz
3ryyhk3/o54SfMaY+2RLSdyZAqSv25mZIUcxP2LW33WMAsMLNzn6x4wwnk90
l8QJG1AfLCnptjHCOiLzU9oHG2CMvn9e+4khsvxgEOxxsQXZG17tzsaGeF3p
VmLpZ1uIiPpPlcETAyS611tsBh0HHl+T53FmBjh67H7L8a/HgU/+FWVoXB+H
rsUdJEXYwc2QYRWuEH38edtaR2LJDuLftw9rsOvj9r3w1vRge6hjT1Y3bNBD
UyUjw/gVewjXTTvoZqyHfc6KfgERVPC02DPTOU9GHg/fjquRVOhiXe7X/E5G
F98KrsFoKji7Pfra+o2Mq+F7WtTiqdBRsrTaOEtGqcy1X5tnqDD37s7+qiky
Jrdg7vlCKuR5EdsvvSajFqtVc+t9KhxKIJy+h2RM58xinOmgAisrpuh0kfG/
ux/a7uuiAk3Apbv7ARl9hdXWEx9SYVtv8/fAfTIWKQvoGf9NBf3N32Hjt8n4
w/HD8NsxKkxubOrw15IR3ASlucapoBpKUimtIWOONyWGNEGFnEo3b+lqMkqE
9QpXffyzz74z51AlGa3Ta72CvlNh+pxcr9MVMl7JmbhbtkCFieh7jZ8ukXHm
/D72oSUqNGrWvQ4t+fPncm6jxhoVmh/QptMKyfis/DHBb50Ki/pK/dwXybi3
ZotyeYMKwsrcXy7nk9G94VD1800qGP5gMpGhk7GxOXRte/uPz7j9ueU8Gf8H
z/YMTA==
            "]]}, "Charting`Private`Tag$62527#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Line[CompressedData["
1:eJwVj2s81Ikeh4cVZ9c6K22hJo1LmUGaQZRYP0Suuf2Hv1s77uMWuY5LbsOo
ISmF3RBFbm000m4XfpnESSUpu4UN1XHZbQnVFMXpvPh+njfPi+erHhjjHiJN
oVDiv+z/rE/YTn2evAH01d54u2gdQavjNrfqXVSgo9de9+qOfMxyuNI4eFAF
6LZtmXa0fOxco1ny+ZgK3Fz1CJpTzEfTdEqox30ViBCrGqUuCNAw/Ib8qp0q
PFsrLM28KkAta5aXp9VGuP2zQYG2lQBlJdRZmZ1UOB31l+t8aB7uFRX8sYOg
Ak0qKuaBdx7mRC/d8omnQtmw6Mo1pzxceflHSetlKlRENJqJDfJQMnByt5/+
ZqhM6V5bvJqL003/ymvTVgOnxDmWbEUuhuxYUmAp0KDvzkpN7RgfnUby61TU
aHDYXe++72M+GuWvN6fsoMHDlhN0jV4+yowxox660uC6OF1u9BIfzxWF9UWf
ogHlvYm3VCYfx/55ImjapA7zYlWpZXU+el9sWdXU0YCuykctnw7lIJDmZfJ7
NOCTBklyw3KQLnNPf9FRA1IsaVvH/XLwg++kvzhaA6JK5J8u7svBUvnNNzmX
NUBQ2xfSqJaDjyOEvMpdmjATvtS3pz8bnRkh8xv2acHcHr3BtJ3ZuFSQeONP
Ty04YhQ58lIvGxtm8/JqQ7Ug1mYlldDKRpkrF1QNBFow/LHT3mVdNl7/YdrS
+Y4WXH9efLtxPgu3EZEn+dZbIVm+mTvVkoWUzEOGbyy2wS6PdWBkkIWiJ4cT
7+6iQ4SF8auKsgxsyAsOfGFPh9aN2UlTRzKwytjRZdmHDp07hfqQmoHCchXG
9sN0aFfjdG7yz8Agv7bR4i46vDXx1k3RzMDvX01bkw4MiB5n0W+KDmPSoofS
lK8OLJTZh08Mp+MeJZ0WmUw9eOodWyS3Pw37pXzuPjiuB451zTb5VmnImT/6
srRaD+5f7P9F0SQNcwdmlBliPdDZOfkj0L74RY1Zzmu2w3pG4ce1i6nIkWe4
lxZsB4vI8vb4n1MxV4b+TrtcH7R1a/tezKVg2PLJyjqSCadnmqoM23h4av/r
2ykcJgz0UOOimnh4q8bmL2cuE0wvWPOba3ioYvfB+H0yExSWN+01K+bhf075
D9iWMSH51rv8+mgeMvTpX00PMaF5fVjSWQYP/+Z0cHU8WBA3a/3LTF0yxvRM
GbY4G8CjhBtKDZeSUOgju/VzlBGsD1ZKsv49AYN600JZXGNIVovQHPCPxy45
VbdI712wQf2Or+LmOGStzSqdSTAFED0TvH8di5xFc739UWZwwETK0GEyBmuq
7lAlx34AH9PYcGnZg9hWZDoy6A4waj68wA+MwoTr5q6VTpZg4NR/oVw6ErGv
buGorxWs8XnOKWwMx/B9uzvCSWuIbquzNcrjYkUDqz0yYi+0ysUN8oLD8MRi
R3Zssg3MvSq83xEQipNNiUncOFuwHWca3+aHYLftyfKcnH1w4kpsRlddMEq5
DL84nmUH2jD0578ng5BieVWqOsUeOp6Mm+maBOERZYnzYL4DBJu2DwkFgRjr
EySW8B1Bs3VM+d7rAJzINgq2OO0Ew8LWiG/cAvD7kp+Gj9Y4g+WiX5GymIMX
FHVSes/sh+9qHzoO7eVgV9wWG+1mF2CL3LLlhD9iFa2aak64wqEsy4u6jQew
I32Jwh1whdMR4tlTT/1R3VHuk6aXG3hGq5XHSvvjlYeMgmdP3OBNo0yqgY0f
FvasMGn+7rDmwMCr+hxfLImfieCMusO5Vpauye8+mL5e7TsNbw+wm3zB09np
g42MNX0J4x5Q9NTBpr/IG2XfSql2HSCA0jv35NESifXMyxlVUwTEp8dzhwJI
ZAQ27f8czYb6iIn58kEvHLG/JmL/zQbtpM3H7rp74eD51O0W8Z7A+Ja1uqXf
Ez+0uZlpLHhCbNy9oXQvT1z9La5dcNALTqSG6/ZMsdGRaWuT/s4LmgdFW7nx
bOz13xEeGU/CnHmnWEWejUpB3BuViSRMtDetunzNxgPcGoWBZBJyDRWF+XJs
fB+3TmSUTsLdGIlA8hUbtY5Ilj7nkhBzWXHLyCcCs0RYWFxKQr2D+6+tswSa
yrm2tl8j4R8fIeX0IIGCb49KT98gAdOneoYGCHy0Vkxs7CShqdnj6YaHBHKp
Rh8zxCSknVMY/ekegWUsFSu7eyTw4j4En+8m8K3v+OPh0S89u62iuq8SCAGq
2xTGSJg6Jh7+up3AglB3nsUECSvHt5W4tBGocaibWvtfEn476zIx0kKgm6Ah
JHqWhB4v9XlJA4EVBRO/nn1DwhB5/aJFPYHTxRu/GVwgIe/i+cv5dV/+nCm8
ZCwhQaSkVqZyjsD71Xco4R9JGCsTJgdUE6h8YcX9zDIJ8uyV6qYqAgObTeoe
fCahQyls3dsKAi+1xkpWV0koOCvqNz9D4P8ALqt1gw==
            "]]}, 
          "Charting`Private`Tag$62527#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Line[CompressedData["
1:eJwVynk41AkYwPHRip6NREkkDRGjcUxJF3kl5GaQn/m5GTlmcitHDNMM0lKS
FDkqreipkM7VW0qKQo59aiiGXKWWFKuSbf/4Pt9/PuoBEUz2IgqF4v2r/z+h
ovJFvVkF9NUmPZ00M1FqVvWT5BZVePSS0hNdmoFsg2+yDFkqXN7pnnzTRYj2
vRkVq9WowLJ1KfjNWohGGYqmFAMqSM2lxbFMhCjZb8hpd6ZCpb++i5a2EM/n
7G/h5lNhYO6quv68APs/dgur1qiDPPuaQKJagJ5Xri2s19WA0Kgfcj6yAnSg
sadWWWvCNvqLkqL3fPyWHXfvzT5NMDB/3JU/yMfKTwLBxWBNWB97wyJfxEfJ
G5eUNwk14RCl6nZFCx/v7hozd2jShMXThsYK1Xzc4Baex7fQgreKjmeWcvlI
SY3aPGm2Ac4MU68zv6ZjbffhuGfbdEBsLC4ZUkzHSkFQwKCNDlzP5vZUL0vH
EmM7p+8sHVhVLF+eIJ2ORwtX0/QO68AINeut1lwaBnrV9R1/qAPZMxl7HvSl
4cp3YxaELQ1cA+w5sxfTMH7aVWGU1AVGwqdAq+1puFNB95pkKh0Ui+/77ojk
YZsE69mLXDoMdjHyPMJ46DeVNVRQRoeqHkr/oSAeHukYV6I10uHdx5mbzcQv
n3OZ57BYD3J1PSdOmf/yS2nMgmw9qAHf/skVv7ykzlftQn2wNzyvuPRgKu7/
nneugjAEKI9706CbghFPRjdfc9gEjN33RJkSyXiUJaU1zzGC0omVpq7fEzCw
OSmYEWIMD3bRtd+6H8KH0sou4Z7bYOawaLp5LB4Z8ryC8dgd8PhEOj8jKw79
pk3pjhwTSKTzJkzZsVhe0qQ6+8cu0EkpXK5sE4N1OTt6O5kA9fqcSW/HaIy9
a+p8zt4cYsMVbjESoxBbKj5nkbvBmdtWk10ZiaHW2xtCCQsweyN3Z9+HCCyu
ZNSHh+0BD0U291HGATwx3ZAWedASziX4LphZc3GkKi4+JNoKqpLGe15v4uBj
q7zC9HRriNDY7KS2NhwlnESDuby9INMjw7WghyHF/KZEWYINXF4iqVbjFIqZ
SrMOnRm20O7RtLAuMgQjWYGNs3w7YA7cKO+7sh/FaUZBZqfsocjhuVTkSDCu
PHlGlFXuAMO2BpynBsF4abluQnORIxQJTnY45rLxYfQ6S+1qJ0gcn/iq9SEI
S6hlqqZuzkApNe4KYwVhQ/I3SkiHM+SX9SqJuwJR3U76x3oPF4iX2x+UZBOI
N9pp2a+7XWC6e/rpVFsAHnvy05DqzQShzwPlB84BeDJmPMyvjwlWRd1TdQP+
mKyoJqfh6QqqTTVlwwf98TJtcUvsgCv4I42dsNQfpb5IKD/0cQPNsnDRUJUf
/mlYk1Iy6gZkaVPZmJUf0gKqHOe57sDjs5JYnb7Ya3On1v2DOxzXmmGJdX2x
80KinlnMPpC3VWWKkn3w3zoXE43P+2BNQor2MrE3LtyOrhce8IB5t6wOI0dv
tDO0skz+6gFaZEOtUr0XNnsbhIbHEFDetjb21kYvVAgMuXcujoCWtZzz3jQv
9Akpl+04SAB2CY0ktb1wJnpFrVEyARI59/lMDS/UzJz9Nn+EALk7R1qnV3sh
rxaPHS8gwC/w8/u9Ul64Q9r5ev0dAqLqN6KJmEShTNaisXsE/Mi/tfWftyS+
lG90U7lPgOcXafnzfSSGqBrNpTQSMGR5enjJKxJPM1bv3ttKQCPn9YreNhK/
kANdoj4CxlodI0/8RSL4K2+Q7SegsF/hvc1dErODmYfMxATImKx/tOg2iRpR
j1UvDhOg97w1L66ORBdhJZv7iQAlUW2FbxWJxdniW6WTBJTmOimtqSRx7LjK
752fCYiwSx39u4JEXtGxq8azBCx/tPOCUzmJz8uaKKFzBChkns2RKSVR6dJP
ZtF3Au6yDV89KyYxoHprxYt5ArbEjKRmnCXx6vXI2YUFAla0VwgsC0n8D5YI
yVM=
            "]]}, "Charting`Private`Tag$62527#3"]}}, {}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.02]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 100.}, {-0.023391913368829433`, 0}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.0050238633509168545`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
               "], {{84.6625, 
               6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
               83.56559999999999, 5.835939999999999}, {83.1, 
               5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
               6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
               7.231249999999999}, {82.44529999999999, 7.64844}, {
               82.80309999999999, 7.874999999999999}, {83.1, 
               8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
               8.35156}, {84.6625, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
               "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
               13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
               12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
               12.165599999999998`}, {92.72659999999999, 
               12.165599999999998`}, {93.04840000000002, 12.4766}, {
               93.04840000000002, 12.821899999999998`}, {93.04840000000002, 
               13.1563}, {92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
               "], {{
               136.46099999999998`, 10.4859}, {137.27200000000002`, 
               10.4859}, {137.82000000000002`, 9.817189999999998}, {
               137.82000000000002`, 8.804689999999999}, {137.82000000000002`, 
               8.02969}, {137.31899999999996`, 7.493750000000002}, {
               136.59199999999998`, 7.493750000000002}, {135.79399999999998`, 
               7.493750000000002}, {135.25599999999997`, 8.112499999999997}, {
               135.25599999999997`, 9.031249999999998}, {135.25599999999997`, 
               9.94844}, {135.69799999999998`, 10.4859}, {136.46099999999998`,
                10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 
               5.13281}, {138.83299999999997`, 4.859380000000001}, {
               138.83299999999997`, 4.084379999999999}, {138.83299999999997`, 
               3.05938}, {137.891, 2.29531}, {136.63899999999998`, 2.29531}, {
               135.60299999999998`, 2.29531}, {134.888, 
               2.9046900000000004`}, {134.888, 3.7859399999999988`}, {134.888,
                4.321879999999999}, {135.19699999999997`, 
               4.8109399999999996`}, {135.67299999999997`, 
               5.014060000000001}, {135.86599999999996`, 5.10938}, {
               136.19799999999998`, 5.13281}, {137.02200000000002`, 
               5.13281}}}], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
              "]], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
               "], {{
               178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
               6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
               177.2, 5.835939999999999}, {176.72299999999998`, 
               5.835939999999999}, {176.30599999999998`, 6.27813}, {
               176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
               7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
               7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
               8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`,
                6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              182.378, 6.623440000000001}, {182.01999999999998`, 
              6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
              181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`,
               5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
              182.36599999999999`, 5.2406299999999995`}, {182.748, 
              5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
              183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`,
               6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              192.57799999999997`, 6.623440000000001}, {192.22, 
              6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
              191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`,
               5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
              5.2406299999999995`}, {192.94799999999998`, 
              5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
              193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`,
               6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
              192.57799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
              "]]}, 
            Thickness[0.0050238633509168545`]]}, {
          ImageSize -> {398.0929912826899, 39.52181320049813}, 
           ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
           BaselinePosition -> Scaled[0.26821463664500295`], 
           ImageSize -> {200., 20.}, 
           PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.008785802143735724], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfeFq2Bv9ajWHE7t29LJtUHUw0FopfMFFzWHOIuWd
f46rOmxQfdI8j1cVwndXdWAAgQvKDoG3pGsSP6k4KF97FMzQowRRdxbB//n2
9QFLZRWHNUI6fOl5ynC+xNQrnBlJKnB+zacNAdlVKg4ea44uZ/ihDOfvza95
OzNVCc7viej2ZxSQgvP7wHxxh4bfVgXnMlQcZoLATjGHD4vWK5ydoewQ8vby
xxkLxRz+g0C9kkOMaoTMuRoEX2HXgn2pfKIQ9zxScTAxBgFMPiR8VOF80R6v
Vywiajj53ifYbWeXasDNh/Fh9r/I0v42PVYd7j5wuPWqwd0Piw+Y/2B8mP/R
4wsAxvy7OQ==
               "], {{10.6922, 13.4891}, {10.334400000000002`, 
               13.4891}, {10.024999999999999`, 13.179699999999997`}, {
               10.024999999999999`, 12.821899999999998`}, {
               10.024999999999999`, 12.4766}, {10.334400000000002`, 
               12.165599999999998`}, {10.6813, 12.165599999999998`}, {
               11.026600000000002`, 12.165599999999998`}, {11.3484, 
               12.4766}, {11.3484, 12.821899999999998`}, {11.3484, 13.1563}, {
               11.026600000000002`, 13.4891}, {10.6922, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQSDZ0UNi1YF8qn6iDbWXEClNZIwcTsISo
Q8Ga7tsZCgj+/lpZi/QQBL94q+jv03W4+X+/lT6YE2gMNx/Gj1GNkDlXIwYx
74qRQ8jbyx9nLBRzOAMCOUYOM0Fgp5jDkvv7+OYkGzkc7N7XZMIsDuf3RHT7
MwpIwfmdNp670hYpwvmvQA7JVnFwbHp0fMZuQ4c5i5R3/jmu6vB1562uv6kG
cH58SJD6gpf6qPxMfYcXWdrfps+Fyes5PElceM1EX9VhBshdkroQd85RhvNP
7NrRy7ZB1eHP29cHLB/rwM2bPoG/ymy1NoTvrurAwtkln5yn5RB4S7om8ZOK
w2bzH4dStDQdNqg+aZ53FsH/CTJHWQViD48WnP8gQnz7RQZtOH+7A9CDEtoO
HmuOLmf4oQzn782veTszVQnOh4UXjN8H5os7pKcBAZs2PLwbWI72G5prwePD
QGul8AUVTXh8wfiw+PS/ODHm32EtB5AxaWqiDvW/rQrOZWjD4x8SPjpw/haQ
/04h+OBwzdeF6weHD58+3HwYH2b/+athb/R/68Ld9wYUz9q6cPfD4gPmPxgf
5n8YH+xvMSU4/8Oi9QpnNZQh4b1Gz0G0x+sVS4gKJP0LGMD5YPk7CD4s/4DT
n5IynA9W56MI58P8AwBpMG0B
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/XXnra6/Uy0dzoDAHGUHialXODMeWTo0shztN5yu
4pCeBgTXLB0YQOCBioOB1krhCyoWDnMWKe/8c1zFwe/ixJh/m80dTh12WptZ
p+rwBWSeqzlUXtVBZl6c5ukNZnD+FvMfh1K0EPySraK/T/eZOgTekq5JLFJ1
+Put9MEcQVO4fTeEPjmeTzNxmNLeGnVZRsXhJMgePhOHB67xjrM+KsH55Ye3
uc6sVYTzDYyBoFjeQfVJ87yzs0wcRConlZxlkXWIUXD8mFxj6nCge1+TyWIZ
hxkT+KvMuk0c3rTldhvtloSEQ46Jw0GQPLOkw4ss7W/TY00chEH6UyTgfIVd
C/alrhOH893WHF3OECHmcKBW1iJ9iolDqwK76pkpohD3q5k6aHxSeTnrpQhE
vawJxJ41Qg6H25aHn/pk7FB9/8ctY28hh5TYO27MJ4wh4d4mAOfPmQkEknxw
/ovax9nnc1gdvmwIyJ51Hei/JpkpBpf/2U8D+SfaDM5PBqnXsIDzQcFiPNnS
YZvXBos5lRwOMP5ZkHt4hOD8GNUImXM1og7SoPhjsHRYK6TDl35P3GE6yHxt
Czj/IMj9TmZwPjg9LDaF88HhH2UKia9CCTgfFt4w/nSQ/yKlHEzA8Wbq8B8E
7ktBzD9kCgmvN9KQ9HfF1EEdFJ6aMg5g/942dQh5e/njDEcZSLp9bgqNfxkH
rxPstrNZzRxSQeGZJgMJPwkzqH0yDoVrum9nGCD4S+7v45uzGcH3AekPNYea
LwvJH5fMIelpiZzDRr28xYwxFpD4k1ZweJy48JrJfAuHcE6xdmN+RTgfHK7B
SnA+2D9nlBwg+Q/Kl1F2eA5KH7UW8PyInj8BXvCelA==
               "], {{
               22.260899999999996`, 10.4859}, {23.0719, 10.4859}, {23.6203, 
               9.817189999999998}, {23.6203, 8.804689999999999}, {23.6203, 
               8.02969}, {23.1188, 7.493750000000002}, {22.392200000000003`, 
               7.493750000000002}, {21.5938, 7.493750000000002}, {
               21.056299999999997`, 8.112499999999997}, {21.056299999999997`, 
               9.031249999999998}, {21.056299999999997`, 9.94844}, {
               21.498400000000004`, 10.4859}, {22.260899999999996`, 
               10.4859}}, {{22.8219, 5.13281}, {24.1688, 5.13281}, {24.6328, 
               4.859380000000001}, {24.6328, 4.084379999999999}, {24.6328, 
               3.05938}, {23.690600000000003`, 2.29531}, {22.4391, 2.29531}, {
               21.4031, 2.29531}, {20.6875, 2.9046900000000004`}, {20.6875, 
               3.7859399999999988`}, {20.6875, 4.321879999999999}, {
               20.996899999999997`, 4.8109399999999996`}, {
               21.473399999999998`, 5.014060000000001}, {21.665599999999998`, 
               5.10938}, {21.998400000000004`, 5.13281}, {22.8219, 
               5.13281}}}], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, {{{27.3391, 10.903100000000002`}, {
              28.018799999999995`, 11.773400000000002`}, {28.471899999999994`,
               12.5719}, {28.87809999999999, 13.596899999999998`}, {
              28.721899999999994`, 13.751599999999996`}, {28.29379999999999, 
              13.607799999999997`}, {28.1734, 13.5734}, {27.565600000000003`, 
              13.393799999999999`}, {27.4953, 12.4406}, {27.209400000000002`, 
              11.653100000000002`}, {26.635900000000007`, 10.7359}, {
              26.815600000000003`, 10.617199999999997`}, {27.3391, 
              10.903100000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4iX39/HNeWzrIFI5qeQsi4wDjP+mLbfbaLeE
wxbzH4dSbtk6nAEBH3GHpS889P4fhKpPEXWQmBeneTrBzqFVgV31zBQRhw8b
ArJnXbdzWCukw5duJ+Lgc3FizL9kezj/Yn48+7lKBzj/uKbVpNPsjlD94nB+
yNvLH2c4ysD5MaoRMuf2yDosB9n/08GhBaT+ipwDy+JJVox3HRzUP6m8nHVS
3kH4k+P5tK0ODmdB7q1RcPgdk3v0X5ODQ2oaEBxTcJgxEwh+Qt2jp+jwJHHh
NZP/dg7/QaBfEeLPNXYOIGUzOZXg/E4bz11pSspwvmiP1yuWEBWIf8XtHU4d
dlqb+U8FEj4XEXyw+f4OcD7YvXMdHBp+WxWc00DwnSc0C6VxKcP55Ye3uc6s
VYL4/ziC3w201uSkgwMDCDxQdlB/0jzv7CkHh8Bb0jWJRSoOO291/U097wCx
V1/VIR3k7zoHhxdZ2t+mz1V1+Axyr7uDw5xFyjv/HFd1CC5Rmf6fA8EHh8N6
Ozi/nuVov+F1W4eU2DtuzBUqcL4xCAQrwfmw8ASnFylo/McpOFwVAkbIMjto
/Mk7qL/l3Wfw0w4SX5ryDqog98+yh8RPmpzDbaA3jEwdHHojuv0ZN8jC08uX
fR+3ppvJOhRvFf19epoDJL2YyMD5YH+mScH5JiD3XRZ3eAO0bqaXg8PB7n1N
JsxiDjEKjh+T99jD+c9B4XLXDs4Hh5u9nYPCrgX7UteJw/k9IPcISMH56PkF
xgcAioZyMQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34YXnNy+Pn29QFLZRWH4q2iv0/zOcP5
FRErTM96I/gX8+PZzwU6O3isObqc4YcynL83v+btzFQlOL8notufUUAKzu8D
88UdRD45nk/zdXaYCQI7xRwSDl/WTpV0dgh5e/njjIViDsYgcNnJIUY1QuZc
DYKvsGvBvlQ+UYcer1csJo7ODmkgoCbqUP/bquBchrODCVihqMOa7tsZDP0I
Pti+tbj5YPMyXVDNB/Jh9oPdL+kCd99t6ZpEo6tQ+4+JOSx/4aH3/6KzQ839
H7eMXyP4MP/D+Pdd4x1nKSrC+f9BoF8J4l5+F4cHIPmD0PCMRPA/bQjIntWO
xl/u4qBy7VEwQ46yAwMIHHBx+LBovcLZFUoOFteO5po8QPAVHD8mn3nr4mCg
tVL4QouqA8viSVaMd10cTuza0cu2QRUSDwddHOYsUt7557iqAzg9LEPwefzX
T0mtQPDB9ru7QPyfpuqw81bX31R1F4cNqk+a551VgfuvEhQe1spwPsy+A7Wy
FulHnOHmzbfRuTKrDMp3V3V4krjwmom6s0PgLWBAf1JxgKVPmPno6RUAyIw0
eQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYc7g7RqhEy52QkHXj8109JZXB3UNi1YF8qn6iD
Q9Oj4zOS3R1MjEEAk7/zVtff1HIEf0337QyGegT/pnRNotFSd4c0EFATdbC4
djTX5AXCfBg/BmR/jZjDGRBY4+7QqsCuemaKGES+w90h5O3ljzMWijmseOGh
97/R3eFg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVCB8R3eHOYuUd/45ruoQ
UqIy/f8ENzgf7B9/BF9i6hXODCE3qH5VSPjccHXYAQqIHyoQ9e2uDj4n2G1n
myL4HxatVzi7QsnhSeLCaybrXR3KD29znVmr5PArJvfov0OuDpX3f9wytlaG
8B+5Qt2v4vBgH98c40+ucPeC7bNwg/NPaFpNOn0cwc/h/LkgndndodPGc1fa
ImUHWHzyxwbcNypXhPivwA0eHomHL2unLnR1WPntZcWZAgWI/7xcHUQqJ5Wc
XSIH568X0uFLr5OC88Hxd0wM4r5JrhB7Fog4vOHdZzCTyw3O152w4IehGoIP
ph3cIOYfEXFQe9I876yXm0MQKD4ZRR3Q0x8AycUG5g==
               "], {{46.0625, 
               6.778130000000001}, {45.7172, 6.289059999999999}, {
               44.965599999999995`, 5.835939999999999}, {44.5, 
               5.835939999999999}, {44.023399999999995`, 5.835939999999999}, {
               43.606300000000005`, 6.27813}, {43.606300000000005`, 
               6.790629999999999}, {43.606300000000005`, 7.231249999999999}, {
               43.845299999999995`, 7.64844}, {44.20309999999999, 
               7.874999999999999}, {44.5, 8.053130000000001}, {
               45.156299999999995`, 8.22031}, {46.0625, 8.35156}, {46.0625, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQnXD4snZqo5eDgdZK4Qssqg4b9PIWM+p4OTSyHO03
nK7q0OP1isWE0cthziLlnX+OqzqUR6wwPXvaE85/z7vPYOYiBD9SfPtFhjpP
h59vXx+wXKzq8B8Ewj0dREEGhag6zASBix4OF66GvdG3VnF4A9Jf5eFwR1N2
zf9mZYf7+/jmGDt5OKSmAcExRTgfbE69PJzfH9Htz7hB2iGb8+eC9GwPB/VP
Ki9ndUo46E5Y8MNwm4dDyNvLH2csFHNY9sJD7/9LDwcGEHAQdbiYH89+ztAT
wl8g4sC6eJIV41QEPwdk3mYEf76NzpVZ1zwdHrjGO866KOKgAzL/nqdDEMh8
RlGHLxsCsme1e0HkCyWh7vRyUNi1YF8qnyjEf6e8HEDeSVMTdfgTk3v03yMv
BxNjEBB1EPnkeD7tK4I/AxQ+jN5w/pru2xkM4mh8c2+4eWD1jt4Ob9pyu42k
RR3Mrx3NNUlA4zd4w90D48eoRsicqxFzWA4KH0tveHjpg/zH5g2Jp51icPf0
gcJbQBzO7wHzpeD8lNg7bsw7tCHp47OXQ/1vq4JzL7Qh9AZg+EQAE0aDtkM6
yN11Xg7Hd+3oZQvQdpB3/Jh8htULIs6G4IPTYYwWxN/RCH7JVtHfp8sQfFj6
3e7Q9Oi4BIJvZrM3aFqipgN6+gYASc43QQ==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnXD4snZqo5dDjGqEzLk98g4w/oHufU0mi2Uc0tOA
oM7LQf2TystZmjIOb3j3GczM8nLoiej2ZxSQdjiuaTXptL2XgzEIXJZwYFk8
yYrxq6eD25qjyxkixB0EPjmeT1uL4K/pvp3BoI7GP+4BsSdNGs6fCQKdCnB+
p43nrjQlZYj7JD0dGn5bFZxboeLwHuSeRQj+lG9s8TPuIPgzQOZIekHMi1SB
mOfv5SAQG3Df6Liyw/PEhddM8r0cHrjGO84qVIb7H8W+Rqj8RyUH9PACACA6
iAE=
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXbJV9Pfpez4OJ3bt6GXboOrQ4/WKxeSij8OcRco7
/xxXdcjh/LkgvRnKd1d12KCXt5jRxMch8JZ0TeInFYc/MblH/z3ydtig+qR5
3lkE/+fb1wcslVUc7JseHZ8h7QPnu6iWMs2KQPDn2uhcmRXn4+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3uLuPb45xlI/DTBDYKeagO2HBD0M1
H4eQt5c/zlgo5vAfBO57O8SoRsicq0HwFXYt2JfKJwpxT4WPg4kxCGDyweEz
D8FnWTzJivEobr7IJ8fzabG+cPNhfJj9O251/U0V94W7Dxy+jxHuh8UHzH8w
Psz/6PEFALAOw/k=
               "], {{57.192199999999985`, 13.4891}, {
               56.83439999999999, 13.4891}, {56.525000000000006`, 
               13.179699999999997`}, {56.525000000000006`, 
               12.821899999999998`}, {56.525000000000006`, 12.4766}, {
               56.83439999999999, 12.165599999999998`}, {57.18129999999999, 
               12.165599999999998`}, {57.5266, 12.165599999999998`}, {57.8484,
                12.4766}, {57.8484, 12.821899999999998`}, {57.8484, 
               13.1563}, {57.5266, 13.4891}, {57.192199999999985`, 
               13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u9s8TN8LAMcTuza0cu2QdWhOdBzboNRgMOc
Rco7/xxXdfi8ISB7FjeU767qcFzTatLp4/4OgbekaxI/qTis6b6dwVDu77BB
9UnzvLMI/s+3rw9YKqs47LnV9Td1PYK/t1bWIv0Ngv+Gd5/BzE/+Dh5rji5n
+KEM5+/Nr3k7M1UJzhepnFRylkUWzncHq5d2uAN0htFdf4cD3fuaTBZLOSx9
4aH3f6e/g/onlZezOiUh9vf7O7QqsKueMZFwmGujc2VWnL+DBlhe3OFPTO7R
f0oIvs8JdtvZb/3gfLC3Dvk59EV0+zMKSDiIT73CmbHKD2q/hMMNkP1T/Rze
tOV2G+2WhMh3+Tm0g+2ThvPldy3Yl+onC+fDwnvKN2AE1PjBw7tkq+jv03p+
8PD+AAr/+77w8Aa7v88XHt4wPiw8nyQuvGZyHMFvXR5+yojFD86/v49vjjGX
Hzy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHTI4fy5IF3Yz+HLvo9b07+Jw92b
BgLHxBx4/ddPSQ3wc3ADmR8hCvcvAwgsEHFIOHxZO/Uhgh8uvv0ig5o/nA+O
jyR/h6r7P24Ze4tC3N/j7xCjGiFzrkYMHv8w98D4sPgJKVGZ/v+Dv8MZEPAR
h6c3BVD484k6gNO7ZoCDiTEIiDqAnCOpheDXrNuWVG+K4LeD7HfAzX+xfT3z
85IAuPkwPsy9M0EgNMAh5O3ljzMWikHyk3UARHynmAMs/x0EpV9mcTi/B+wf
KQf0/AkAkQaVyw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4q0tNRc2Lw1wEKmcVHKWRcYBxn/TlttttFvC
Yeetrr+piwMczoCAj7jDd7b4GT5zoepTRB2CS1Sm/z8S4NCqwK56ZoqIA8fP
BembHwU4rBXS4Uu3E3GQd/yYfIY1EM4Hm5+J4G94+HLqpg2BUP3icH7I28sf
ZzjKwPkxqhEy5/bIQsxbGejQAlJ/Rc7BX04sy3d2oIP6J5WXs07KO1w/mmvS
0B7ocBbk3hoFB+/qZn2fvECH1DQgOKbgYAwC2lD79RQdXFVLmWa9CXD4DwL9
ihD6eoDDTBDgVILzO208d6UpKcP5oj1er1hCVCD+/RTgcOqw09rMfyqQ8FEM
hPP318papIcg+GD3Vgc6NPy2KjingeA7T2gWSuNShvPLD29znVmrBPH/BARf
+JPj+bSJgQ4MIPBA2eH+Pr45xpMCHQJvSdckFqk4aFtNOl0/JdDhSeLCayb6
qhD3Zgc6vMjS/jZ9rqqDO8i/AYEOcxYp7/xzXBXiXkMEHxzPNwLg/De8+wxm
LgpwSIm948ZcoQLng8MxWAnOh4UnOL1shvLjFByaAz3nNlwLgMafvIO4R8Af
idcBkPjSlHe4CoovYWj8pMlB9LsHOvRGdPszbpCFp5cv+z5uTTeTdWhfHn7K
qAKaXkxk4Px0sH4pON8E5L7L4g6HL2unSgYFOhzs3tdkwizm8FhE9uRTaQQf
rP5JAJwPTg97AhwUdi3Yl7pOHM7vAblHQArOR88vMD4Aq1lxcw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxllHsslXEYx4/LqNZtOK8jl9hxOO85TeKQSdtjLVTM6f29f6iU0HGaQis2
GiOXWtRmJnQmc1u0KcZkupgWa43jMqWmrYsRCuUyaUjn9/543y7P9vvjc877
Ps/z/T7P73WKSmA0JiKRyMhwjhiOseFkHT10J2OBAdONuTuj4xVw4/AXU5UT
gr1+T5miSAW87oxTZXgiaHCLrzIKV8CIlf3L0X0IivO3XfZWClx4Lef4wBOa
59JKaeuylobxlnqTMR8E7op7ln3VcrgQYd5j42XIJxvJKptyheSwWi/9EgOu
s84TOtoW5hrU53TfGPh4MMJf10/B8wGlxmaagds4Winyfy8Dcvz8dQqqCnyN
QhoYsEopSNSfoeCHWURJ8H0GHB+Vt2m2ignrGZi8GpfnYSsm+mYYUHniEEN4
XOevxlWBw6xb+kUWiGcRjnDE5+P6TRC4A/d3EfH1Gz5N3GoMRnx/dl+HvXcY
9LNTAzMlFRSpvwfBs7y2TJWJNc/zbTPN2gWBLbl8EtKPBwKunQEJVGO9KgTt
+P0qG+JnEoJ67GecnOcS7FeKHNhE5+LVZARinHheTvSkIvDm5ktD2oOHUelp
CNRDtqmRBTRYB6mXJenCPK1m/XtjriDoxrFZAW/wPhQjsCs7RXe5K2DDz3Jt
010EY7HKheL9ClA7ULEhjwVuzk7ta1oRmMvjyMJoZMWgKpTmefJSs3gpz5Vn
bn8CZWR+o2v1S6XEjyKB29PsfbSJAq/Pg9uXY1Li11sEmhgc9kT/dwThsjC7
Hjtb4jfN8vMcxPpOsPz8uf4j2b/3I1ZgF4Pt+j84FfuZxAJXzmVtf7KF/H67
Xuk+3/yfA+o6a0RhFLQO5a5oEljIcTSXdRdSUJf37qxIy67tB0Xuk5qFQPz8
ogSUvgVd6R0IDuRnWcRskgJ3n6cRbD+p/uARKIUAWZKxzpSF2oWJ5O58KenH
4O8I9n+3M1Rif4LXWUbubzQLDjXjQW7pLjxz+uZceV7lggYJ3hdPFrK3hNYX
ypSgxbrfI2iBzOEXEiWpdx6R382UpN/TAuO11TMCc3NcZPj3//0+/QbInu1b

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jQQCApzANPP2B2uHc01aZAOc7jvGu84y1DA
ITb36L9N7GEOb9pyu42qhRwqI1aYnv0cClF/TAzCfxzq0K7ArnrGRMqhbXn4
KaM7oQ4tIP4VWTh/5beXFWc+KMD5ytceBTO8UYLrn9LeGnV5joqDZ3Wzvs+n
UIeEkCD1BZpqDkcua6dKsoU5+F2cGPNPWcOB8+eC9M1SYQ6/3r4+YOms6QBz
P1i9p7bDExHZk0+dwxzqf1sVnHuh7eCmWso060uog8y8OM3TGzQdvrHFz/C5
GupgZrM3aFqihsOSSVaMvjtCHWZM4K8y41Zz0LKadLp+SahD4C3pmsQiFYc3
vPsMZs6Cuv+AEiof6B8Yf0ewVcT/4zIOM0FgbajDl30ft6Z/E4f451KowxkQ
WCPsEFKiMv3/m1BoeAo4CH1yPJ/GGuYQoxohc86GF+5+SHywOqDHDwAuz79R

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYp4Q7RqhEy52QkHdqWh58ySgh3UNi1YF8qn6iD
guPH5DMTwx1MjEEAkx+Te/TfptkI/tWjuSYN8xH8N7z7DGZuCndIAwE1UQeZ
14/MpK4gzIfxY0D214hB1G0Ld2hVYFc9M0UMIr8k3CHk7eWPMxaKOYSUqEz/
vyDc4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPyGcIc5i5R3/jmu6qBp
Nel0vQaCHwvyDzuC3+P1isXkZRhUvyokfM6EOexwaHp0/IcKRP3iMAefE+y2
s00R/A+L1iucXaHk8GVDQPas7WEO5Ye3uc6sVXKoXbctqf5gmEPl/R+3jK2V
IfyLYVD3qzgUxLOfk7wZBncv2L4/CP4TEdmTT50R/tnaUnNhc2K4Q6eN5660
RcoOsPjkjw24b1SuCPGfBCI8Njx8OXXThjCHld9eVpwpUID4rzXMQaRyUsnZ
JXJw/nohHb70Oik4Hxwvx8Qg7lsZBrFngYjDN7b4GT5PEXwJj4A/Ep8RfEgC
C4eYf0TEQeiT4/k01nCHIFB8Moo6oKc/AI2EBxI=
               "], {{93.5625, 
               6.778130000000001}, {93.21719999999999, 6.289059999999999}, {
               92.4656, 5.835939999999999}, {92., 5.835939999999999}, {
               91.5234, 5.835939999999999}, {91.10629999999999, 6.27813}, {
               91.10629999999999, 6.790629999999999}, {91.10629999999999, 
               7.231249999999999}, {91.34530000000001, 7.64844}, {91.7031, 
               7.874999999999999}, {92., 8.053130000000001}, {
               92.65629999999999, 8.22031}, {93.5625, 8.35156}, {93.5625, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              97.1781, 6.623440000000001}, {96.8203, 6.623440000000001}, {
              96.49839999999999, 6.289059999999999}, {96.49839999999999, 
              5.9312499999999995`}, {96.49839999999999, 5.57344}, {96.8203, 
              5.2406299999999995`}, {97.16559999999998, 
              5.2406299999999995`}, {97.5484, 5.2406299999999995`}, {97.8813, 
              5.5625}, {97.8813, 5.9312499999999995`}, {97.8813, 
              6.289059999999999}, {97.5484, 6.623440000000001}, {97.1781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vXuD6tE1KIcTuza0cu2QdVhzvvlx7zloxzm
LFLe+ee4qsOKj5d8k35EQvjuqg4JAhGWWy5EOgTekq5J/KTisF2u9XXgikiH
DapPmuedRfB/vn19wFJZxUFkHdCCIwh+/C5PHqbHCD7Y/meRDh5rji5n+KEM
5+/Nr3k7M1UJzhepnFRylkUWzncHq5d2YF8jE5VyO9LhQPe+JpPFUg75Qs0H
Tp2MdFD/pPJyVqckxP4tkQ6tCuyqZ0wkHDL2lEyWmBPpoAGWF3cAql7oWofg
31Fha5yajOBPfFtjb+oX6dAX0e3PKCDh4Nyd8/y3I8x+CYeGqUAR80iHN225
3Ua7JSHyhpEO7WD7pOF8+V0L9qX6ycL5sPD2752eJ6QdCQ9v3yRgALMgwttV
tZRp1p0IeHhLv35kJrUlAh7eMD4sPPfXylqkX0Dw+xf8MHz2DsG30bky69nH
CHh4w/iw8IbxdwRbRfw/LgPnP3CNd5xVKOnQFOg5t+FbhMOXfR+3pn8Th7s3
DQSOiTksct32+a9IpIMbyPwIUbh/GUBggYiD/l1gAMci+NrtYjfP1SP4LaD4
mBfpUHX/xy1jb1GHGlAEbop0iFGNkDlXIwaPf5h7YHxY/ESkWN/3fxrpcAYE
fMTh6U0BFP58ohD1YlEOJsYgIOrw5e+VipdI/D8rgQleCcFfAPKPDm4+MHXE
7UqMgpsP48Pcex8UwU5RDiFvL3+csVAMkp80ohxmgsBOqH+A+e8gKP0yi8P5
PWD/SDmg508AJKuZjw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              107.37799999999999`, 6.623440000000001}, {107.01999999999998`, 
              6.623440000000001}, {106.69799999999998`, 6.289059999999999}, {
              106.69799999999998`, 5.9312499999999995`}, {106.69799999999998`,
               5.57344}, {107.01999999999998`, 5.2406299999999995`}, {
              107.36599999999997`, 5.2406299999999995`}, {107.74799999999999`,
               5.2406299999999995`}, {108.081, 5.5625}, {108.081, 
              5.9312499999999995`}, {108.081, 6.289059999999999}, {
              107.74799999999999`, 6.623440000000001}, {107.37799999999999`, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyUdEOaSDwjNVBvvV14I6+aIc5M4FA
ksdhfVHGxLdLoh1iVCNkztnwO4isc39YtSfaoVWBXfXMF0EH/97peUKvofwp
Yg5vAnfItTLHQNTLyMD51fd/3DJ+rQDnr/z2suLMASWHGSB7fkY7BN6Srkks
UnFgCePT3fQ02mHGBP4qM241hwSBCMstJ6Idzl8Ne6MfreGw/fPfKxUrox2m
g+RXazrA3F//26rg3AtthzsqbI1TvaMdEkKC1Bd4ajuI3zz3Pbg52mFye2vU
ZRtNB5moFOv706MdTh12Wpspp+EQv8uTh2k1VL2mmoM4yAG7oh2mgNTPUXEI
ADr39cFoB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4q6Dhe0zMIR1E
T4t2eNOW221ULeRwXun2z7qmaIf7rvGOswwF4O6HxAe7A3r8AADPabFV
              "]]}, 
            Thickness[0.008785802143735724]]}, {
          ImageSize -> {227.63997011207968`, 32.67741967621419}, 
           ImageSize -> {113.81998505603984`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {114., 17.}, PlotRange -> {{0., 113.82}, {0., 16.34}},
            AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 100.}, {-0.023391913368829433`, 0}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.009790483649892304], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
              "], {{
              58.462500000000006`, 6.778130000000001}, {58.1172, 
              6.289059999999999}, {57.3656, 5.835939999999999}, {
              56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
              5.835939999999999}, {56.00629999999999, 6.27813}, {
              56.00629999999999, 6.790629999999999}, {56.00629999999999, 
              7.231249999999999}, {56.245299999999986`, 7.64844}, {
              56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
              8.053130000000001}, {57.55629999999999, 8.22031}, {
              58.462500000000006`, 8.35156}, {58.462500000000006`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              98.33439999999999, 13.512500000000001`}, {96.4875, 
              13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
              9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
              6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
              96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
              98.0375, 5.0609399999999996`}, {99.83749999999999, 
              5.0609399999999996`}, {100.74399999999999`, 
              6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
              100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
              98.33439999999999, 13.512500000000001`}}, {{98.1203, 
              13.095300000000002`}, {99.27659999999999, 
              13.095300000000002`}, {99.74219999999998, 11.9281}, {
              99.74219999999998, 9.067189999999998}, {99.74219999999998, 
              6.528130000000001}, {99.28909999999999, 5.47813}, {
              98.19219999999999, 5.47813}, {97.03589999999998, 5.47813}, {
              96.54689999999998, 6.68281}, {96.54689999999998, 
              9.590629999999999}, {96.54689999999998, 12.1063}, {96.9875, 
              13.095300000000002`}, {98.1203, 13.095300000000002`}}}]}, 
           Thickness[0.009790483649892304]]}, {
         ImageSize -> {204.2692303860523, 32.67741967621419}, 
          ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007375719132615429], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
              "], {{
              8.992189999999999, 13.4891}, {8.634379999999998, 13.4891}, {
              8.325000000000001, 13.179699999999997`}, {8.325000000000001, 
              12.821899999999998`}, {8.325000000000001, 12.4766}, {
              8.634379999999998, 12.165599999999998`}, {8.981250000000001, 
              12.165599999999998`}, {9.326559999999999, 
              12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
              12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
              13.4891}, {8.992189999999999, 13.4891}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gEK/voLBrwb5UPlEHbjfVUqYsAwcTYxAQ
dbCtjFhhmovgd3u9YjFZiOA7ND06PuM0bv7pw05rM+cZws2H8WNUI2TO1YhB
zFM0dAh5e/njjIViDjNBYKcBlBZzKFzTfTtjg4HDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFQd+//VTUjkMHOYsUt7557iqQwsvSEAXzv/x
9vUBy2YdVD6zjsOLLO1v0+fC5LUdniQuvGairwrx12ZNhzMgMEcZzj+xa0cv
2wZVh8ntrVGXazTh5hlorRS+4KIB4burQmh2dYfAW9I1iZ9UHHwvToz5d1jV
YYPqk+Z5ZxH8nyB7lVUc0kBgmRqcX/NpQ0D2LHU4H2zOJnUHjzVHlzP8UIbz
9+bXvJ2ZqgTnw8ILxu8D88UdGEBggTo8vKXmxWmevqAGj49ToPjapwqPLxgf
Fp/gcIpVh7hTTdRBYuoVzgwmDXj8g6nNCL4fyH/JmnB+/W+rgnMcWnD94PBZ
rg03H8aH2Z+R/6H15BQtuPvA8XlUE+5+WHzA/Afjw/wP46eD7BNTgvM/LFqv
cFZDGSLupu0g2gNMmCHQ8N6lA+eD1Qfrwfmw/ANOf0rKcD44ffgoOqDnLwA4
028f
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxdk2tIFFEUx6c0SiiNdX2P6bqzpBW5zczOLgX5N9APRlEaaGWGtT7SHpqG
Wa6QoH5YyBJjVZbIB2ihIRSCBZsPRPJVYURopFmQhkIWiJBa3rnrFTowDD/u
vefxP+foLlxLzNjMcdyhtY/8eytakgenzRgm5tTjW3rDBznagjue/VUHHAIk
YnoLOGJTAlYWb0w58xU4G/VdywMC+IdpUUOcgsG+I+2XSg3oIf6qTe5zA2Zy
9i46VmTGqt+iDUbZ9EDthIST4yEl6dcNGCJ+0iQWr2nS5e18JqKmsvzMGC/A
cc/nlnJWxFTc+dj6hQjGRX2dcXU2HWMjybsgDL87TuTWfxehLa4uHPEMReT8
DpfxtYRuu6tMbuJx8dyneI+PIuYqrtjFl0GoI9YlooecewThuXmp1/pEhC95
bw1kHP7ikSvjaQDj+Lb+Fi7FH/aEH57yFxHl4VsNwzV+aCb5F0iI/CXM1s9q
6f0ckerdpkFVUqHgiBFxe3JpXDqqQfSex75vtSKyMtesYidjJ8kryJvxjO1r
7pvLW/DKFmrJEiRoy/ga49hqjJXU0yozNpL7hQpjqqsZnQkdFmfxNqzzCMln
u4ZxqiGFHy3xo/07Zka7Zp931ucAqP5vKozvkvyrZMbqPPyUGKv6t0i0X/mB
jNf1XmcHqe90MI3fLeEvsclg6t9HpnrNhWCZzJ9Oxm6iZxRP84mUcWp+bKE2
lsfxd/dTVyXZ3X8egQ/ee2UnysggembyUPWwyu54PA4Xp7SabBuc12afyOZM
jNX3jSa3/1C6H2EKnafmXSj9czBvtFWh/QsJR8f+q02b5hQke/lXSj46xuoe
JUUwVusZjgDdPzfzejofgwrbx//38x9YA5Lo
              "], {{20.560899999999997`, 
              10.4859}, {21.371899999999997`, 10.4859}, {21.920299999999997`, 
              9.817189999999998}, {21.920299999999997`, 8.804689999999999}, {
              21.920299999999997`, 8.02969}, {21.418800000000005`, 
              7.493750000000002}, {20.6922, 7.493750000000002}, {19.8938, 
              7.493750000000002}, {19.3563, 8.112499999999997}, {19.3563, 
              9.031249999999998}, {19.3563, 9.94844}, {19.7984, 10.4859}, {
              20.560899999999997`, 10.4859}}, {{21.121899999999997`, 
              5.13281}, {22.4688, 5.13281}, {22.9328, 4.859380000000001}, {
              22.9328, 4.084379999999999}, {22.9328, 3.05938}, {21.9906, 
              2.29531}, {20.7391, 2.29531}, {19.703100000000003`, 2.29531}, {
              18.987499999999997`, 2.9046900000000004`}, {18.987499999999997`,
               3.7859399999999988`}, {18.987499999999997`, 
              4.321879999999999}, {19.296899999999997`, 
              4.8109399999999996`}, {19.773399999999995`, 
              5.014060000000001}, {19.9656, 5.10938}, {20.2984, 5.13281}, {
              21.121899999999997`, 5.13281}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4mgFx4/JaywcNujlLWaM0XL4vCEge1a4JZx/
8rDT2sw+BH/J/X18cxZbOmx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ydJgJAjvFHA61LQ8/ZWTpEPL28scZC8Uc0kBgmYVDjGqEzLka
BF9h14J9qXyiDh9A7rtu6WBiDAKYfJ+LE2P+KVvB+flrum9nFODm93i9YjFZ
aA03H8aH2X9DuibRSNQa7j6byogVpmut4O4H27fYCu4/GB/mfxg/JfaOG/MO
bYf631YF5zqsIPQLbQfxqVc4M5isHB5EiG+/2KDt8DxL+9v0uZYOx3ft6GUL
0HaAxU86KBzYEHxYfAAAMNi23Q==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4nqWo/2G4fYOZ0DAR9LB5+LEmH/C9g4xqhEy
52SkHcSnXuHM+GTn0KrArnrGRMbBvunR8Rm77Rwq7v+4Zdwt55ASe8eN+Yet
g0BswH0jd2WHLztvdf19ausQwSnWbrxe2WHGTCC4aeuwxfzHoRQuFTjfY3+t
rIU7gj+lvTXq8hwVh6kT+KvMfts6bFB90jzvrIrDn2+lD+Y42jmI9ni9Yrmi
4nBDuibRaKsdyPkMDA8Q/Bkgfd2qDjaVEStMe20ddjgAHVqByV9yfx/fnGAE
H2y/JG4+2P6P1nDzYXyY/Tz+66ekatjA3aevtVL4QomNg5nN3qBpB1Uc1N/y
7jOYaeNw6rDT2sw6FQdweB+3cfiwaL3C2RXKEPcI2zmYGAPBZSkHDZD6TGh4
TxF3+LAhIHtWu51DX0S3P2OBmMNxkDn77BwUdi3Yl8onArG/ws4hPQ0I1AQd
rgp9cjwvZueg/knl5SxPLofe4BKV6fNtIfF7hhUSf9oIvgoomH/ZwPm+oPg/
bONQuLxkw79+Nof/INBvA6H/s0Psy0DwnyQuvGYib+PwZd/HrenXGCD+jbRx
aBGvZc089t+ew021lKnLxkGkSWaKweV/9jDzYfyCNd23MybYwvmw8ICkCya4
/w9072syUeZ2AAnPrHRweOAa7zjro6LDfBudK7O2OUDSj4wKxH+XHeDhfzE/
nv3cTwd4/ICSXbqKIzz+YHxY/G7Qy1vMuMYBHv/o/GzOnwvSJyP4v2Nyj/6r
ws1/A4p+Jge4+TA+zH6Qd421EO5jXTzJijHUwWHOIuWdf45D5bMcHKTmxWme
noDgX7ga9kbfGk1eQAUSH+kOkHC6qezQDTTWJNEBEr9zlB3Q8zsAWODHWQ==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{37.86090000000001, 7.862499999999997}, {
             38.218799999999995`, 8.660939999999998}, {38.1594, 
             8.721879999999999}, {35.025, 8.721879999999999}, {34.7031, 
             7.921879999999999}, {34.762499999999996`, 7.862499999999997}, {
             37.86090000000001, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW64O6p9UXs7qlHBY0307g+G4q8PB7n1N
JsySDjelaxKNUl0dTIxBQNzhwT6+OcZOrg5pIHBMzMFNtZRpFgOCL/TJ8Xza
XBc4/09M7tF/Xi4OO4KtIv6rSzhYXDuaa6Lg4rBeSIcvvU7KIYfz54J0ZheH
+67xjrMEZRxcQeb9cHZIBRsg6+Bzgt129ldnh735NW9niio4HKiVtUi/4gLn
g+VtXeH8J4kLr5nUuzq4rzm6nEFDAeK+F64OzhOahdKyFByWvfDQ+//S1eE/
COxXcHBoenR8xmtXB/7YgPtG3xH8ld9eVpxxUITz14Lc+0/Z4Q3vPoOZVa4O
cxYp7/xzXNXhhKbVpNPnXeD8nbe6/qZOR/DB7gsF+h9kUIUqxH3i0PB5puKw
HOSemc4OAiD7jys7fN4QkD0r3dnhDAj4KMH5IpWTSs4ukYfzD4DiZ7GMw3wb
nSuz6pwdeiK6/RkFpCDuWe7swAACDhIQc544O8wEgZ2i8PgA+8dOBBJfexH8
CPHtFxm+Ifhgd+q5QsxbIOLAsniSFWOuq0OMaoTMuRpRB90JC34YToOlFzEI
f5urQ8jbyx9nLBRzaFsefspoj6tDzf0ft4xfizmgpzcA7VcUJQ==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssqsDf2zAfaPvCg4HamUt0kVcHarv/7hl
/FrB4YSm1aTT710chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/p+Y3KP/vFzg
+l1VS5lm/XB2mAkCnIpwvvuao8sZNJQcSraK/j79z9lhrZAOX/o6JYh5Qi4O
5Ye3uc70VYbwjVwg+iNVHNqWh58yKnFxOHXYaW3mPxUHoU+O59P2Ivgw98L4
O291/U0Vd3V4krjwmsl6FYdfIPcZuTpsMf9xKIVLxWHKN7b4GSGuDiu/vaw4
46AMURfv6vAfBPqVHNDDBwD02o+o
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pASlen/L7g7uK85upxhhYLDxfx49nMrPRym
tLdGXZ6j4qD6pHne2U0eDnMWKe/8c1zFwb7p0fEZhz0cGEDggYqD9wl229l3
EfxfMblH/33C5M+YwF9l1q3qIO/4MflMKYLvqlrKNGuHu0M4p1i7cbyiw5Rv
bPEzXNwdfr59fcBSWcVBAaRe192h4bdVwbkVKg4siydZMcq6O+xwADrkh4pD
j9crFpOXblD3qTpYXDuaa2Lh5rAB5HBfVYcTmlaTTtu7OTxJXHjNZL0KhB/v
BjF/sYqDiTEQVLvB/XsGBOa4OXjsr5W1cFdx2KCXt5hxjZtDt43nrrRPyhD1
ydDwmiEPMa/eDSJuLO5wS7om0ajUzSENBI6JOSQevqydmujmEKMaIXOuRsxh
2QsPvf+BCD7Mveh8iHmiDjmcPxek70bwI8S3X2Q45uYwEwR2ijqA4++Em4PG
J5WXs15C1d9G2F8ZscL07Gc3hzdtud1G0hIObcvDTxnxuEP86SPpULJV9Pdp
MXcH+V0L9qWuk4T4p90doj5azuE3KP60PBxC3l7+OGOhmMNkUPzoeEDs6xRz
EJ96hTPDysNhrZAOX/o9UYd5NjpXZrl5OIhUTio5myIKST9BHg4KIPP5RB2W
g/y/0APuH3T+cZD96xH81d23Mxj24+aD/cnnCTcfxkcJzxcI94PD7xrUPevE
4Om5L6Lbn1FAHJ7eIeEn7oCePwDYkE/w
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g16eYsZp3g73NaUXfOfWckBxj8DAjLKDvZN
j47PmO3toKso/yVHTMUh4fBl7dSV3g6Bt6RrEj+pOOyvlbVIz/F2MNBaKXyh
RdVhTfftDAZzb4c5i5R3/jmu6sDjv35K6g8vOP954sJrJusR/BkzgSDSy0G0
x+sVS4iqg86EBT8M/3k6vCreKvo7W8Uhm/PngvTJng4MIJCg7KD6pHne2ShP
hzsg925WhPO/7Pu4Nd1MHs5PA4FjEg7lEStMz772dFgrpMOXbifiYH7taK7J
Di84/8uGgOxZ7N5w/vIXHnr/K70h+tVEIf7thMrfE4X7X6RyUsnZFHGH+/v4
5hjP8nZ405bbbSQtAfFPorfDjmCriP/q4g71v60Kzhl4O4CEZ+4Uc7iQH89+
7qcXnO+uWso0KwDBBwWDyUNPBxNjILgsBeeHc4q1G/crwPmw+BH45Hg+TdfL
YYv5j0MpXSoOJcBgO70NwYfZB+ODzXX2dpCaF6d5WkDFYb6NzpVZcd4OHmuO
LmeoUIaYn4mZHmB8AHtE7iE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQzeO/fkrqDx+HE7t29LJtUHVQedI87+wrH4c5i5R3
/jmu6sCyeJIV41wo313VwecEu+1sXx+HwFvSNYmfVBymfGOLn/HH22GDKkgj
gv/z7esDlsoqDjeAyoxMfeD8u/v45hgXIfjm147mmlT4OHisObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdyiNWmJ4t9nGYCQI7xRyOa1pNOm3v4xDy
9vLHGQvFHGaAxH96O8SoRsicq0HwFXYt2JfKJwpxzyQfBxNjEMDkg8NnB4I/
10bnyqx7uPlrum9nMJT7ws2H8WH2h5SoTP9v4At3Hzh8/yLcD4sPmP9gfJj/
0eMLACJMvb4=
              "], {{57.39219999999998, 13.4891}, {
              57.034399999999984`, 13.4891}, {56.724999999999994`, 
              13.179699999999997`}, {56.724999999999994`, 
              12.821899999999998`}, {56.724999999999994`, 12.4766}, {
              57.034399999999984`, 12.165599999999998`}, {57.38129999999999, 
              12.165599999999998`}, {57.72659999999999, 
              12.165599999999998`}, {58.048399999999994`, 12.4766}, {
              58.048399999999994`, 12.821899999999998`}, {58.048399999999994`,
               13.1563}, {57.72659999999999, 13.4891}, {57.39219999999998, 
              13.4891}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzlPwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5RvbPEzQvwcGEBggYjD/X18c4xPIfg3pGsSjd4i+Bfy49nP
Cfo7rBXS4Uu/J+LwJyb36D8pfwcTYxAQdWhdHn7KKMXfYSYI7BR34PVfPyU1
wN9B/ZPKy1mdEhDztWD6xR1yOH8uSBf2dwh5e/njjIXiDqlpQPDND84Hm78L
wQe7f5Gfw5d9H7emT5OA82vu/7hl/FoKzof5X97xY/KZVH84377p0fEZxf4O
pw47rc38p4LQ/2lDQPYtBN/MZm/QtIOqcD6YPqTmsKb7dgbDcj+HF1na36bP
VYf4e7Ofg4HWSuELKpoOISUq0/8v8HOYs0h55590TYf9tbIW6TV+Dq+Lt4r+
5tZ0mGujc2WWn5/D5PbWqMt7NByeJC68ZiLv5/AfBOo1HCoiVpieVfZzqPtt
VXDuhLqDwCfH82mqfg4Z+R9aT4Yg+BD71eD8wFvAiPqkAgm/db4OU0DmyyD4
Z0BgDiI9wMIDACn271o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xwab6CD+ieVl7M6JRyuHs01aWAOdDjYva/J
hFnS4Q3vPoOZlwIcTIxBQNwhP579nOTBAIc0EDgm5rB4khWj7wIEn/PngvTN
eQh+zbptSfWuAQ47gq0i/qtLOEi/fmQmZRDgsF5Ihy+9Tspha0vNhc2KAQ73
XeMdZwnKQMyTCXBIBRsg66D+pHneWakAh735NW9niio43N/HN8e4C8FXBcnv
Q/A/bwjInnU/wMF9zdHlDBoKEPNEAh2cJzQLpWUpOASXqEz/D+T/B4H9Cg7y
jh+Tz4gGOvDHBtw3+o7gr/z2suKMgyKcvxbk3n/KDt/Z4mf43A1wmLNIeeef
46oOj0VkTz5tR/Bjco/+25SN4IPd7wX0v0PTo+MVqhD3aUPD55mKw9IXHnr/
b/o7CIDsP67s8AUkv9zf4QwI+CjB+SKVk0rOLpGH8w+A4mexjMNcG50rs/b5
O/REdPszCkg5HNe0mnT6ub8DAwg4SDikg+wRCnCYCQI7ReHxAfaPnQgkvuoQ
/DXdtzMYZiP44GjfHgAxb4GIQ3Og59yGawEOMaoRMudqRB3EPQL+SLwOgKYX
MQj/d4BDyNvLH2csFHM4fFk7VfJfgEPN/R+3jF+LOaCnNwBCXg7K
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdaziwEO/LEB942+Kzjc38c3x3hVgEP1/R+3
jF8rODwWkT35dHqAg3DlpJKzTxQc9tfKWqTXIPjf2eJn+EQi+DXrtiXVuyL0
L55kxegrE+AwEwQ4FeF89zVHlzNoKDnsvNX1N1U+wGGtkA5f+joliHmaAQ7l
h7e5zvRVhvAtofojVRwOX9ZOlYwKcDh12Glt5j8VB86fC9I31yH4MPfC+DG5
R/9tWh3g8CRx4TWT9SoOtSD37Qxw2GL+41AKl4qDd3Wzvs+pAIeV315WnHFQ
dvi8ISB71vkAh/8g0K/kgB4+AKgujlk=
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQXbtuW1J9bpCDgdZK4Qssqg6qT5rnnXUKcmhkOdpv
OF3VQfiT4/k03SCHOYuUd/45rurA8XNB+mYhBP/wZe1UyX+BcH5FxArTs68D
HX6+fX3AcrGqwxkQuBHoINrj9YolRNVhJghMDXS4cDXsjb61CkR/VqDDHU3Z
Nf+blR1sdK7MeuYb6JCaBgTHFOH8/yBQLw/n90d0+zNukHZoDvSc25AU6KD+
SeXlrE4Jh8cisieftgc6hLy9/HHGQjEHBcePyWcWBjowgICDqMPWlpoLm49C
+QtEHPzlxLJ8vyP4YPPYguB86dePzKQkghweuMY7zrooAjFfOsghCGQ+o6iD
u2op06wCqHyhJMS/OUEOCrsW7EvlE4X4b1KQA8g7aWqiDt7Vzfo+84IcTIxB
QNTh+tFck4blCD44fNYi+IsnWTH67kDjn0CYB1Z/NsjhTVtut5G0qMOL7euZ
n99B479BuAfGj1GNkDlXI+YgDwqfk0Hw8AL7b30QxNydYnD39IHCW0Aczu8B
86Xg/JTYO27MO7Qh6WNZkEP9b6uCcy+0HbqB0W7SCgyfCPHtFxu0IfGYHeRw
fNeOXrYAbYeY3KP/NukHOaSD/MOG4G/Qy1vMGKMFEY9C8NuXh58yykDwYel3
u0PTo+MSCL6Zzd6gaYmaDujpGwBDBj/0
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQXbtuW1J9bpBDjGqEzLk98g4w/oHufU0mi2Uc/oNA
dpCD+ieVl7M0ZRwOX9ZOlUwKcuiJ6PZnFJB22PDw5dRNPkEOxiBwWcLBX04s
y1c9yMFtzdHlDBHiDleP5po0MCP4iydZMfoeCETlTwh0SE8DAWk4fyYIdCrA
+Z02nrvSlJQh7tsZ6NDw26rg3AoViHv+IfjiHgF/JKSD4HywOZZBEDpSBWJe
SJCDQGzAfaPjyg77a2Ut0lOCHB64xjvOKlSG+x/Fvlyo/EclB/TwAgBLd4a5

              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4q0tNRc2Pw12EKmcVHKWRcYBxn/TlttttFvC
Yeetrr+pj4MdzoCAj7jDD7b4GT53oepTRB1CSlSm/2cJcWhVYFc9M0XEgePn
gvTNSiEOa4V0+NLtRBwUHD8mn3FF8MHmr0TwNzx8OXXTB5h+cTg/5O3ljzMc
ZeD8GNUImXN7ZCHmvQxxaAGpvyLnECAnluV7O8RB/ZPKy1kn5R2uHc01aTge
4nAW5N4aBQev6mZ9n3UhDqlpQHBMwcHEGAiyofbrKTq4qpYyzdIJcfgPAv2K
DgwgIBHiMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf41CHE4ddlqb+U8FEj6J
CP6BWlmL9CkIPti9u0McGn5bFZzTQPCdJzQLpXEpw/nlh7e5zqxVgvj/AoIv
8snxfNrFEIg7Hig7PNjHN8f4UohD4C3pmsQiFQctq0mn66+EODxJXHjNRF8V
om5NiMOLLO1v0+eqOriB/DshxGHOIuWdf46rQtxbiOCD41kCwX/Du89g5qNg
h5TYO27MFSpwPigYjYOV4HxYeILTy2coP07BoSnQc26DGCz+5B0kPAL+SGhD
40tT3uEqKL6CofGTJgfR3x7i0BvR7c+4QRaeXr7s+7g13UzWoWN5+CmjHdD0
YiID56eD9UvB+eB4vizucOSydqrkpBCHg937mkyYxRyeiMiefBqN4LeB1Ksg
+OD08CfYQWHXgn2p68Th/B6QewSk4Hz0/ALjAwAnVWCD
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmgaEOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13Mwau6Wd8nK9SBAQQWiDgUxLOfk1yK4L/h3WcwcxuC/2L7eubn
J0Id1grp8KXfE3GoXbctqf5sqIOJMQiIOhy5rJ0q+SnUYSYI7BR36Fgefsro
RaiD+ieVl7M6JSDmX4XpF3fY2lJzYfPJUIeQt5c/zlgoDjFnN4IPNn8ugg92
/8RQhy/7Pm5NnyYB59fc/3HL+LUUnA/z/4QFPwyffULwFRw/Jp/5Gepw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjN4erRXJOGyaEOL7K0v02f
qw7x58xQBwOtlcIXVDQdtKwmna6fEOowZ5Hyzj/pmg4P9vHNMa4LdXhdvFX0
N7emQ4CcWJZveqjD5PbWqMt7NBxA1s7yD3X4DwL1Gg42OldmPQPGT91vq4Jz
J9QdOH4uSN8cFOqQkf+h9WQIgg+xXw3OD7wlXZP4SQUSfuKhDlNA5ssg+GdA
YA4iPcDCAwBZmfLw
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBN/DHKJVI2TOyUg67LzV9Tf1c5iDwq4F+1L5
RB1CSlSm/1cJdwCrM8bkT1jww/CZHoLP8XNB+mYjBF/B8WPyGddwhzQQUBN1
CJATy/JND4ebD+PHgOyvEXOYCQKe4Q6tCuyqZ6aIQeTNwx1C3l7+OGOhmEPb
8vBTRibhDge79zWZMIvD+WB9kZKofE5FON9Aa6XwhRYVCF8k3GHOIuWdf46r
OsTkHv23aXcYnA/2zywE/0CtrEV6TRhUvyokfOLDHHY4ND06/kMFot4szMHn
BLvtbFME/8Oi9QpnVyg5qD1pnnfWK8yh/PA215m1Sg4bHr6cuikkzKHy/o9b
xtbKEH5KGNT9Kg6LJlkx+uaEwd0Ltq8fwZfwCPgjcR3Bf7F9PfPzL2EOnTae
u9IWKTvA4pM/NuC+UbkixH+rw+Dh8URE9uRT5zCHld9eVpwpUID4TyLMQaRy
UsnZJXJw/nohHb70Oik4Hxx/x8Qg7rMJc2AAgQUiDppWk07XVyD4XtXN+j5t
CD7YPZOh5h8RcXBVLWWaNSPMIQgUn4yiDujpDwBnVgaU
              "], {{
              91.86250000000001, 6.778130000000001}, {91.5172, 
              6.289059999999999}, {90.7656, 5.835939999999999}, {
              90.30000000000001, 5.835939999999999}, {89.82339999999999, 
              5.835939999999999}, {89.40629999999999, 6.27813}, {
              89.40629999999999, 6.790629999999999}, {89.40629999999999, 
              7.231249999999999}, {89.64529999999999, 7.64844}, {
              90.00309999999999, 7.874999999999999}, {90.30000000000001, 
              8.053130000000001}, {90.9563, 8.22031}, {91.86250000000001, 
              8.35156}, {91.86250000000001, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOngp3EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+fRzuwAACC0QcOH8uSN8sFwHnty0PP2VkgOA3BXrO
bXCKcFgrpMOXfk/EQdwj4I+Ee4SDiTEIiDrE5B79tyk7wmEmCOwUd1Bw/Jh8
JjHCQf2TystZnRIQ8/1g+sUd/OXEsnydIxxC3l7+OGOhuMMZEDBB8MHmiyP4
YPdzRTh82fdxa/o0CTi/5v6PW8avpeB8mP81rSadrs9B8Hfe6vqbWhzhcOqw
09rMfyoI/Z82BGTfQvDNbPYGTTuoCudLTL3CmXFIzSE/nv2cJG+Ew4ss7W/T
56o7gL0tHOFgoLVS+IKKpsPhy9qpkkD1cxYp7/yTrulQGbHC9Oz3cIfXxVtF
f3NrOrzYvp75+YNwh8ntrVGX92g49Hi9YjE5Ge7wHwTqNRyuHc01aTgd7lD3
26rg3Al1h0WTrBh9z4Q7ZOR/aD0ZguBD7FeD8wNvSdckflKBhN+EcIcpIPNl
EHwwPQeRHmDhAQCM7Pva
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eSC0u2fxyId1D+pvJzVKeHQ8jpwh9zeSIeD3fua
TJglHXyTBCIseyIdTIxBQNxh2ewjChuqIh3SQOCYmANQdevrSAR/O5AbqIHg
i3kE/JH4H+GwI9gq4r+6hMPWlpoLm19GOKwX0uFLr5Ny8JcTy/K9HeFw3zXe
cZagjIO1zpVZz65GOKSCDZB12F8ra5F+JcJhb37N25miCg6b5r5ffsw5Es5f
+fGSb1IFgg+U9TafGengvubocgYNBYfr574HPz4b6eA8oVkoLUvBwea+f+/0
c5EO/0Fgv4JDw1Tn7pzzkQ78sQH3jb4j+Cu/vaw446AI568FufefssPnv1cq
Xk6LdJizSHnnn+OqDttAAo4IfmSK9X1/VQRf+fbPuiyWSIcdDk2PjleoOnR7
vWIxeRoBCZ9nKg5vePcZzFwW4SAAsv+4soPwJ8fzab0RDmdAwEcJzhepnFRy
dok8nH8AFD+LZRxebF/P/HxGhENPRLc/o4CUQ+26bUn1ayMcGEDAQQLiz9MR
DjNBYKcoPD7A/rETgcSXRSScDwytpbNDEHxXkAcLIiHmLRBxAMoeUZgQ6RCj
GiFzrkbU4YWaIceaJbD0Igbhb4l0CHl7+eOMhWIO7g+rRNZtj3Souf/jlvFr
MQf09AYAZBogSA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Tpwh1xrd6QDf2zAfaPvCg6b5r5ffiw50qH6/o9b
xq8VHLZ9/nulIjDSQbhyUsnZJwoOu0smS7CYIfhVIuvcHwoh+GIeAX8k/kfA
9VvrXJn17GqEw0wQ4FSE893XHF3OoKHkEFyiMv3/jQiHtUI6fOnrlBz6F/ww
fPYowqH88DbXmb7KEP4nqP5IFYcDpxa6bhOOdDh12Glt5j8Vh+1yra8DLRB8
mHth/MgU6/v+qZEOTxIXXjNZr+Lg3zs9T6g40mGL+Y9DKVwqDlOdu3OeN0c6
rPz2suKMg7ID0Pfe5p2RDv9BoF/JAT18ABcalME=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4isVL9UMNaIdWDi75JPztBzKgVwOn2gHc5u9
QdMStRxaDpxa6BoX7bBBL28xY4yWg3zr68AdadEO0yfwV5lpI/g/3r4+YHlY
E87f7tD06PgMTQdxljA+3aRoh4z8D60nQzQcZKJSrO/HA81TfdI87626g3mn
Y8JToP3qn1ReztKUdtC/q8LWKBvtUHP/xy3j12IOJsZAIB3toLBrwb7UdWIO
L4DOW/MnykEDpL5TzOH98mPe5g+jHEQqJ5WcTRFz+PIX6KN7URD1fKIO9VOd
u3O+I/jHy/bNl7KPhphrLOrAH2G55URbNFx+DciB8xH87Z+BBi6MhpufL9R8
4FRlNNz+PSWTJViA/g15e/njjIVi8PD6su/j1vRvCD7EP+JwfqsCu+oZEwmI
e4Dh8aYtt9totwQ8fKrB6iUcNswF+nBxtEMDy9F+Q3NNBx4m7XaxldEO+lor
hS+oaDmsL8qY+HYNNPydtRyWzD6isOEUIr58wAGMiF/3h1Ui655D40dC28Fl
G9CDDxB8cHhMi3ZITwMCNm2IfzsR/AyQh2sQfPGb574HR0c7nAEBHm2H80q3
f9ZpIcxDT18ASOEORw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1drvV1IEO8Q7eN5660TUoOvkkCEZY8CL6JMRBI
Y/JXfntZccZAGc5nAIENynD9MD4Pk3a7GCOC7wESUIuF89nXyESlSCP4Krd/
1mXxYPJh9sH4MPfA9MP4c94vP+atjuCj+w/mHvVPKi9nnZSGuxfGh/kHnZ+e
BgTHZOB8kcpJJWePyML1w/gw+2B8mHtgfJh7YXyYf9D5MPtgfJh7YPphfFh4
wvjo/gMAlGyohw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ts/67L26CQ4ZOR/aD15Rd2BtXGqc7cBgp8v
1HzgVGKCQwPL0X5Dc02H+VL6d1WSEhwmt7dGXbbRdDj8VSOmH4n/+e+VipdI
/PfLj3mbpyL4u0smS7CkJTikpgEBG4Iv2uP1iqVEA85PB8kfk4Tzz4CAjzjc
PWlgeTGI+b4JDiFvL3+csVDMQbtd7OY58wSHGNUImXM1CL7CrgX7UvlEIe4t
SnAwMQYBTP70PKAFZQj+/lMLXbdVI/jZe4AOakHwuZmANkyEukdN1KE75/nv
lVMTHN605XYbSYs6xO/y5GFajODrbJr7fvkmhHtgfJh7OxwTnl6Yh/BP/NML
Src7Ef4Fh0cbIjxgfJTwgvHZtB2SBSIstzQkOLTw+q+foqrtAIzdnOfpCQ4+
J9htZ4dqQc1JcDhx2Glt5jxNB3VDjjUyWgkO56+GvdG/reGAnj4AhunqhA==

             "]]}, 
           Thickness[0.007375719132615429]]}, {
         ImageSize -> {271.16891656288914`, 32.67741967621419}, 
          ImageSize -> {135.58445828144457`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {136., 17.}, PlotRange -> {{0., 135.58}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007051191651389083], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
              "], {{25.787499999999994`, 8.971879999999999}, {
              25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
              9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
              26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
              27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
              29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
              8.02969}, {29.018799999999995`, 6.695309999999999}, {
              28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
              26.670299999999994`, 5.76563}, {25.787499999999994`, 
              6.1468799999999995`}, {25.787499999999994`, 
              6.409379999999999}, {25.787499999999994`, 8.971879999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
             44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
             8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
             40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
             7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
              "], {{63.592199999999984`, 13.4891}, {
              63.23439999999999, 13.4891}, {62.92499999999999, 
              13.179699999999997`}, {62.92499999999999, 
              12.821899999999998`}, {62.92499999999999, 12.4766}, {
              63.23439999999999, 12.165599999999998`}, {63.58129999999999, 
              12.165599999999998`}, {63.926599999999986`, 
              12.165599999999998`}, {64.24839999999999, 12.4766}, {
              64.24839999999999, 12.821899999999998`}, {64.24839999999999, 
              13.1563}, {63.926599999999986`, 13.4891}, {63.592199999999984`, 
              13.4891}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
              "], {{98.1625, 
              6.778130000000001}, {97.8172, 6.289059999999999}, {
              97.06559999999999, 5.835939999999999}, {96.6, 
              5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
              95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
              7.231249999999999}, {95.94529999999999, 7.64844}, {
              96.30309999999999, 7.874999999999999}, {96.6, 
              8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
              98.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4s9/r1S8fJTgUHX/xy1jbzEHGF9h14J9qXyi
DtzXFxfYaiU6mBiDACafX3fT3PfmCD5zGJ/uJlfc/Lnvlx/z7k+Em3/4q0ZM
fx+MLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6fCzLmtPSXKiQ7Rq
hMw5GUmHG+e+Bz8OTHToi+j2ZxSQdOg/BDSAO9FhrZAOX/o9CYfbIA0BUP2c
ig4g4w+VQuXrlB1Axps3JjpsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+
9DQgYNN2iN/lycNkjOAnW9/37xVH8PfPl9K/ywL1T4+WA4ir8inB4fzVsDf6
0ZoO+08tdN32OsHhRZb2t+myag7T84SaD3xD8MHyvxMcdBXlv+SYqTvkA6VP
MSY6JMfecWOeoQGxjz/RQXpenOZpA00HbibtdjFNBB8cPp4IPjg9xCU6eOyv
lbV4rg7nP4oQ337xgSqcD7ZPTMWBEWjcTb9EB3B0BSs5WGw5UbZPGeqfN3IO
6OkNAIvQES8=
             "]]}, 
           Thickness[0.007051191651389083]]}, {
         ImageSize -> {283.64999252801994`, 32.67741967621419}, 
          ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {142., 17.}, 
          PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
          Automatic}]}, 
       LegendMarkers -> {{"\[FilledCircle]", Large}, {
         "\[FilledSquare]", Large}, {"\[FilledDiamond]", Large}}, 
       Joined -> {True, True, True}, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.753610163139979*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"22c0782e-ebc2-4690-8901-147ca90f890a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["GIC functional", "Subsection",
 CellChangeTimes->{{3.7701320565151997`*^9, 
  3.770132066069092*^9}},ExpressionUUID->"81501860-e831-46c8-add0-\
cd5165dd0fdc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalPsi]", "0"], "[", "\[Omega]_", "]"}], "=", 
     RowBox[{
      SqrtBox[
       FractionBox["2", "\[Pi]"]], 
      RowBox[{"Sin", "[", 
       FractionBox["\[Omega]", "2"], "]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalPsi]", "1"], "[", "\[Omega]_", "]"}], "=", 
     RowBox[{
      SqrtBox[
       FractionBox["2", "\[Pi]"]], 
      RowBox[{"Sin", "[", 
       RowBox[{"2", 
        FractionBox["\[Omega]", "2"]}], "]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalPsi]", "2"], "[", "\[Omega]_", "]"}], "=", 
     RowBox[{
      SqrtBox[
       FractionBox["2", "\[Pi]"]], 
      RowBox[{"Sin", "[", 
       RowBox[{"3", 
        FractionBox["\[Omega]", "2"]}], "]"}]}]}]}], "}"}], ";"}]], "Input",
 CellChangeTimes->{{3.769487520391271*^9, 3.769487543126552*^9}, {
  3.769487636951642*^9, 3.769487642206093*^9}, {3.76948848187263*^9, 
  3.769488487592169*^9}, {3.7694885392496843`*^9, 3.769488545215719*^9}, {
  3.770132082432905*^9, 3.770132089154941*^9}, {3.7701321523776827`*^9, 
  3.77013216366247*^9}, {3.7701322242734213`*^9, 3.770132275665821*^9}},
 CellLabel->
  "In[381]:=",ExpressionUUID->"46bb3386-ba05-4560-acd3-c1b203c2f806"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[CapitalPsi]", "0"], "[", "\[Omega]", "]"}], "2"], 
     RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[CapitalPsi]", "1"], "[", "\[Omega]", "]"}], "2"], 
     RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[CapitalPsi]", "2"], "[", "\[Omega]", "]"}], "2"], 
     RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.770132247838826*^9, 3.770132265129616*^9}},
 CellLabel->
  "In[382]:=",ExpressionUUID->"4c2d8ad1-09be-4033-bb59-802c26e7a13c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.770132269016554*^9, 3.770132277212775*^9}},
 CellLabel->
  "Out[382]=",ExpressionUUID->"375c3a01-facf-49d9-88d8-7914422bdce1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]OGHx0", "[", "\[Rho]_", "]"}], "=", "\[Rho]"}], ";", 
    "\t", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHx1", "[", "\[Rho]_", "]"}], "=", 
     FractionBox[
      RowBox[{"4", " ", "\[Rho]"}], "3"]}], ";", "\t", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHx2", "[", "\[Rho]_", "]"}], "=", 
     FractionBox[
      RowBox[{"23", " ", "\[Rho]"}], "15"]}], ";", "\t", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHx", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w1", "-", "w2"}], ")"}], 
       RowBox[{"\[Epsilon]OGHx0", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w1", " ", 
       RowBox[{"\[Epsilon]OGHx1", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"w2", " ", 
       RowBox[{"\[Epsilon]OGHx2", "[", "\[Rho]", "]"}]}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"d\[Epsilon]OGHx", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Rho]"], 
       RowBox[{"\[Epsilon]OGHx", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"d\[Epsilon]OGHxdw1", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w1"], 
       RowBox[{"\[Epsilon]OGHx", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"d\[Epsilon]OGHxdw2", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w2"], 
       RowBox[{"\[Epsilon]OGHx", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], "*)"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Hxc", " ", "functional"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]OGHxc0", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx0", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]OGc0", "[", "\[Rho]", "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHxc1", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx1", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]OGc1", "[", "\[Rho]", "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHxc2", "[", "\[Rho]_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx2", "[", "\[Rho]", "]"}], "+", 
      RowBox[{"\[Epsilon]OGc2", "[", "\[Rho]", "]"}]}]}], ";", "\t", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHxc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx", "[", 
       RowBox[{"\[Rho]", ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
      RowBox[{"\[Epsilon]OGc", "[", 
       RowBox[{"\[Rho]", ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"d\[Epsilon]OGHxc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Rho]"], 
       RowBox[{"\[Epsilon]OGHxc", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dvOGHxc", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Rho]", ",", "\[Rho]"}]], 
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"\[Epsilon]OGHxc", "[", 
          RowBox[{"\[Rho]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], ")"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"d\[Epsilon]OGHxcdw1", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w1"], 
       RowBox[{"\[Epsilon]OGHxc", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"d\[Epsilon]OGHxcdw2", "[", 
      RowBox[{"\[Rho]_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w2"], 
       RowBox[{"\[Epsilon]OGHxc", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], "*)"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Hartree", "-", 
    RowBox[{"exchange", " ", "GIC", " ", "functionals"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Epsilon]Hx", "[", 
     RowBox[{"n_", ",", 
      RowBox[{"{", 
       RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", " ", 
    RowBox[{"n", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"Log", "[", "2", "]"}]}], "-", 
          FractionBox["1", "3"]}], ")"}], " ", "w1", 
        RowBox[{"(", 
         RowBox[{"w1", "-", "1"}], ")"}]}], "+", 
       RowBox[{
        FractionBox["8", "3"], " ", "w1", " ", "w2"}], "+", 
       RowBox[{
        FractionBox["32", "15"], " ", "w2", 
        RowBox[{"(", 
         RowBox[{"w2", "-", "1"}], ")"}]}]}], ")"}]}]}], ";"}]}]], "Input",Exp\
ressionUUID->"2b2de79d-736a-4e3d-b2fb-b1bcccaded6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "\[Pi]", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SubscriptBox["w", "1"], "-", 
         SubscriptBox["w", "2"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n0", "[", "\[Theta]", "]"}], 
          RowBox[{"n0", "[", "\[Theta]", "]"}]}], "-", 
         SuperscriptBox[
          RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["w", "1"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n1", "[", "\[Theta]", "]"}], 
          RowBox[{"n1", "[", "\[Theta]", "]"}]}], "-", 
         SuperscriptBox[
          RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["w", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n2", "[", "\[Theta]", "]"}], 
          RowBox[{"n2", "[", "\[Theta]", "]"}]}], "-", 
         SuperscriptBox[
          RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"n", "[", "\[Theta]", "]"}], 
         RowBox[{"n", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], 
     SqrtBox[
      RowBox[{"2", "-", 
       RowBox[{"2", 
        RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], 
    RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]], "Input",
 CellChangeTimes->{
  3.7773590689320383`*^9, {3.7773591008055267`*^9, 3.777359106525134*^9}},
 CellLabel->
  "In[226]:=",ExpressionUUID->"925d8bba-9c49-462d-ab44-28bc760ddf5b"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.777359077225889*^9, 3.777359140592828*^9},
 CellLabel->
  "Out[226]=",ExpressionUUID->"5b43a8c7-32a1-41ee-871a-b5884e991e81"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"CoefficientRules", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SubscriptBox["w", "1"], "-", 
           SubscriptBox["w", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n0", "[", "\[Theta]", "]"}], 
            RowBox[{"n0", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["w", "1"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n1", "[", "\[Theta]", "]"}], 
            RowBox[{"n1", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["w", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n2", "[", "\[Theta]", "]"}], 
            RowBox[{"n2", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}], "2"]}], ")"}]}]}], "//",
        "Expand"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["w", "1"], ",", 
        SubscriptBox["w", "2"]}], "}"}]}], "]"}], "//", "TrigToExp"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"i", "=", 
  RowBox[{"2", "\[Pi]", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     FractionBox[
      RowBox[{"c", "\[LeftDoubleBracket]", 
       RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
      SqrtBox[
       RowBox[{"2", "-", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], 
     RowBox[{
     "\[DifferentialD]", "\[Omega]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "\[LeftDoubleBracket]", 
      RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "\[Rule]", 
     RowBox[{"i", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "c", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "R"}]], 
      RowBox[{"(", 
       RowBox[{"FromCoefficientRules", "[", 
        RowBox[{"d", ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["w", "1"], ",", 
           SubscriptBox["w", "2"]}], "}"}]}], "]"}], ")"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SubscriptBox["w", "1"], "-", 
         SubscriptBox["w", "2"]}], ")"}], "\[Rho]"}], "+", 
      RowBox[{
       SubscriptBox["w", "1"], 
       FractionBox[
        RowBox[{"4", "\[Rho]"}], "3"]}], "+", 
      RowBox[{
       SubscriptBox["w", "2"], 
       FractionBox[
        RowBox[{"23", " ", "\[Rho]"}], "15"]}]}]}], "/.", 
    RowBox[{"R", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "//", "FullSimplify"}], "//", 
  "Expand"}]}], "Input",
 CellChangeTimes->{
  3.777357107700539*^9, {3.777357161317593*^9, 3.777357177466264*^9}, {
   3.777357315956501*^9, 3.777357345034959*^9}},
 CellLabel->
  "In[211]:=",ExpressionUUID->"175e7dcb-49ca-4660-99e5-116bc28e6978"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"Cos", "[", "\[Omega]", "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Omega]"}], "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Pi]", "2"]}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"Sin", "[", "\[Omega]", "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Omega]"}], "]"}]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Omega]", "2"], "]"}], "2"], 
     SuperscriptBox["\[Pi]", "2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7773571093279867`*^9, 3.77735711695045*^9}, {
   3.77735716887947*^9, 3.7773571779326687`*^9}, 3.777357247813299*^9, 
   3.777357345361865*^9},
 CellLabel->
  "Out[211]=",ExpressionUUID->"a017dc2b-596c-4c39-9885-c91d3276aa35"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["2", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", 
   FractionBox["16", 
    RowBox[{"15", " ", "\[Pi]"}]], ",", 
   FractionBox["2", "\[Pi]"]}], "}"}]], "Output",
 CellChangeTimes->{{3.7773571093279867`*^9, 3.77735711695045*^9}, {
   3.77735716887947*^9, 3.7773571779326687`*^9}, 3.777357247813299*^9, 
   3.777357346638474*^9},
 CellLabel->
  "Out[212]=",ExpressionUUID->"2be3a28c-1e5f-43ff-bc54-8b6b0d38883e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox["2", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox["16", 
     RowBox[{"15", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox["2", "\[Pi]"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7773571093279867`*^9, 3.77735711695045*^9}, {
   3.77735716887947*^9, 3.7773571779326687`*^9}, 3.777357247813299*^9, 
   3.777357346641114*^9},
 CellLabel->
  "Out[213]=",ExpressionUUID->"855d39a0-a78e-48b9-8c10-baaddb303f8d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7773571093279867`*^9, 3.77735711695045*^9}, {
   3.77735716887947*^9, 3.7773571779326687`*^9}, 3.777357247813299*^9, 
   3.7773573466436663`*^9},
 CellLabel->
  "Out[214]=",ExpressionUUID->"577e6239-9b32-41b0-b041-c696a9539d5a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"CoefficientRules", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n", "[", "\[Theta]", "]"}], 
          RowBox[{"n", "[", "\[Theta]", "]"}]}], "-", 
         SuperscriptBox[
          RowBox[{"\[Gamma]", "[", "\[Omega]", "]"}], "2"]}], ")"}], "//", 
       "Expand"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["w", "1"], ",", 
        SubscriptBox["w", "2"]}], "}"}]}], "]"}], "//", "TrigToExp"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"i", "=", 
  RowBox[{"2", "\[Pi]", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"c", "\[LeftDoubleBracket]", 
       RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
      SqrtBox[
       RowBox[{"2", "-", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "\[LeftDoubleBracket]", 
      RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "\[Rule]", 
     RowBox[{"i", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "c", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "R"}]], 
     RowBox[{"(", 
      RowBox[{"FromCoefficientRules", "[", 
       RowBox[{"d", ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["w", "1"], ",", 
          SubscriptBox["w", "2"]}], "}"}]}], "]"}], ")"}]}], "/.", 
    RowBox[{"R", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "//", "FullSimplify"}], "//", 
  "Expand"}]}], "Input",
 CellChangeTimes->{{3.7773574836032867`*^9, 3.777357495819168*^9}, {
   3.777357708980517*^9, 3.777357723531389*^9}, 3.777358130629569*^9, {
   3.7773582327024508`*^9, 3.7773582329955597`*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"ce70e1fc-dd5a-485c-ac4f-07050d2edd2d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "4"], "]"}], "4"]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "4"], "]"}], "2"], " ", 
       RowBox[{"Sin", "[", "\[Omega]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sin", "[", 
          FractionBox["\[Omega]", "2"], "]"}], "+", 
         RowBox[{"Sin", "[", "\[Omega]", "]"}]}], ")"}]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Omega]", "2"], "]"}], "+", 
        RowBox[{"Cos", "[", "\[Omega]", "]"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Omega]", "4"], "]"}], "2"]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Omega]", "2"], "]"}], "2"], 
     SuperscriptBox["\[Pi]", "2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.777357489422358*^9, 3.777357497674755*^9}, 
   3.777357726743799*^9, 3.777358132281304*^9, 3.7773582337638083`*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"84dbe9b0-d4be-4df7-ac60-770b154d8b74"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["28", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", 
   RowBox[{"-", 
    FractionBox["32", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{"-", 
    FractionBox["8", "\[Pi]"]}], ",", 
   RowBox[{"-", 
    FractionBox["128", 
     RowBox[{"15", " ", "\[Pi]"}]]}], ",", 
   FractionBox["32", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", 
   FractionBox["4", "\[Pi]"]}], "}"}]], "Output",
 CellChangeTimes->{{3.777357489422358*^9, 3.777357497674755*^9}, 
   3.777357726743799*^9, 3.777358132281304*^9, 3.777358237661686*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"637d2e64-1d27-42a1-ad5b-c4dbdc171786"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox["28", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["32", 
      RowBox[{"3", " ", "\[Pi]"}]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["8", "\[Pi]"]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["128", 
      RowBox[{"15", " ", "\[Pi]"}]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox["32", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox["4", "\[Pi]"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.777357489422358*^9, 3.777357497674755*^9}, 
   3.777357726743799*^9, 3.777358132281304*^9, 3.77735823766481*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"cf22062c-99c9-4862-aece-517d9efd94a6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "\[Rho]"}], "-", 
  RowBox[{"4", " ", "\[Rho]", " ", 
   SubscriptBox["w", "1"]}], "+", 
  FractionBox[
   RowBox[{"14", " ", "\[Rho]", " ", 
    SubsuperscriptBox["w", "1", "2"]}], "3"], "+", 
  FractionBox[
   RowBox[{"16", " ", "\[Rho]", " ", 
    SubscriptBox["w", "2"]}], "3"], "-", 
  RowBox[{
   FractionBox["16", "3"], " ", "\[Rho]", " ", 
   SubscriptBox["w", "1"], " ", 
   SubscriptBox["w", "2"]}], "-", 
  FractionBox[
   RowBox[{"64", " ", "\[Rho]", " ", 
    SubsuperscriptBox["w", "2", "2"]}], "15"]}]], "Output",
 CellChangeTimes->{{3.777357489422358*^9, 3.777357497674755*^9}, 
   3.777357726743799*^9, 3.777358132281304*^9, 3.777358237775956*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"4b35b66a-fcae-4d5b-a4df-8905c8a1697d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"n0", "[", "\[Theta]_", "]"}], "=", 
   FractionBox["1", "\[Pi]"]}], ";", "\t", 
  RowBox[{
   RowBox[{"n1", "[", "\[Theta]_", "]"}], "=", 
   FractionBox["1", "\[Pi]"]}], ";", "\t", 
  RowBox[{
   RowBox[{"n2", "[", "\[Theta]_", "]"}], "=", 
   FractionBox["1", "\[Pi]"]}], ";", "\t", 
  RowBox[{
   RowBox[{"n", "[", "\[Theta]_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SubscriptBox["w", "1"], "-", 
       SubscriptBox["w", "2"]}], ")"}], 
     RowBox[{"n0", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["w", "1"], 
     RowBox[{"n1", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["w", "2"], 
     RowBox[{"n2", "[", "\[Theta]", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]0", "[", "\[Omega]_", "]"}], "=", 
   FractionBox[
    RowBox[{"Cos", "[", 
     FractionBox["\[Omega]", "2"], "]"}], "\[Pi]"]}], ";", "\t", 
  RowBox[{
   RowBox[{"\[Gamma]1", "[", "\[Omega]_", "]"}], "=", 
   FractionBox[
    RowBox[{"Cos", "[", 
     RowBox[{"2", 
      FractionBox["\[Omega]", "2"]}], "]"}], "\[Pi]"]}], ";", "\t", 
  RowBox[{
   RowBox[{"\[Gamma]2", "[", "\[Omega]_", "]"}], "=", 
   FractionBox[
    RowBox[{"Cos", "[", 
     RowBox[{"3", 
      FractionBox["\[Omega]", "2"]}], "]"}], "\[Pi]"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SubscriptBox["w", "1"], "-", 
       SubscriptBox["w", "2"]}], ")"}], 
     RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["w", "1"], 
     RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["w", "2"], 
     RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.769487841060305*^9, 3.769487849300188*^9}, {
   3.769488781010674*^9, 3.7694887924532948`*^9}, {3.7694899629183197`*^9, 
   3.769490037669353*^9}, {3.769490412106513*^9, 3.769490416905061*^9}, 
   3.7694917747215023`*^9, {3.769491811033239*^9, 3.76949181554524*^9}, {
   3.770132139134108*^9, 3.7701321879829483`*^9}, {3.770132343993516*^9, 
   3.770132349654964*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"6a8ad2b0-75dc-4b02-beb2-ab231f96fdc4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", "\[Pi]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n0", "[", "\[Theta]", "]"}], 
         RowBox[{"n0", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}], "2"]}], 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], 
      RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}], ",", 
   RowBox[{"2", "\[Pi]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n1", "[", "\[Theta]", "]"}], 
         RowBox[{"n1", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}], "2"]}], 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], 
      RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}], ",", 
   RowBox[{"2", "\[Pi]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n2", "[", "\[Theta]", "]"}], 
         RowBox[{"n2", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}], "2"]}], 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], 
      RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.770132493319435*^9, 3.7701325296559267`*^9}, {
  3.770132575908757*^9, 3.770132584950038*^9}},
 CellLabel->
  "In[151]:=",ExpressionUUID->"363fccb6-035a-410f-baa8-a92724a9db8e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["2", "\[Pi]"], ",", 
   FractionBox["8", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", 
   FractionBox["46", 
    RowBox[{"15", " ", "\[Pi]"}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.770132496163048*^9, 3.770132531009362*^9, {3.770132578969531*^9, 
   3.7701325863483143`*^9}, 3.77678592398249*^9, 3.777045045512661*^9, 
   3.7773572317366047`*^9, 3.777358256909745*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"21c2bacc-1ec9-4c7f-8567-9147ed474276"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SubscriptBox["w", "1"], "-", 
        SubscriptBox["w", "2"]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"n0", "[", "\[Theta]", "]"}], 
         RowBox[{"n0", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["w", "1"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"n1", "[", "\[Theta]", "]"}], 
         RowBox[{"n1", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["w", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"n2", "[", "\[Theta]", "]"}], 
         RowBox[{"n2", "[", "\[Theta]", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"n", "[", "\[Theta]", "]"}], 
        RowBox[{"n", "[", "\[Theta]", "]"}]}], "-", 
       SuperscriptBox[
        RowBox[{"\[Gamma]", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "//", 
    "Expand"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["w", "1"], ",", 
     SubscriptBox["w", "2"]}], "}"}], ",", "FullSimplify"}], "]"}]], "Input",
 CellChangeTimes->{{3.776785958740159*^9, 3.7767860088349543`*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"74e157b7-95b1-49f5-8621-86b0fa30af12"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox["\[Omega]", "4"], "]"}], "4"], " ", 
    SubsuperscriptBox["w", "1", "2"]}], 
   SuperscriptBox["\[Pi]", "2"]], "-", 
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"], " ", 
    SubscriptBox["w", "2"]}], 
   SuperscriptBox["\[Pi]", "2"]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"], " ", 
    SubsuperscriptBox["w", "2", "2"]}], 
   SuperscriptBox["\[Pi]", "2"]], "+", 
  RowBox[{
   SubscriptBox["w", "1"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            RowBox[{"Cos", "[", 
             FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Omega]", "4"], "]"}], "4"]}], 
       SuperscriptBox["\[Pi]", "2"]]}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"3", " ", "\[Omega]"}], "2"], "]"}], "-", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Omega]"}], "]"}], "+", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"5", " ", "\[Omega]"}], "2"], "]"}]}], ")"}], " ", 
       SubscriptBox["w", "2"]}], 
      SuperscriptBox["\[Pi]", "2"]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.776785960181427*^9, 3.776786009298656*^9}},
 CellLabel->
  "Out[200]=",ExpressionUUID->"1cde788d-1f0c-46a8-bb2b-3891776cc01f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"CoefficientRules", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SubscriptBox["w", "1"], "-", 
           SubscriptBox["w", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n0", "[", "\[Theta]", "]"}], 
            RowBox[{"n0", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["w", "1"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n1", "[", "\[Theta]", "]"}], 
            RowBox[{"n1", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["w", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n2", "[", "\[Theta]", "]"}], 
            RowBox[{"n2", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"n", "[", "\[Theta]", "]"}], 
           RowBox[{"n", "[", "\[Theta]", "]"}]}], "-", 
          SuperscriptBox[
           RowBox[{"\[Gamma]", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "//", 
       "Expand"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["w", "1"], ",", 
        SubscriptBox["w", "2"]}], "}"}]}], "]"}], "//", "TrigToExp"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"i", "=", 
  RowBox[{"2", "\[Pi]", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"c", "\[LeftDoubleBracket]", 
       RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
      SqrtBox[
       RowBox[{"2", "-", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "\[LeftDoubleBracket]", 
      RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "\[Rule]", 
     RowBox[{"i", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "c", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FromCoefficientRules", "[", 
  RowBox[{"d", ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["w", "1"], ",", 
     SubscriptBox["w", "2"]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.769490124389062*^9, 3.769490150020693*^9}, {
   3.76949037415504*^9, 3.7694904258731327`*^9}, {3.769490481474712*^9, 
   3.769490483403872*^9}, {3.769490591745728*^9, 3.769490684935643*^9}, {
   3.7694908055432653`*^9, 3.769490902958572*^9}, {3.769491009423455*^9, 
   3.7694910097739677`*^9}, {3.769491154558282*^9, 3.769491156639367*^9}, {
   3.769491374323839*^9, 3.769491396266871*^9}, {3.7694915984185877`*^9, 
   3.769491635144186*^9}, {3.7694917717623997`*^9, 3.769491786751161*^9}, {
   3.76949183157804*^9, 3.769491860254149*^9}, {3.770132362145213*^9, 
   3.770132417744074*^9}, 3.7701326134960947`*^9, {3.770132908104725*^9, 
   3.770132910207807*^9}, {3.7773583425259666`*^9, 3.777358344141718*^9}, {
   3.7773587267564096`*^9, 3.777358729066601*^9}, 3.777358768166382*^9, {
   3.777358947557105*^9, 3.777358950507534*^9}},
 CellLabel->
  "In[221]:=",ExpressionUUID->"ccc0dab5-d7d9-401e-b4cf-738eb78ac738"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Omega]", "4"], "]"}], "4"]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"3", " ", "\[Omega]"}], "2"], "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Omega]"}], "]"}], "+", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"5", " ", "\[Omega]"}], "2"], "]"}]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "4"], "]"}], "4"]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.769490388060306*^9, 3.769490395183979*^9}, 
   3.769490426531443*^9, 3.769490485602947*^9, {3.7694906087753553`*^9, 
   3.769490660739275*^9}, {3.769490809289139*^9, 3.769490847272544*^9}, 
   3.7694909037012157`*^9, 3.769491010238949*^9, {3.769491158499928*^9, 
   3.769491172544322*^9}, {3.7694913791486197`*^9, 3.7694913988250637`*^9}, {
   3.769491619778906*^9, 3.769491636360585*^9}, {3.7694917790382*^9, 
   3.7694917880133257`*^9}, 3.769491820667927*^9, 3.76949186291149*^9, {
   3.770132389613286*^9, 3.770132418513739*^9}, 3.77013261493379*^9, 
   3.770132646032251*^9, 3.770132741848206*^9, 3.7767859245818453`*^9, 
   3.777358261781649*^9, 3.777358345446995*^9, {3.777358729561701*^9, 
   3.777358769343828*^9}, 3.77735895116829*^9},
 CellLabel->
  "Out[221]=",ExpressionUUID->"588c0391-5961-4883-a99f-7b42dec2339e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["28", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   FractionBox["32", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", 
   FractionBox["28", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", 
   FractionBox["128", 
    RowBox[{"15", " ", "\[Pi]"}]], ",", 
   RowBox[{"-", 
    FractionBox["128", 
     RowBox[{"15", " ", "\[Pi]"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.769490388060306*^9, 3.769490395183979*^9}, 
   3.769490426531443*^9, 3.769490485602947*^9, {3.7694906087753553`*^9, 
   3.769490660739275*^9}, {3.769490809289139*^9, 3.769490847272544*^9}, 
   3.7694909037012157`*^9, 3.769491010238949*^9, {3.769491158499928*^9, 
   3.769491172544322*^9}, {3.7694913791486197`*^9, 3.7694913988250637`*^9}, {
   3.769491619778906*^9, 3.769491636360585*^9}, {3.7694917790382*^9, 
   3.7694917880133257`*^9}, 3.769491820667927*^9, 3.76949186291149*^9, {
   3.770132389613286*^9, 3.770132418513739*^9}, 3.77013261493379*^9, 
   3.770132646032251*^9, 3.770132741848206*^9, 3.7767859245818453`*^9, 
   3.777358261781649*^9, 3.777358345446995*^9, {3.777358729561701*^9, 
   3.777358769343828*^9}, 3.777358953348118*^9},
 CellLabel->
  "Out[222]=",ExpressionUUID->"6464e05c-91cf-4a1c-a9f1-e4780494df68"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["28", 
      RowBox[{"3", " ", "\[Pi]"}]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox["32", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox["28", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], "\[Rule]", 
    FractionBox["128", 
     RowBox[{"15", " ", "\[Pi]"}]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["128", 
      RowBox[{"15", " ", "\[Pi]"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.769490388060306*^9, 3.769490395183979*^9}, 
   3.769490426531443*^9, 3.769490485602947*^9, {3.7694906087753553`*^9, 
   3.769490660739275*^9}, {3.769490809289139*^9, 3.769490847272544*^9}, 
   3.7694909037012157`*^9, 3.769491010238949*^9, {3.769491158499928*^9, 
   3.769491172544322*^9}, {3.7694913791486197`*^9, 3.7694913988250637`*^9}, {
   3.769491619778906*^9, 3.769491636360585*^9}, {3.7694917790382*^9, 
   3.7694917880133257`*^9}, 3.769491820667927*^9, 3.76949186291149*^9, {
   3.770132389613286*^9, 3.770132418513739*^9}, 3.77013261493379*^9, 
   3.770132646032251*^9, 3.770132741848206*^9, 3.7767859245818453`*^9, 
   3.777358261781649*^9, 3.777358345446995*^9, {3.777358729561701*^9, 
   3.777358769343828*^9}, 3.777358953350974*^9},
 CellLabel->
  "Out[223]=",ExpressionUUID->"129cfb75-fce5-4de1-bbcb-94df0b23afda"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"28", " ", 
    SubscriptBox["w", "1"]}], 
   RowBox[{"3", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"28", " ", 
    SubsuperscriptBox["w", "1", "2"]}], 
   RowBox[{"3", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"128", " ", 
    SubscriptBox["w", "2"]}], 
   RowBox[{"15", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"32", " ", 
    SubscriptBox["w", "1"], " ", 
    SubscriptBox["w", "2"]}], 
   RowBox[{"3", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"128", " ", 
    SubsuperscriptBox["w", "2", "2"]}], 
   RowBox[{"15", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{{3.769490388060306*^9, 3.769490395183979*^9}, 
   3.769490426531443*^9, 3.769490485602947*^9, {3.7694906087753553`*^9, 
   3.769490660739275*^9}, {3.769490809289139*^9, 3.769490847272544*^9}, 
   3.7694909037012157`*^9, 3.769491010238949*^9, {3.769491158499928*^9, 
   3.769491172544322*^9}, {3.7694913791486197`*^9, 3.7694913988250637`*^9}, {
   3.769491619778906*^9, 3.769491636360585*^9}, {3.7694917790382*^9, 
   3.7694917880133257`*^9}, 3.769491820667927*^9, 3.76949186291149*^9, {
   3.770132389613286*^9, 3.770132418513739*^9}, 3.77013261493379*^9, 
   3.770132646032251*^9, 3.770132741848206*^9, 3.7767859245818453`*^9, 
   3.777358261781649*^9, 3.777358345446995*^9, {3.777358729561701*^9, 
   3.777358769343828*^9}, 3.7773589533539667`*^9},
 CellLabel->
  "Out[224]=",ExpressionUUID->"438f2756-5d5c-4506-9a3f-ead30423669e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"28", " ", 
     SubscriptBox["w", "1"]}], 
    RowBox[{"3", " ", "\[Pi]"}]], "-", 
   FractionBox[
    RowBox[{"28", " ", 
     SubsuperscriptBox["w", "1", "2"]}], 
    RowBox[{"3", " ", "\[Pi]"}]], "-", 
   FractionBox[
    RowBox[{"128", " ", 
     SubscriptBox["w", "2"]}], 
    RowBox[{"15", " ", "\[Pi]"}]], "+", 
   FractionBox[
    RowBox[{"32", " ", 
     SubscriptBox["w", "1"], " ", 
     SubscriptBox["w", "2"]}], 
    RowBox[{"3", " ", "\[Pi]"}]], "+", 
   FractionBox[
    RowBox[{"128", " ", 
     SubsuperscriptBox["w", "2", "2"]}], 
    RowBox[{"15", " ", "\[Pi]"}]]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.777358744914177*^9, 3.777358745370203*^9}},
 CellLabel->
  "In[215]:=",ExpressionUUID->"66716622-36b0-4847-99ec-2328ea152a2b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2.9708922710487133`", " ", 
   SubscriptBox["w", "1"]}], "-", 
  RowBox[{"2.9708922710487133`", " ", 
   SubsuperscriptBox["w", "1", "2"]}], "-", 
  RowBox[{"2.7162443621016807`", " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"3.3953054526271007`", " ", 
   SubscriptBox["w", "1"], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"2.7162443621016807`", " ", 
   SubsuperscriptBox["w", "2", "2"]}]}]], "Output",
 CellChangeTimes->{3.777358745909762*^9},
 CellLabel->
  "Out[215]=",ExpressionUUID->"08ed5c89-6a55-4ad2-9368-704399a688c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"CoefficientRules", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SubscriptBox["w", "1"], "-", 
           SubscriptBox["w", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n0", "[", "\[Theta]", "]"}], 
            RowBox[{"n0", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]0", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["w", "1"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n1", "[", "\[Theta]", "]"}], 
            RowBox[{"n1", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]1", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["w", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"n2", "[", "\[Theta]", "]"}], 
            RowBox[{"n2", "[", "\[Theta]", "]"}]}], "-", 
           SuperscriptBox[
            RowBox[{"\[Gamma]2", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"n", "[", "\[Theta]", "]"}], 
           RowBox[{"n", "[", "\[Theta]", "]"}]}], "-", 
          SuperscriptBox[
           RowBox[{"\[Gamma]", "[", "\[Omega]", "]"}], "2"]}], ")"}]}], "//", 
       "Expand"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["w", "1"], ",", 
        SubscriptBox["w", "2"]}], "}"}]}], "]"}], "//", "TrigToExp"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"i", "=", 
  RowBox[{"2", "\[Pi]", " ", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"c", "\[LeftDoubleBracket]", 
       RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
      SqrtBox[
       RowBox[{"2", "-", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "\[LeftDoubleBracket]", 
      RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "\[Rule]", 
     RowBox[{"i", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "c", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FromCoefficientRules", "[", 
  RowBox[{"d", ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["w", "1"], ",", 
     SubscriptBox["w", "2"]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777045088413129*^9, 3.777045100561343*^9}, {
  3.777359463636239*^9, 3.777359465989544*^9}},
 CellLabel->
  "In[269]:=",ExpressionUUID->"30d6fafc-be47-40a9-b136-c40535002439"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Omega]", "4"], "]"}], "4"]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"3", " ", "\[Omega]"}], "2"], "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Omega]"}], "]"}], "+", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"5", " ", "\[Omega]"}], "2"], "]"}]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Omega]", "2"], "]"}]}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "4"], "]"}], "4"]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"]}], 
     SuperscriptBox["\[Pi]", "2"]]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Omega]", "2"], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Omega]", "]"}], "2"]}], 
      SuperscriptBox["\[Pi]", "2"]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.777045101610652*^9, 3.7773594202812033`*^9, 
  3.77735946680685*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"ddc2c899-801d-490d-a6ce-f406d8bd74a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.67033580982141259256316598152194223104`20.", ",", 
   "1.69765272631355024820710482375161777252`20.", ",", 
   RowBox[{"-", "0.67033580982141259256316598152194223104`20."}], ",", 
   "1.35812218105084019856558199787087774198`20.", ",", 
   RowBox[{"-", "1.35812218105084019856558199787087774198`20."}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.777045101610652*^9, 3.7773594202812033`*^9, 
  3.77735946698193*^9},
 CellLabel->
  "Out[270]=",ExpressionUUID->"4e7ff591-afbf-4f44-91d7-60635db00dfc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
    "0.67033580982141259256316598152194223104`20."}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    "1.69765272631355024820710482375161777252`20."}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
    RowBox[{"-", "0.67033580982141259256316598152194223104`20."}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], "\[Rule]", 
    "1.35812218105084019856558199787087774198`20."}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"-", "1.35812218105084019856558199787087774198`20."}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.777045101610652*^9, 3.7773594202812033`*^9, 
  3.7773594669849863`*^9},
 CellLabel->
  "Out[271]=",ExpressionUUID->"265e1bbd-024a-48a1-8314-7df642220881"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.67033580982141259256316598152194223104`20."}], " ", 
   SubscriptBox["w", "1"]}], "+", 
  RowBox[{"0.67033580982141259256316598152194223104`20.", " ", 
   SubsuperscriptBox["w", "1", "2"]}], "-", 
  RowBox[{"1.35812218105084019856558199787087774198`20.", " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"1.69765272631355024820710482375161777252`20.", " ", 
   SubscriptBox["w", "1"], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"1.35812218105084019856558199787087774198`20.", " ", 
   SubsuperscriptBox["w", "2", "2"]}]}]], "Output",
 CellChangeTimes->{3.777045101610652*^9, 3.7773594202812033`*^9, 
  3.77735946698849*^9},
 CellLabel->
  "Out[272]=",ExpressionUUID->"09a3a6ac-4879-49a2-8d65-b255e277f1db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "R"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.6703358098214133`"}], " ", 
        SubscriptBox["w", "1"]}], "+", 
       RowBox[{"0.6703358098214133`", " ", 
        SubsuperscriptBox["w", "1", "2"]}], "-", 
       RowBox[{"1.3581221810508415`", " ", 
        SubscriptBox["w", "2"]}], "+", 
       RowBox[{"1.6976527263135517`", " ", 
        SubscriptBox["w", "1"], " ", 
        SubscriptBox["w", "2"]}], "+", 
       RowBox[{"1.3581221810508415`", " ", 
        SubsuperscriptBox["w", "2", "2"]}]}], ")"}]}], "/.", 
    RowBox[{"R", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "\[Rho]"}]]}]}], "//", "FullSimplify"}], "//", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.769493358116456*^9, 3.769493401256064*^9}, 
   3.7701327743597603`*^9, {3.777358361173822*^9, 3.7773583638285646`*^9}, {
   3.7773594231810102`*^9, 3.7773594382900248`*^9}},
 CellLabel->
  "In[266]:=",ExpressionUUID->"007b05ee-4b78-4a58-abce-125dd9edcd2f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1.0529610277865584`"}], " ", "\[Rho]", " ", 
   SubscriptBox["w", "1"]}], "+", 
  RowBox[{"1.0529610277865584`", " ", "\[Rho]", " ", 
   SubsuperscriptBox["w", "1", "2"]}], "-", 
  RowBox[{"2.1333333333333355`", " ", "\[Rho]", " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"2.666666666666669`", " ", "\[Rho]", " ", 
   SubscriptBox["w", "1"], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"2.1333333333333355`", " ", "\[Rho]", " ", 
   SubsuperscriptBox["w", "2", "2"]}]}]], "Output",
 CellChangeTimes->{{3.7694933938405123`*^9, 3.769493401535096*^9}, 
   3.769505305992244*^9, 3.770132775171035*^9, 3.777358364240419*^9, {
   3.7773594240478163`*^9, 3.7773594386917553`*^9}},
 CellLabel->
  "Out[266]=",ExpressionUUID->"58d067ca-b459-41e9-80dc-eb32a9673de5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{"Log", "[", "2", "]"}]}], "-", 
         FractionBox["1", "3"]}], ")"}], " ", 
       SubscriptBox["w", "1"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["w", "1"], "-", "1"}], ")"}]}], "+", 
      RowBox[{
       FractionBox["8", "3"], " ", 
       SubscriptBox["w", "1"], " ", 
       SubscriptBox["w", "2"]}], "+", 
      RowBox[{
       FractionBox["32", "15"], " ", 
       SubscriptBox["w", "2"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["w", "2"], "-", "1"}], ")"}]}]}], ")"}]}], "//", "N"}], 
  "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.777359443338502*^9, 3.7773594493145247`*^9}},
 CellLabel->
  "In[268]:=",ExpressionUUID->"3a924efb-982d-45fd-a5a2-b29690663fd5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1.0529610277865573`"}], " ", "\[Rho]", " ", 
   SubscriptBox["w", "1"]}], "+", 
  RowBox[{"1.0529610277865573`", " ", "\[Rho]", " ", 
   SubsuperscriptBox["w", "1", "2"]}], "-", 
  RowBox[{"2.1333333333333333`", " ", "\[Rho]", " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"2.6666666666666665`", " ", "\[Rho]", " ", 
   SubscriptBox["w", "1"], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{"2.1333333333333333`", " ", "\[Rho]", " ", 
   SubsuperscriptBox["w", "2", "2"]}]}]], "Output",
 CellChangeTimes->{{3.7773594447192574`*^9, 3.777359449853442*^9}},
 CellLabel->
  "Out[268]=",ExpressionUUID->"c9eaccf6-0a19-47ec-b201-b9ad0daac2d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", "15"], " ", "\[Rho]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"Log", "[", "64", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SubscriptBox["w", "1"]}], ")"}], " ", 
       SubscriptBox["w", "1"]}], "+", 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "+", 
         RowBox[{"5", " ", 
          SubscriptBox["w", "1"]}]}], ")"}], " ", 
       SubscriptBox["w", "2"]}], "+", 
      RowBox[{"32", " ", 
       SubsuperscriptBox["w", "2", "2"]}]}], ")"}]}], "==", " ", 
   RowBox[{"\[Rho]", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{"Log", "[", "2", "]"}]}], "-", 
         FractionBox["1", "3"]}], ")"}], " ", 
       SubscriptBox["w", "1"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["w", "1"], "-", "1"}], ")"}]}], "+", 
      RowBox[{
       FractionBox["8", "3"], " ", 
       SubscriptBox["w", "1"], " ", 
       SubscriptBox["w", "2"]}], "+", 
      RowBox[{
       FractionBox["32", "15"], " ", 
       SubscriptBox["w", "2"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["w", "2"], "-", "1"}], ")"}]}]}], ")"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.776787422903966*^9, 3.776787426251802*^9}, {
  3.7767875070766487`*^9, 3.77678770519956*^9}, {3.777007110021655*^9, 
  3.777007126517054*^9}},
 CellLabel->
  "In[264]:=",ExpressionUUID->"8841d7a3-4cf6-4c38-a54b-026aab542690"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.776787426713542*^9, {3.776787511054484*^9, 3.7767876070030003`*^9}, {
   3.776787640647492*^9, 3.776787706515781*^9}, {3.777007120223813*^9, 
   3.7770071271768293`*^9}, 3.777359428932591*^9},
 CellLabel->
  "Out[264]=",ExpressionUUID->"700b5c4a-3b85-4415-b908-5fce0c308fe9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Epsilon]OGHx", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["w", "1"], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{
       FractionBox["1", "15"], " ", "\[Rho]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"Log", "[", "64", "]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["w", "1"]}], ")"}], " ", 
          SubscriptBox["w", "1"]}], "+", 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "4"}], "+", 
            RowBox[{"5", " ", 
             SubscriptBox["w", "1"]}]}], ")"}], " ", 
          SubscriptBox["w", "2"]}], "+", 
         RowBox[{"32", " ", 
          SubsuperscriptBox["w", "2", "2"]}]}], ")"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Rho]", "\[Rule]", "1"}], ",", 
        RowBox[{
         SubscriptBox["w", "2"], "\[Rule]", "0"}]}], "}"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Epsilon]OGHx", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["w", "1"], ",", "0"}], "}"}]}], "]"}], "-", 
       RowBox[{
        FractionBox["1", "15"], " ", "\[Rho]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"Log", "[", "64", "]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["w", "1"]}], ")"}], " ", 
           SubscriptBox["w", "1"]}], "+", 
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "4"}], "+", 
             RowBox[{"5", " ", 
              SubscriptBox["w", "1"]}]}], ")"}], " ", 
           SubscriptBox["w", "2"]}], "+", 
          RowBox[{"32", " ", 
           SubsuperscriptBox["w", "2", "2"]}]}], ")"}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Rho]", "\[Rule]", "1"}], ",", 
        RowBox[{
         SubscriptBox["w", "2"], "\[Rule]", "0"}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["w", "1"], ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769505135581018*^9, 3.76950515170644*^9}, {
  3.769505183852771*^9, 3.7695052630101833`*^9}, {3.770132780613655*^9, 
  3.770132782272223*^9}, {3.770133024364872*^9, 3.770133029555464*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"17ae7fcc-3995-415b-b625-ec234ae8b826"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVz3001XcABnBvIZbQpt0MI5S6vUxlUfZ4KyQ1Lw2rJEN1rajZkS2ZhkTi
lMpyxY0U4ir3VvNShmW7pHu9K+53zCmv+f1+xR1Zd7/98ZznfP55znnMQ6N8
w9VUVFS82fzfO8JHZPWj274IrhtlRUHDdVk04Vgit8vv2ibWG/Jz+FWcjeib
rNsQydrrac+9PI4b/EwvRnSzDghT1F3k+MMjwaH1jiqFgXVnXTM4YdjgnH41
SJ1CwUe7U9I4MdD6nbu2SpNConbVinOcJFS2Ru2NWEQhMEggpOhsxHLHnCaN
KegqE/e5m+ZDGfCjKN6GgpXP65HG9CKstT6qI7GjENtmj5y3JZC5+Y3bbaOw
VGQgV1UVwm7dl1+X+1K4P+Ta+mzrPejxnP3dDlJo4OUZB02IkOl+af3VKArT
1o6Ly48+gJR6d+3NKQpqs2X6xlbVSBkLzIpOp2CnDLnvV1GLeWHrEkUOhdak
jW1PVj0G52NBnH0xBbOs8dmS1/W4Iz3C44sojCuIvGt9A5T+nqPaDRSKxmok
ehca0Wxj8uaylIKeya2p4eEm2Al8iFxO4fwRcUSB5RNEDPODPpugMONUNnw4
oRk6J/uDi+YoxNg2iYwa/0B0jy3zqTYNUtGULjOXwPNsvP4jIxrveJ25Nj+0
QNK30mCpFY3VzlrvI2pa8cE/Y/lxtjTcb5gfuru0DY0Rgl/nnWjEmhywGNz3
DA6CYwfP7aLBndij2+MtRdBp/rhsL40liyntpjkpJsoeqWzh0dB4nCtczpfB
6aaisDyWRuTGmr6FXu3QnrJsd0qhUeYZWvBoph0nX9wbysymMT2+TP/llQ6U
XgpIHBHQEPu5q2e7dWI3nyo9WEkjwSM5X/SyE+LogtDhOhrmAzt6C5O70Piq
ct6ihYbD50nZHNtubBOKzc/00dhn+mxWtaMbqS6yzrGX7L4kYyg6sQewHjSM
maaRoxEc42vZiwddWkRTncESufiGWlMvuldkZuzRZ7AgPtHf/ngfIiU6zU2m
DFRKgoVDhs9RvznvgiOXwYlrwgzDhudIUywf7HZgULc6Vdvg2AvMBeoacT0Z
GOw4wT2j1w9uysK+tK8Y9K+RdsTV9qNdfd5aJ5xB5XVYDgcPwN57gfqlEwz2
C+0MTN4PwMM+6reeBAY/JQsS+0vlkHz/VMfxAoPyEZNcvZ0EeqddhspyGaTm
JYfIdxG0xIYMvGId5jtpVeFDkHr8dO9yPoNPamsrvQMI1MKr23JZp2XufXI+
lGDGy7YmPY/BYbtfaJ04AjnHIjsyn4FF0oceWsUEFWLV7asLGbzffGpRz20C
ntDM+RDrvsm/24vLCFaWOG4tZJ0VULV/+10CAT/O1riIgXKV73fJtQSXf6ZN
dW+yf2WZ19U7COJ9BhVjxQwepii+6egicPBSMta3GGRvOWBT2EugcDN5Hcra
6+ZakYucIHpz0PBz1tUnn/6ZOEoQZiaTSm4zuLJmU6bPBIEFZ6pFs4TB8SG+
v/kUATFc1OzCeuXOb0n9W4JATc+6atYaqp1FWQoCI5VDD2dY/yXewguZI2if
TaqyLWVQyytct/5fgqw3NyqOsb5qpjutVBLsnKwvKWX9H4fHe30=
       "]]},
     Annotation[#, "Charting`Private`Tag$4223#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV03k41esWB/BtiIaDZDqkZIzi5FJOIuucQobSJSIpEUKFHCUaOTiocAu5
JMpQjgyZD+plGxPbT4aN9u/3ZpOIwm0QGe7bH+tZz+ef9azvep6l7O5v5ynI
YrHSSf3oVp5jXXXjZiZN73tnB9btey68VyEAy6vBz4qr79zWUkf6GSn3SuW3
g3Hhs+p4zR3IuoNbki5vCiLVJXs6NcyQo8fss9vy9uDSNPwxQNUB0dv+2ntL
3gPeOvgkNSl6okyZg1Gx8kEwph8VEyxxHoWtLN0cIx8BpzgWTfhzBHI68qBo
eiYRWP87FuyXmoTWLIe57NuYAVHl2hNmTRlI3fbjWMONbKjnJndIN2ajYI4h
pHzOgwoe0umayUNyZZKMgEARJNzpuWSRX4gq+HvbO41LIBINhA72PkVs3/T1
RybLQKxWTljCqAx90dgtUXC2EjSZrOqjPhVIcC5/7Xr1ajBpOtTcVVmFDJZP
VBwqrIUhtrf9iq5q1B6xndO8BcEerfn+sFe1SClhYi7vYx3EeVQETkw/RxOz
mOnVZQMjwW9I86tD2e9r2sTjGiB9u86X4XP1SHzDo6mRkUb49mJvOsebjW76
lHtlqjUDvV2sxtyiAX39LX/E+1oLPNwUE2uo34iC9BrLZBtaIU5zfPiGaBPC
hY03upTbIOt9jIDQaBP67tuTphX6EhR+WW1ZW9WMtv4uuuRV0w5yXdFaf1xo
QfseKp96KscB568TQTnGrSh4g6vKkEsnmOs3nXj8sRVpTzqs4R6ggHE7G3kn
+QWSkphe2ThPwQUxQeOjZm1IGKUVqd7rggsq5xqihtrQ6e01A6usX8E+1wd8
wz9fonxL98znX19BExct2Cm0oy8TCmtHk7vBabK4+0xmOyo/tE8o0bQHjHsd
pL22dKBrFpEZZaM9EPDmfbhedgdSpq36syJ7gaufx1klw0G7fo1IlNfrg4pd
gX0q0RzksrFzTqC7D8ayz8o/mOSgL223+AFhXJhi4iTF7DpRivDxIDu1fpAK
Ms97mteJpJjyh4KN/XCxPil0+VsnWnElzN7w3AAo5N6o7FClECvveBF/3SCc
oeo+CZhRKDC16NY69iC8cdgfoudJoWdbo1dK+r0G55MLrl+vU0jSKlA7XJwH
jxfvOPnfpVBmvcSaXZI8COd4Rbwg1jUsGJ+R4oEw/n5ONYVCNppjuW7yPBBE
Z273EceKHFf+XY0HI6E+Y4apFBJusJRl7eKBCZ8z9vkehb4aKbOuevLA3N/S
yPghhXg6VHdILQ+qwxc11j6hUMaE5BUhxIMEk1nKgdg975DGrXoe1Mo9NU0j
HlfjXsxs5oGUimeMegGZt57Z0ELxACVz/vq1kOy/evKU9FseyLAeOdkWU8h8
VHShUIyGJ6/OWrmUUWhVtmXOzrU0bDU8rZ1G3O52w4a9jobFWs3+AeJDtPiD
XjkashVHbh4up9CJHhnzBWUapoxcTh+ooNAltmqCpQENYfO2C7pVFCq+D2oj
x2lIDj7k11lDoU+hn0Td3Gi4nhruJ1JLIQPHRxP0SRpWRMft2k1cIyFRyvWm
gc82NvibuPk68/vLQBreVf6vJuwZhV67X3EtiaJBNqORtRlRSGRzTer1QhrE
3VkBVmwKWQr5X10spuFUf+tEKPFNrOIeWkqDi7yffj6xZEqsVlAVDXLfbTTW
NFBIcZVz1Sk2DX27fVNbifUmvvXa9NFwuU6k1rCJQseKDCQ3LNFwopo78rmF
QhXO38QpFgNfnQN8VVopJC5S/dOfQgxcGcwrOUhc57J75fhKBk5eWI7NI1ZZ
bbpcJsVApPKOo84vKDTqYfthvxYDamZtIcVtFPJTOPPisj0DVH1a0S8dJG+T
Tss2Rwayfvt3jD2x0rmpRv4RBrzv56iHElMtgXUWrgy0ftXLbSTWOx9SKe3L
AKPQ33yYQ6HZzqicJ9cY8NTdH+XfSaHrkQ/CeH8zMJzwejGwi0JiwaJWbgUM
+LdNa8YTp3qfXTdaxMDg+6SN+cSl1oZZU2UM7HsT78MnHpXsahREDESn77lq
84pC1vdZK7W6GUh3y3qo2E2h/ngvqqCXAZFVlRd2EHuEtafo9TNw4K6zjA3x
VY8ULWOagUBv25KrxMVbdK0PvmNAlV70pYllK13jzn9nQGatHTehh0JZj5sO
zy8y4KzuYZ9LrJu6VekaC8NlZZF7NcSWV2aLoldgcOLMxb4lvrw3vitNAkPw
fMY7g14K8TufS7NVMVjee5fWSexfr0aba2DwVvpWP0S8UBKb81ITg1dMSskn
Ypnkwwa9OhgWJGM+yfZRyMLlo+PYrxhivmh+diYuGNuQJr4fg6GIx3Q/cXR6
5AnGBkNByFDQOLGH3Qf1QlsMKh0tFXPEirW1xQccMayW7gyU55J/jz/afNMd
A6Pc+tKB2Mu04YaLJwb7pJtGHsR75rbYantjaBv7xzuQeM59/vXLsxjKtx38
fovY2+C/M6tDMMTv9hBgE5tOsCoHL2EQeervwiFWyvS+/PdVch/hkaBB4r5V
O0WtIjCcthZlZojN6D7FmHgM1kd2/mdDP4U23TbhO93GwG6P5W4mXjDPfaSZ
hGHXJvPX/yIuKz6v15qKQfvUrIIZsUqEtIVoLgbJ86aXvImXdl4W4z7GEDtG
PwkgHvgw/Co3H8MK4zdpF4kTHEuPmT/FMBuuVPIX8Zmf1qvKlmEIvOAyEEds
UR8+9rYCw6Sl4PMk4uUtdn9E1mIYSohGD4kH8T87HRCGY8I+vMfEFYnKS2ps
DFzHkopCYr+l6ejGFgyc+9ey/iG2KnWySWwj+W4LVTwnVveuk/LowNDsOR3Z
QMzrir8v1I3h2RPh4+3EVVGzJ7t7f+TV9qKIE41ctbL6MVT+Ubu1hzhguvlj
4GsM+o/KC7nE1jm/lO1hMBRVy00NEms4J4esG8KgU8ifpIkFJZZM+MMY8sNk
H78hZho8hUtGMWjuKN00TFx9seNF2DiGnNaqw2+Jk3V2xNtOYlA13mz1jvgc
/5698hSGB/FL82PE++8KK8zMYNjYYOLznlhz/xlc9xlDet+7xAliYYGe7IRZ
DIptc1cmid+UG/memMeQmh6k9oG41jdrm+4ihp9tnaJ/+K7Smi/LyxjujmTn
/fD/AVYAdHM=
       "]]},
     Annotation[#, "Charting`Private`Tag$4223#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVz3k41HkABnBn2hQ5tnYIO+UIJVsoFW+biiW7EdmWFKnFYiNtl2gKnRPb
IylHrspRJmeH6WKqzTpn3DFfSVZFzYz5/YSW/e0f7/M+n3/e53nZgb977lFS
UFBwZ/J/u+4ZannybqNj5jf1ygoKEqg46e0jLGMMhw8NihmvuJaWUc6yQcWV
+/yHihK4NXSUZbI2oCj6yLqjyhL4BI09vMjygv2qPwqoGRL0LjvlxGUFQUx5
T/wzR4Lsr39KPMuKxhq3qus1+hJwZpabnWHFw91/Qm/LSgl+3p7Dk0hTgPwX
E9uiJFCf5vg5G15D26zF9RcLJDDx+DhUey4fwz1dd973SHCw0R5p8kLcdXoa
/UxXivkVWmJFRR6EIqssNRcpqvqd6pvWlmHGjE+TObFS1IRm6m8frsCW2tZv
XcqloEwdNG+H30WZ1Y1tZ95IoTRePFff5AG6TR/dGpkng930rqqtJXxYrNUJ
UdskQ328TeNzi8e4/cD6csB+GYySP4wXfnwCyu4SuzhPhg9jRNxmXYPJ1GcB
PU0y5L+vrtO4UAvf5ppI4ZQMGgY3Pw0MCHBAb6Lss+UozodU7s02fg6lc1PW
q71HQa8rHgiOewHDjKXJ6pxRRC8XVMyr/QsnvvAitAtHQUoE51rYdcgUlOyL
FY1iMrQ13fzI3+AauV61+jIKy+/VpvZW12OZ9gJVF7YczrnsX0vnN+LCW8fg
P13kOGiwc+FrvybkOZ8K9w+TY8mwt3qHezMuWbj65V+QQ0dTMlMw0Yz0Ecfg
wTI5VB6n8xZltCDp5Z4YsUiO32yqu75yE0Kqd1ijgJaj+IfA7Ee0EJHtruu7
51OgPujNHUwVwba0QZ+2pVC51Vk5ZUMr6G1Hw0u8KcS5JFyrGGxFbf2/ZaFR
FNi9rp15CW1w1Ei0E3AprF4Zn8Ja3o4M+mRMYhEFP8OmcUVRO0zGpsZiBcx+
Hbd/H6cDBko6lZWEQpqKf7SncSfs8611HT5T0BFX5ioJOqHa9zrmgCYN1WMc
L/vILsjKR2zumdFQKPTn9Wt341UYVz3WgUbUVR5Xu6YbSnMOxi3yovHQ8vRM
rYhXaI6cVRISQkPLNWrJCY0epCZY8fbG0OhZ2iw6zO/B8aBqa41kGneyYDzg
3wtDy6vixBwaO3h2WgZTvegzuz7RWkrjeEIOp6dIDOVfNtRdqaFxe8ggXWMz
QUacr2FgC43TmQm7xD8S2LWnrc5lHOQ5YlLiQdAcZL2pn/ECPv+Ouw+BikWE
ZaCQxtkk3+fnAwkivIytAkQ0gu2uSGcdJlhvflTXr43GwnhdF7UbBDKhMGhj
F42pVTFzOgoIzpv7hJ1k3DXyRnijmMD8nu3up4yTfcp3bCol2HlM0cihm8a0
hef+BD5Bw01R44pXzN+WpCxlEcGtmEBNw14a9xLHdovaCFy2np3tyzhlzU7z
vE6CtwGzxy8zdrtuVbFeTLDAzChbS0zjwaGGl5x3BFyPOFMVQiN1qW2SxzCB
5dChrHWMI/szvNifCF5U1aseY7x4cxh5IieYnjyRSzFWUWzNTx4jyIx62/Fd
H42+yjWhuyYIVrFzv4Qz5ofmLbP+l6Bd7f7cIsaXjdSp6WmCKFML3UHG/wHd
z37k
       "]]},
     Annotation[#, "Charting`Private`Tag$4223#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{0, 
      Rational[1, 2]}, {-0.26324025694663916`, 1.4299069202119452`}}, {{
     0, 0.5}, {-0.26324025694663916`, 1.4299069202119452`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.769505152323214*^9, 3.769505211346933*^9, {3.7695052422256107`*^9, 
   3.769505264045567*^9}, 3.769505346546062*^9, 3.770132782849716*^9, {
   3.770133025265827*^9, 3.770133030099455*^9}},
 CellLabel->
  "Out[187]=",ExpressionUUID->"24f2683d-ea1b-4619-b6c5-e3e6e96a5ea8"]
}, Open  ]],

Cell["The ground state HF wave function is", "Text",
 CellChangeTimes->{{3.741882327360779*^9, 3.7418823340757227`*^9}, {
  3.741883971147235*^9, 3.7418839713594*^9}, {3.7418858883567753`*^9, 
  3.741885888472876*^9}},ExpressionUUID->"2d2bf2a4-4c5e-4da2-827b-\
e93d2df76b98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["3"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SubscriptBox["\[Theta]", "1"]}], "]"}], "1", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", "\[ImaginaryI]"}], " ", 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SubscriptBox["\[Theta]", "2"]}], "]"}], "1", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", "\[ImaginaryI]"}], " ", 
           SubscriptBox["\[Theta]", "2"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SubscriptBox["\[Theta]", "3"]}], "]"}], "1", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", "\[ImaginaryI]"}], " ", 
           SubscriptBox["\[Theta]", "3"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "\[Equal]", 
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "\[ImaginaryI]"}], 
     SqrtBox["3"]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.741882342243546*^9, 3.741882366059084*^9}, {
  3.741882447140565*^9, 3.741882478156076*^9}, {3.7776958722834587`*^9, 
  3.777695928287456*^9}, {3.777696239401362*^9, 3.777696245811433*^9}},
 CellLabel->
  "In[329]:=",ExpressionUUID->"d8db5286-3c42-46a9-a1c2-d5599ae5ee2d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7418824566476517`*^9, 3.7418824787068243`*^9}, 
   3.741930324611257*^9, 3.741931349768448*^9, 3.741955901806492*^9, {
   3.77769591533335*^9, 3.7776959287545147`*^9}, 3.777696246608233*^9},
 CellLabel->
  "Out[329]=",ExpressionUUID->"3d87b4a2-5740-4709-ab0a-9a39983925ab"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "0"], "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "3"]}]]], 
    FractionBox[
     RowBox[{"8", " "}], 
     SqrtBox["3"]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.777696500285706*^9, 3.77769650350465*^9}, {
  3.777696759275723*^9, 3.77769676511318*^9}},
 CellLabel->
  "In[344]:=",ExpressionUUID->"84caa3c2-d8ed-4c2e-8a1f-16e3c9c687fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              SubscriptBox["\[Theta]", "1"]}], "]"}], "1", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              SubscriptBox["\[Theta]", "2"]}], "]"}], "1", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "2"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              SubscriptBox["\[Theta]", "3"]}], "]"}], "1", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "3"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], 
       RowBox[{"Det", "[", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "2"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "1"]}], "]"}], "1", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", "1"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "1"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "2"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "2"]}], "]"}], "1", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", "1"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "2"]}], "]"}]},
           {
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "2"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "3"]}], "]"}], "1", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"+", "1"}], "\[ImaginaryI]", " ", 
              SubscriptBox["\[Theta]", "3"]}], "]"}]}
          }], "\[NoBreak]", ")"}], "]"}]}]}], ")"}]}], "\[Equal]", 
   RowBox[{"8", " ", "\[ImaginaryI]", " ", 
    SqrtBox[
     FractionBox["2", "3"]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", 
       SubscriptBox["\[Theta]", "1"], "]"}], "+", 
      RowBox[{"Cos", "[", 
       SubscriptBox["\[Theta]", "2"], "]"}], "+", 
      RowBox[{"Cos", "[", 
       SubscriptBox["\[Theta]", "3"], "]"}]}], ")"}], "  ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.777696105541477*^9, 3.777696207202889*^9}, {
  3.7776962597565002`*^9, 3.7776962613575068`*^9}},
 CellLabel->
  "In[330]:=",ExpressionUUID->"007b7f82-3304-48c6-a928-81e23d16b0b7"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.777696110648328*^9, 3.777696139500462*^9}, {
   3.7776961790392838`*^9, 3.777696207679804*^9}, 3.7776962620097017`*^9},
 CellLabel->
  "Out[330]=",ExpressionUUID->"f87c1fa1-f47f-4323-aa05-43584bb20d5d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "1"], "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "3"]}]]], "8", "  ", 
    SqrtBox[
     FractionBox["2", "3"]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", 
       SubscriptBox["\[Theta]", "1"], "]"}], "+", 
      RowBox[{"Cos", "[", 
       SubscriptBox["\[Theta]", "2"], "]"}], "+", 
      RowBox[{"Cos", "[", 
       SubscriptBox["\[Theta]", "3"], "]"}]}], ")"}], "  ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "1"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Theta]", "2"], "2"], "-", 
      FractionBox[
       SubscriptBox["\[Theta]", "3"], "2"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.777696500285706*^9, 3.7776965142455463`*^9}, {
  3.777696771762895*^9, 3.777696778741049*^9}},
 CellLabel->
  "In[345]:=",ExpressionUUID->"24c1a3a3-0dff-4b4c-b233-717406520f76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["3"]], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "2"}], "\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "1"]}], "]"}], "1", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "1"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "2"}], "\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "2"]}], "]"}], "1", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "2"]}], "]"}]},
        {
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "2"}], "\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "3"]}], "]"}], "1", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
           SubscriptBox["\[Theta]", "3"]}], "]"}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "==", 
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "\[ImaginaryI]"}], 
     SqrtBox["3"]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Theta]", "1"], "-", 
      SubscriptBox["\[Theta]", "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Theta]", "1"], "-", 
      SubscriptBox["\[Theta]", "3"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Theta]", "2"], "-", 
      SubscriptBox["\[Theta]", "3"]}], "]"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.77769595246938*^9, 3.777696051195094*^9}, {
  3.7776962963078938`*^9, 3.7776963004279127`*^9}},
 CellLabel->
  "In[331]:=",ExpressionUUID->"95771506-9b4c-4bbe-b234-55d7f7ebd28a"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.777695956542224*^9, {3.777696027811138*^9, 3.777696051656887*^9}, 
   3.777696300865676*^9},
 CellLabel->
  "Out[331]=",ExpressionUUID->"3fbcb429-9ee6-42c0-8f29-00170380e8b6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalPsi]", "2"], "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "3"]}]]], 
    FractionBox[
     RowBox[{"8", " "}], 
     SqrtBox["3"]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Theta]", "1"], "-", 
      SubscriptBox["\[Theta]", "2"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Theta]", "1"], "-", 
      SubscriptBox["\[Theta]", "3"]}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Theta]", "2"], "-", 
      SubscriptBox["\[Theta]", "3"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.777696516637219*^9, 3.777696523202215*^9}, {
  3.777696780785223*^9, 3.777696784832452*^9}},
 CellLabel->
  "In[346]:=",ExpressionUUID->"42d33e32-fd2f-4752-8456-c14ff5ab1353"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Integrate", "[", 
  RowBox[{
   SubsuperscriptBox["\[CapitalPsi]", "0", "2"], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   SubsuperscriptBox["\[CapitalPsi]", "1", "2"], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   SubsuperscriptBox["\[CapitalPsi]", "2", "2"], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.7776966441446466`*^9, {3.777696794285956*^9, 3.7776967970330973`*^9}},
 CellLabel->
  "In[348]:=",ExpressionUUID->"33948ee2-57a1-4b88-bc9b-f177711c3105"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.777696649378277*^9, {3.7776967962999163`*^9, 3.777696804951992*^9}},
 CellLabel->
  "Out[348]=",ExpressionUUID->"83d7d992-2b2b-4c6b-9ccb-b0810b4421a1"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.777696649378277*^9, 3.7776967962999163`*^9, 
  3.777696834508979*^9},
 CellLabel->
  "Out[349]=",ExpressionUUID->"22a03796-7f69-4faf-b739-14eb886aa0eb"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.777696649378277*^9, 3.7776967962999163`*^9, 
  3.777696841450542*^9},
 CellLabel->
  "Out[350]=",ExpressionUUID->"92faa21b-3cd9-4d9d-9db6-a5638b770e96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[CapitalPsi]", "0", "2"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "1"], "-", 
            SubscriptBox["\[Theta]", "2"]}], "]"}]}]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "1"], "-", 
            SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "2"], "-", 
            SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[CapitalPsi]", "1", "2"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "1"], "-", 
            SubscriptBox["\[Theta]", "2"]}], "]"}]}]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "1"], "-", 
            SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "2"], "-", 
            SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[CapitalPsi]", "2", "2"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "1"], "-", 
            SubscriptBox["\[Theta]", "2"]}], "]"}]}]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "1"], "-", 
            SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "-", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", 
           RowBox[{
            SubscriptBox["\[Theta]", "2"], "-", 
            SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777696338339314*^9, 3.7776963938969812`*^9}, {
  3.7776964402602386`*^9, 3.777696481293858*^9}, {3.777696528609412*^9, 
  3.7776965537070103`*^9}, {3.777696808053515*^9, 
  3.777696812464129*^9}},ExpressionUUID->"4d025fbf-53e5-464a-b122-\
6bdf0cd18774"],

Cell[BoxData["2.1220561738601527`"], "Output",
 CellChangeTimes->{{3.777696456299659*^9, 3.777696487441674*^9}, 
   3.7776965600516768`*^9},
 CellLabel->
  "Out[338]=",ExpressionUUID->"2a35043f-024a-45ef-b14c-42b4e4e349d7"],

Cell[BoxData["2.4615666476005726`"], "Output",
 CellChangeTimes->{{3.777696456299659*^9, 3.777696487441674*^9}, 
   3.777696568621677*^9},
 CellLabel->
  "Out[339]=",ExpressionUUID->"cc284571-4841-4e53-8ff7-b9925b97d37a"],

Cell[BoxData["2.764516863438956`"], "Output",
 CellChangeTimes->{{3.777696456299659*^9, 3.777696487441674*^9}, 
   3.777696576607211*^9},
 CellLabel->
  "Out[340]=",ExpressionUUID->"de99daf9-3dce-45a7-bde3-2bdb89bd92d4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   SubsuperscriptBox["\[CapitalPsi]", "0", "2"]}], ";", "\t", 
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   SubsuperscriptBox["\[CapitalPsi]", "1", "2"]}], ";", "\t", 
  RowBox[{
   SubscriptBox["\[Rho]", "2"], "=", 
   SubsuperscriptBox["\[CapitalPsi]", "2", "2"]}], ";", "\t", 
  RowBox[{
   SubscriptBox["\[Rho]", "w"], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SubscriptBox["w", "1"], "-", 
       SubscriptBox["w", "2"]}], ")"}], 
     SubscriptBox["\[Rho]", "0"]}], "+", 
    RowBox[{
     SubscriptBox["w", "1"], 
     SubscriptBox["\[Rho]", "1"]}], "+", 
    RowBox[{
     SubscriptBox["w", "2"], 
     SubscriptBox["\[Rho]", "2"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.777696649891295*^9, 3.777696714019079*^9}, {
  3.7776968249593887`*^9, 3.7776968270504017`*^9}},
 CellLabel->
  "In[355]:=",ExpressionUUID->"5ea8da47-5a16-4abb-8f21-587913476aac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"CoefficientRules", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SubscriptBox["w", "1"], "-", 
           SubscriptBox["w", "2"]}], ")"}], 
         SubscriptBox["\[Rho]", "0"]}], "+", 
        RowBox[{
         SubscriptBox["w", "1"], 
         SubscriptBox["\[Rho]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["w", "2"], 
         SubscriptBox["\[Rho]", "2"]}], "-", 
        SubscriptBox["\[Rho]", "w"]}], "//", "Expand"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["w", "1"], ",", 
        SubscriptBox["w", "2"]}], "}"}]}], "]"}], "//", "TrigToExp"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"i", "=", 
  RowBox[{"2", "\[Pi]", " ", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "\[LeftDoubleBracket]", 
       RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", 
         SqrtBox[
          RowBox[{"2", "-", 
           RowBox[{"2", 
            RowBox[{"Cos", "[", 
             RowBox[{
              SubscriptBox["\[Theta]", "1"], "-", 
              SubscriptBox["\[Theta]", "2"]}], "]"}]}]}]]], "+", 
        FractionBox["1", 
         SqrtBox[
          RowBox[{"2", "-", 
           RowBox[{"2", 
            RowBox[{"Cos", "[", 
             RowBox[{
              SubscriptBox["\[Theta]", "1"], "-", 
              SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]], "+", 
        FractionBox["1", 
         SqrtBox[
          RowBox[{"2", "-", 
           RowBox[{"2", 
            RowBox[{"Cos", "[", 
             RowBox[{
              SubscriptBox["\[Theta]", "2"], "-", 
              SubscriptBox["\[Theta]", "3"]}], "]"}]}]}]]]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Theta]", "1"], ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Theta]", "2"], ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Theta]", "3"], ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "15"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "\[LeftDoubleBracket]", 
      RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "\[Rule]", 
     RowBox[{"i", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "c", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FromCoefficientRules", "[", 
  RowBox[{"d", ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["w", "1"], ",", 
     SubscriptBox["w", "2"]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7776966060364122`*^9, 3.777696622833784*^9}, {
  3.7776966772911*^9, 3.777696679842114*^9}, {3.7776967164862213`*^9, 
  3.7776967468323298`*^9}, {3.7776968476945753`*^9, 3.777696848180697*^9}},
 CellLabel->
  "In[356]:=",ExpressionUUID->"e0d49e50-3372-4a0e-a06f-053f533d88e5"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.777696858921113*^9, 3.7776968674796333`*^9}},
 CellLabel->
  "Out[356]=",ExpressionUUID->"7435dcf7-560e-4799-b1a9-143ba94000b7"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.777696858921113*^9, 3.777696867512525*^9}},
 CellLabel->
  "Out[357]=",ExpressionUUID->"b46e01df-193d-4f93-a6db-6943aedab220"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.777696858921113*^9, 3.777696867532239*^9}},
 CellLabel->
  "Out[358]=",ExpressionUUID->"2ffbbe28-2fdb-4fe6-aba9-101da07213ae"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.777696858921113*^9, 3.777696867542994*^9}},
 CellLabel->
  "Out[359]=",ExpressionUUID->"01ded7e4-3b10-4ff9-b57e-501422e650db"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Two electrons on a glome", "Section",
 CellChangeTimes->{{3.74831944597768*^9, 3.7483194495216827`*^9}, {
  3.777696822864678*^9, 
  3.777696823593717*^9}},ExpressionUUID->"76d52893-14a9-4cab-86c6-\
332b5fb21365"],

Cell[CellGroupData[{

Cell["HF energies", "Subsection",
 CellChangeTimes->{{3.7483195024501753`*^9, 
  3.748319504850704*^9}},ExpressionUUID->"3fef39c9-17d4-4489-88f3-\
9569d0e87e25"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyPhi]", "k_"], "[", "\[Chi]_", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SqrtBox["2"], " ", "\[Pi]"}]], 
    RowBox[{
     SubscriptBox["U", "k"], "[", 
     RowBox[{"Cos", "[", "\[Chi]", "]"}], "]"}]}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.748320131170231*^9, 3.7483201601912613`*^9}, {
  3.7483202400458183`*^9, 3.748320270790482*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"6aab4c4d-245a-4a89-86cc-99e7ab25f37c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"4", " ", "\[Pi]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}], 
      RowBox[{
       SubscriptBox["\[CurlyPhi]", "j"], "[", "\[Chi]", "]"}], 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Chi]", "]"}], "2"], 
      RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "i", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.748319507262947*^9, 3.7483195151076117`*^9}, {
  3.748320165541491*^9, 
  3.748320233105467*^9}},ExpressionUUID->"91dabb2c-ce91-4c75-bbf0-\
12233ef26300"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", "1", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7483202115696487`*^9, 3.748320234198782*^9}, 
   3.748320273933337*^9},ExpressionUUID->"a849a460-809a-49ef-adc9-\
555b59ab6b07"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Chi]", ",", "\[Chi]"}]], 
       RowBox[{
        SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}]}], "+", 
      RowBox[{"2", 
       RowBox[{"Cot", "[", "\[Chi]", "]"}], 
       RowBox[{
        SubscriptBox["\[PartialD]", "\[Chi]"], 
        RowBox[{
         SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}]}]}]}], 
     "\[Equal]", 
     RowBox[{
      RowBox[{"-", "i"}], 
      RowBox[{"(", 
       RowBox[{"i", "+", "2"}], ")"}], 
      RowBox[{
       SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}]}]}], "//", 
    "Simplify"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7483204843548107`*^9, 
  3.7483205379938097`*^9}},ExpressionUUID->"9a32a31a-42c5-41ae-8c4b-\
46adeefb0e71"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7483205238375387`*^9, 
  3.748320538302416*^9}},ExpressionUUID->"ec53ae3d-027b-4113-a47f-\
ab248f7e81e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", "\[Pi]"}], 
      SuperscriptBox["R", "2"]]}], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", 
          RowBox[{"\[Chi]", ",", "\[Chi]"}]], 
         RowBox[{
          SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{"Cot", "[", "\[Chi]", "]"}], 
         RowBox[{
          SubscriptBox["\[PartialD]", "\[Chi]"], 
          RowBox[{
           SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}]}]}]}], 
       ")"}], 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Chi]", "]"}], "2"], 
      RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7483203963721313`*^9, 3.748320471977643*^9}, 
   3.748320556267989*^9},ExpressionUUID->"a14e3040-c79e-4c7f-9f74-\
338f596a0031"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["3", 
    SuperscriptBox["R", "2"]]}], "}"}]], "Output",
 CellChangeTimes->{{3.748320463145034*^9, 3.7483204725701838`*^9}, 
   3.7483205571101217`*^9},ExpressionUUID->"74d1a418-22ca-46a1-9a99-\
779d6afe4fbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"4", "\[Pi]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{
         SubscriptBox["\[CurlyPhi]", "i"], "[", "\[Chi]", "]"}], "2"], 
       RowBox[{"2", " ", "R", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Chi]", "/", "2"}], "]"}]}]], 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Chi]", "]"}], "2"], 
      RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.748320278148724*^9, 3.748320350474148*^9}, 
   3.785687576258368*^9},
 CellLabel->
  "In[182]:=",ExpressionUUID->"136cfe6b-ba09-4e70-bf01-b4a97ea9c07e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["8", 
    RowBox[{"3", " ", "\[Pi]", " ", "R"}]], ",", 
   FractionBox["352", 
    RowBox[{"105", " ", "\[Pi]", " ", "R"}]], ",", 
   FractionBox["13016", 
    RowBox[{"3465", " ", "\[Pi]", " ", "R"}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.748320316013427*^9, 3.748320351423746*^9}, 
   3.7856875790556993`*^9},
 CellLabel->
  "Out[182]=",ExpressionUUID->"86ae28f9-8e75-4eca-9ea3-ef262f2bcd87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Cx", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"2", 
            SuperscriptBox["\[Pi]", "2"], 
            SuperscriptBox["R", "3"]}]], ")"}], 
         RowBox[{"4", "/", "3"}]], 
        RowBox[{"(", 
         RowBox[{"2", 
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "3"]}], ")"}]}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], 
        FractionBox["8", 
         RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}]}], ",", "Cx"}], "]"}], ",", 
    
    RowBox[{"R", ">", "0"}]}], "]"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Cx", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"2", 
            SuperscriptBox["\[Pi]", "2"], 
            SuperscriptBox["R", "3"]}]], ")"}], 
         RowBox[{"4", "/", "3"}]], 
        RowBox[{"(", 
         RowBox[{"2", 
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "3"]}], ")"}]}], "==", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], 
        FractionBox["352", 
         RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}]}], ",", "Cx"}], "]"}], 
    ",", 
    RowBox[{"R", ">", "0"}]}], "]"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Cx", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"2", 
            SuperscriptBox["\[Pi]", "2"], 
            SuperscriptBox["R", "3"]}]], ")"}], 
         RowBox[{"4", "/", "3"}]], 
        RowBox[{"(", 
         RowBox[{"2", 
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "3"]}], ")"}]}], "==", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], 
        FractionBox["13016", 
         RowBox[{"3465", " ", "\[Pi]", " ", "R"}]]}]}], ",", "Cx"}], "]"}], 
    ",", 
    RowBox[{"R", ">", "0"}]}], "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.785687286753549*^9, 3.785687348531788*^9}, {
  3.785687581502385*^9, 3.785687619897869*^9}},
 CellLabel->
  "In[194]:=",ExpressionUUID->"df8bc4b9-6b4f-4ec0-af9a-ce941d9e7c15"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"Cx", "\[Rule]", 
    RowBox[{"-", "1.1470053517707994`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.785687343551193*^9, 3.78568734904531*^9}, {
  3.785687593366435*^9, 3.785687620558766*^9}},
 CellLabel->
  "Out[194]=",ExpressionUUID->"b48093db-8875-4310-833b-b001d1c79e71"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"Cx", "\[Rule]", 
    RowBox[{"-", "1.4419495850832909`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.785687343551193*^9, 3.78568734904531*^9}, {
  3.785687593366435*^9, 3.785687620562005*^9}},
 CellLabel->
  "Out[195]=",ExpressionUUID->"f0ed5f1c-4e68-4011-a6fd-2a4c86ba431d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"Cx", "\[Rule]", 
    RowBox[{"-", "1.615738274745533`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.785687343551193*^9, 3.78568734904531*^9}, {
  3.785687593366435*^9, 3.785687620565485*^9}},
 CellLabel->
  "Out[196]=",ExpressionUUID->"9645450e-5718-4593-a02d-b85c8ba4bd78"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Explicitly-correlated calculations", "Subsection",
 CellChangeTimes->{{3.726073981425799*^9, 3.7260739868717747`*^9}, {
  3.742878146737846*^9, 3.742878154661549*^9}, {3.742878200397444*^9, 
  3.74287820116363*^9}, {3.7429004809627247`*^9, 3.742900482248204*^9}, {
  3.743008847489559*^9, 
  3.743008848427631*^9}},ExpressionUUID->"2f9cadae-aad2-4b77-9dcc-\
6cd5ba4f1d01"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"5", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"S", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{
           SubscriptBox["\[Psi]", "j"], "[", "u", "]"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}},
 CellLabel->
  "In[275]:=",ExpressionUUID->"a0115006-10f2-4120-ab18-5dec0df210ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H1", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"7", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}, {3.7537734366652946`*^9, 
   3.7537734507751827`*^9}, {3.753773511672027*^9, 3.753773520247346*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"dbc52a59-ac9c-44f4-a72f-ee3fceb7a62b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Eig0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          FractionBox["8", 
           RowBox[{"3", " ", "\[Pi]", " ", "R"}]], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H1", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"16", " "}], 
           RowBox[{"5", "\[Pi]", " ", "R"}]], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox["3", 
            SuperscriptBox["R", "2"]], "+", 
           FractionBox["352", 
            RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.748320848858045*^9, 3.748320856154438*^9}, {
   3.748320887956957*^9, 3.7483208881681957`*^9}, {3.748361672158485*^9, 
   3.748361684168634*^9}, {3.7483647689725313`*^9, 3.748364772816889*^9}, {
   3.7483651934130507`*^9, 3.748365201736299*^9}, {3.753773322322504*^9, 
   3.753773326079838*^9}, {3.753773529304337*^9, 3.753773533079694*^9}, 
   3.753773752654941*^9, {3.753773908151957*^9, 3.753773925542416*^9}, 
   3.782710474505459*^9, {3.7827105601283092`*^9, 3.7827105648819723`*^9}, {
   3.782710653611959*^9, 3.7827106554025517`*^9}, {3.7912676193117228`*^9, 
   3.791267632485333*^9}, {3.791267737525374*^9, 3.7912677419882507`*^9}, {
   3.791269037464747*^9, 3.791269059761744*^9}, {3.791269135649015*^9, 
   3.791269170256198*^9}, {3.791276444924409*^9, 3.7912764555726767`*^9}},
 CellLabel->
  "In[406]:=",ExpressionUUID->"6224db65-5bc3-4a09-a38f-9b791b8d1e0c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig0", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0238184"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig1", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0282814"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig2", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0144633"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.74490442616041*^9, 3.744904462164751*^9}, {
   3.744904493398246*^9, 3.7449044986891108`*^9}, {3.7449046086546717`*^9, 
   3.744904615683036*^9}, {3.744904661010707*^9, 3.744904730630151*^9}, {
   3.7449048318432503`*^9, 3.7449048371708803`*^9}, {3.7483209427957153`*^9, 
   3.748320947610834*^9}, 3.7483614480757113`*^9, {3.748365049730114*^9, 
   3.74836505539084*^9}, {3.748365092652234*^9, 3.748365121022852*^9}, {
   3.748365229503859*^9, 3.748365229661584*^9}, {3.7537740097668867`*^9, 
   3.753774017885911*^9}, {3.753774087759344*^9, 3.753774102439625*^9}, 
   3.782710634125111*^9, {3.78271069785186*^9, 3.782710724897832*^9}, 
   3.7912677201511717`*^9, {3.79126924431262*^9, 3.7912692716226997`*^9}, {
   3.791276460110341*^9, 3.791276465060092*^9}},
 CellLabel->
  "In[409]:=",ExpressionUUID->"f0cd9b57-631d-4ef0-8035-e8ce7f5c4c07"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.007923352705637004`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17820175850290984`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.7912764689355803`*^9}},
 CellLabel->
  "Out[409]=",ExpressionUUID->"1a295e35-0cac-4b97-9608-8cf232d572b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.004011883522661856`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.14262596914269524`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.791276468937379*^9}},
 CellLabel->
  "Out[410]=",ExpressionUUID->"26940be3-18c9-4978-8e63-904ff16be407"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.07411135123824349`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.07108999554813503`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.791276468939496*^9}},
 CellLabel->
  "Out[411]=",ExpressionUUID->"54be07da-edd9-4548-a2d8-569bf099afb0"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0238184"}]}], ",", 
      RowBox[{"b", "=", "0.007923352705637004`"}], ",", 
      RowBox[{"c", "=", "0.17820175850290984`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c1", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0282814"}]}], ",", 
      RowBox[{"b", "=", "0.004011883522661856`"}], ",", 
      RowBox[{"c", "=", "0.14262596914269524`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0144633"}]}], ",", 
      RowBox[{"b", "=", 
       RowBox[{"-", "0.07411135123824349`"}]}], ",", 
      RowBox[{"c", "=", "0.07108999554813503`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753773568857679*^9, 3.7537735989190903`*^9}, {
  3.753774000549728*^9, 3.7537740603360977`*^9}, {3.753774109143517*^9, 
  3.753774138102693*^9}, {3.753774206440414*^9, 3.7537742282053556`*^9}, {
  3.75396524390508*^9, 3.753965286454199*^9}, {3.791269068082594*^9, 
  3.7912690828650312`*^9}, {3.791269148681624*^9, 3.791269151216712*^9}, {
  3.7912692591613283`*^9, 3.7912692894394073`*^9}, {3.791276387368285*^9, 
  3.7912764354379272`*^9}, {3.791276474148543*^9, 3.791276489611991*^9}},
 CellLabel->
  "In[412]:=",ExpressionUUID->"b76ce2a4-493c-478c-8322-905ec89d1a9f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsEc", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Radius of the glome $R$ (a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Reduced correlation energy $\\\\epsilon_c^{(I)}$ \
(a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig0", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig0", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig0", "]"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig1", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig1", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig1", "]"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig2", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig2", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig2", "]"}]}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "OptionsEc", ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Ground state $I=0$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Singly-excited state $I=1$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Doubly-excited state $I=2$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Epsilon]c0", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}], ",", 
        RowBox[{"\[Epsilon]c1", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}], ",", 
        RowBox[{"\[Epsilon]c2", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "150"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], "]"}]}], 
   "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.753609235477899*^9, 3.753609243770727*^9}, {
   3.753609289981525*^9, 3.753609306025341*^9}, {3.753609407838635*^9, 
   3.7536094194920893`*^9}, {3.753609944288713*^9, 3.753610008002369*^9}, {
   3.753610042319037*^9, 3.753610162428212*^9}, {3.753610425797776*^9, 
   3.7536104339576883`*^9}, {3.791266605076848*^9, 3.791266624236309*^9}, {
   3.7912667630683727`*^9, 3.7912667649886513`*^9}, 3.791266812133045*^9, {
   3.791267447018565*^9, 3.791267466727985*^9}, {3.791276249159471*^9, 
   3.791276316093234*^9}, {3.791276499414219*^9, 3.791276590807248*^9}},
 CellLabel->
  "In[445]:=",ExpressionUUID->"52a2fdbd-2724-45a3-a89c-a371069b580d"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.9, 0.36, 0.054], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.023391913368829433`}}, {{0.2, -0.02297901655935025}}, {{
          0.5, -0.021817116105320795`}}, {{1., -0.02010876852270148}}, {{
          2., -0.01737071560943161}}, {{5., -0.012359326069805606`}}, {{
          10., -0.008436394465178656}}, {{20., -0.0052569107832976985`}}, {{
          50., -0.002546258230602838}}, {{100., -0.001399039749842982}}, {{
          150., -0.0009719698383387358}}}]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[
                 NCache[{
                  Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                  Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                JoinedCurveBox[NCache[
                 Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                  Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                 CurveClosed->True]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.365248, 0.427802, 0.758297], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.027885531634790593`}}, {{0.2, -0.027499034523318075`}}, {{
          0.5, -0.026393606688031365`}}, {{1., -0.024718349970362152`}}, {{
          2., -0.021901239705618827`}}, {{5., -0.01629532859037049}}, {{
          10., -0.011494469751408953`}}, {{20., -0.007349422157042086}}, {{
          50., -0.003643228551461213}}, {{100., -0.0020249122441075274`}}, {{
          150., -0.001413879477741367}}}]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[{
                 Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                LineBox[{
                 Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.945109, 0.593901, 0.], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.014496797090865628`}}, {{0.2, -0.01452285969558331}}, {{
          0.5, -0.014560532378814613`}}, {{1., -0.01451224002718311}}, {{
          2., -0.01414160309608582}}, {{5., -0.01233394674740097}}, {{
          10., -0.009715546420459952}}, {{20., -0.006743807472706599}}, {{
          50., -0.0035844891474714016`}}, {{
          100., -0.0020591316208532526`}}, {{
          150., -0.0014581624596552599`}}}]}}, {
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm[
         "Butt"]}, {}, {}, {}, {}, {}, {}, {}}, {
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm[
         "Butt"]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.9, 0.36, 0.054], Thickness[Large], Opacity[1.], CapForm[
         "Butt"], LineBox[CompressedData["
1:eJwV1Gc8FYofx/FoSzJKZK/IpuiInB/Zjs2hY55DdpnJykq2Y68SKePSxbHq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          "]]},
        Annotation[#, "Charting`Private`Tag$922308#1"]& ], 
       TagBox[
        {RGBColor[0.365248, 0.427802, 0.758297], Thickness[Large], Opacity[
         1.], CapForm["Butt"], LineBox[CompressedData["
1:eJwVk3kw1YsbxiOyXCKVyFJ0kf1QpMR5s++lzlF2vsiSkrIk++7Y4pAtXIpI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          "]]},
        Annotation[#, "Charting`Private`Tag$922308#2"]& ], 
       TagBox[
        {RGBColor[0.945109, 0.593901, 0.], Thickness[Large], Opacity[1.], 
         CapForm["Butt"], LineBox[CompressedData["
1:eJwVynk8lAsbxvFUjshxlIgwFYpS9mWi5rmVbMlJ5YmR7aHFdmwlu4lhssxj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          "]]},
        Annotation[#, "Charting`Private`Tag$922308#3"]& ]}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.009790483649892304], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
             "], {{
             58.462500000000006`, 6.778130000000001}, {58.1172, 
             6.289059999999999}, {57.3656, 5.835939999999999}, {
             56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
             5.835939999999999}, {56.00629999999999, 6.27813}, {
             56.00629999999999, 6.790629999999999}, {56.00629999999999, 
             7.231249999999999}, {56.245299999999986`, 7.64844}, {
             56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
             8.053130000000001}, {57.55629999999999, 8.22031}, {
             58.462500000000006`, 8.35156}, {58.462500000000006`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             98.33439999999999, 13.512500000000001`}, {96.4875, 
             13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
             9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
             6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
             96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
             98.0375, 5.0609399999999996`}, {99.83749999999999, 
             5.0609399999999996`}, {100.74399999999999`, 
             6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
             100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
             98.33439999999999, 13.512500000000001`}}, {{98.1203, 
             13.095300000000002`}, {99.27659999999999, 13.095300000000002`}, {
             99.74219999999998, 11.9281}, {99.74219999999998, 
             9.067189999999998}, {99.74219999999998, 6.528130000000001}, {
             99.28909999999999, 5.47813}, {98.19219999999999, 5.47813}, {
             97.03589999999998, 5.47813}, {96.54689999999998, 6.68281}, {
             96.54689999999998, 9.590629999999999}, {96.54689999999998, 
             12.1063}, {96.9875, 13.095300000000002`}, {98.1203, 
             13.095300000000002`}}}]}, 
          Thickness[0.009790483649892304], StripOnInput -> False]}, {
        ImageSize -> {204.2692303860523, 32.67741967621419}, 
         ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.007375719132615429], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
             "], {{
             8.992189999999999, 13.4891}, {8.634379999999998, 13.4891}, {
             8.325000000000001, 13.179699999999997`}, {8.325000000000001, 
             12.821899999999998`}, {8.325000000000001, 12.4766}, {
             8.634379999999998, 12.165599999999998`}, {8.981250000000001, 
             12.165599999999998`}, {9.326559999999999, 12.165599999999998`}, {
             9.64844, 12.4766}, {9.64844, 12.821899999999998`}, {9.64844, 
             13.1563}, {9.326559999999999, 13.4891}, {8.992189999999999, 
             13.4891}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gEK/voLBrwb5UPlEHbjfVUqYsAwcTYxAQ
dbCtjFhhmovgd3u9YjFZiOA7ND06PuM0bv7pw05rM+cZws2H8WNUI2TO1YhB
zFM0dAh5e/njjIViDjNBYKcBlBZzKFzTfTtjg4HDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFQd+//VTUjkMHOYsUt7557iqQwsvSEAXzv/x
9vUBy2YdVD6zjsOLLO1v0+fC5LUdniQuvGairwrx12ZNhzMgMEcZzj+xa0cv
2wZVh8ntrVGXazTh5hlorRS+4KIB4burQmh2dYfAW9I1iZ9UHHwvToz5d1jV
YYPqk+Z5ZxH8nyB7lVUc0kBgmRqcX/NpQ0D2LHU4H2zOJnUHjzVHlzP8UIbz
9+bXvJ2ZqgTnw8ILxu8D88UdGEBggTo8vKXmxWmevqAGj49ToPjapwqPLxgf
Fp/gcIpVh7hTTdRBYuoVzgwmDXj8g6nNCL4fyH/JmnB+/W+rgnMcWnD94PBZ
rg03H8aH2Z+R/6H15BQtuPvA8XlUE+5+WHzA/Afjw/wP46eD7BNTgvM/LFqv
cFZDGSLupu0g2gNMmCHQ8N6lA+eD1Qfrwfmw/ANOf0rKcD44ffgoOqDnLwA4
028f
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdk2tIFFEUx6c0SiiNdX2P6bqzpBW5zczOLgX5N9APRlEaaGWGtT7SHpqG
Wa6QoH5YyBJjVZbIB2ihIRSCBZsPRPJVYURopFmQhkIWiJBa3rnrFTowDD/u
vefxP+foLlxLzNjMcdyhtY/8eytakgenzRgm5tTjW3rDBznagjue/VUHHAIk
YnoLOGJTAlYWb0w58xU4G/VdywMC+IdpUUOcgsG+I+2XSg3oIf6qTe5zA2Zy
9i46VmTGqt+iDUbZ9EDthIST4yEl6dcNGCJ+0iQWr2nS5e18JqKmsvzMGC/A
cc/nlnJWxFTc+dj6hQjGRX2dcXU2HWMjybsgDL87TuTWfxehLa4uHPEMReT8
DpfxtYRuu6tMbuJx8dyneI+PIuYqrtjFl0GoI9YlooecewThuXmp1/pEhC95
bw1kHP7ikSvjaQDj+Lb+Fi7FH/aEH57yFxHl4VsNwzV+aCb5F0iI/CXM1s9q
6f0ckerdpkFVUqHgiBFxe3JpXDqqQfSex75vtSKyMtesYidjJ8kryJvxjO1r
7pvLW/DKFmrJEiRoy/ga49hqjJXU0yozNpL7hQpjqqsZnQkdFmfxNqzzCMln
u4ZxqiGFHy3xo/07Zka7Zp931ucAqP5vKozvkvyrZMbqPPyUGKv6t0i0X/mB
jNf1XmcHqe90MI3fLeEvsclg6t9HpnrNhWCZzJ9Oxm6iZxRP84mUcWp+bKE2
lsfxd/dTVyXZ3X8egQ/ee2UnysggembyUPWwyu54PA4Xp7SabBuc12afyOZM
jNX3jSa3/1C6H2EKnafmXSj9czBvtFWh/QsJR8f+q02b5hQke/lXSj46xuoe
JUUwVusZjgDdPzfzejofgwrbx//38x9YA5Lo
             "], {{20.560899999999997`, 
             10.4859}, {21.371899999999997`, 10.4859}, {21.920299999999997`, 
             9.817189999999998}, {21.920299999999997`, 8.804689999999999}, {
             21.920299999999997`, 8.02969}, {21.418800000000005`, 
             7.493750000000002}, {20.6922, 7.493750000000002}, {19.8938, 
             7.493750000000002}, {19.3563, 8.112499999999997}, {19.3563, 
             9.031249999999998}, {19.3563, 9.94844}, {19.7984, 10.4859}, {
             20.560899999999997`, 10.4859}}, {{21.121899999999997`, 
             5.13281}, {22.4688, 5.13281}, {22.9328, 4.859380000000001}, {
             22.9328, 4.084379999999999}, {22.9328, 3.05938}, {21.9906, 
             2.29531}, {20.7391, 2.29531}, {19.703100000000003`, 2.29531}, {
             18.987499999999997`, 2.9046900000000004`}, {18.987499999999997`, 
             3.7859399999999988`}, {18.987499999999997`, 4.321879999999999}, {
             19.296899999999997`, 4.8109399999999996`}, {19.773399999999995`, 
             5.014060000000001}, {19.9656, 5.10938}, {20.2984, 5.13281}, {
             21.121899999999997`, 5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4mgFx4/JaywcNujlLWaM0XL4vCEge1a4JZx/
8rDT2sw+BH/J/X18cxZbOmx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ydJgJAjvFHA61LQ8/ZWTpEPL28scZC8Uc0kBgmYVDjGqEzLka
BF9h14J9qXyiDh9A7rtu6WBiDAKYfJ+LE2P+KVvB+flrum9nFODm93i9YjFZ
aA03H8aH2X9DuibRSNQa7j6byogVpmut4O4H27fYCu4/GB/mfxg/JfaOG/MO
bYf631YF5zqsIPQLbQfxqVc4M5isHB5EiG+/2KDt8DxL+9v0uZYOx3ft6GUL
0HaAxU86KBzYEHxYfAAAMNi23Q==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4nqWo/2G4fYOZ0DAR9LB5+LEmH/C9g4xqhEy
52SkHcSnXuHM+GTn0KrArnrGRMbBvunR8Rm77Rwq7v+4Zdwt55ASe8eN+Yet
g0BswH0jd2WHLztvdf19ausQwSnWbrxe2WHGTCC4aeuwxfzHoRQuFTjfY3+t
rIU7gj+lvTXq8hwVh6kT+KvMfts6bFB90jzvrIrDn2+lD+Y42jmI9ni9Yrmi
4nBDuibRaKsdyPkMDA8Q/Bkgfd2qDjaVEStMe20ddjgAHVqByV9yfx/fnGAE
H2y/JG4+2P6P1nDzYXyY/Tz+66ekatjA3aevtVL4QomNg5nN3qBpB1Uc1N/y
7jOYaeNw6rDT2sw6FQdweB+3cfiwaL3C2RXKEPcI2zmYGAPBZSkHDZD6TGh4
TxF3+LAhIHtWu51DX0S3P2OBmMNxkDn77BwUdi3Yl8onArG/ws4hPQ0I1AQd
rgp9cjwvZueg/knl5SxPLofe4BKV6fNtIfF7hhUSf9oIvgoomH/ZwPm+oPg/
bONQuLxkw79+Nof/INBvA6H/s0Psy0DwnyQuvGYib+PwZd/HrenXGCD+jbRx
aBGvZc089t+ew021lKnLxkGkSWaKweV/9jDzYfyCNd23MybYwvmw8ICkCya4
/w9072syUeZ2AAnPrHRweOAa7zjro6LDfBudK7O2OUDSj4wKxH+XHeDhfzE/
nv3cTwd4/ICSXbqKIzz+YHxY/G7Qy1vMuMYBHv/o/GzOnwvSJyP4v2Nyj/6r
ws1/A4p+Jge4+TA+zH6Qd421EO5jXTzJijHUwWHOIuWdf45D5bMcHKTmxWme
noDgX7ga9kbfGk1eQAUSH+kOkHC6qezQDTTWJNEBEr9zlB3Q8zsAWODHWQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{37.86090000000001, 7.862499999999997}, {
            38.218799999999995`, 8.660939999999998}, {38.1594, 
            8.721879999999999}, {35.025, 8.721879999999999}, {34.7031, 
            7.921879999999999}, {34.762499999999996`, 7.862499999999997}, {
            37.86090000000001, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW64O6p9UXs7qlHBY0307g+G4q8PB7n1N
JsySDjelaxKNUl0dTIxBQNzhwT6+OcZOrg5pIHBMzMFNtZRpFgOCL/TJ8Xza
XBc4/09M7tF/Xi4OO4KtIv6rSzhYXDuaa6Lg4rBeSIcvvU7KIYfz54J0ZheH
+67xjrMEZRxcQeb9cHZIBRsg6+Bzgt129ldnh735NW9niio4HKiVtUi/4gLn
g+VtXeH8J4kLr5nUuzq4rzm6nEFDAeK+F64OzhOahdKyFByWvfDQ+//S1eE/
COxXcHBoenR8xmtXB/7YgPtG3xH8ld9eVpxxUITz14Lc+0/Z4Q3vPoOZVa4O
cxYp7/xzXNXhhKbVpNPnXeD8nbe6/qZOR/DB7gsF+h9kUIUqxH3i0PB5puKw
HOSemc4OAiD7jys7fN4QkD0r3dnhDAj4KMH5IpWTSs4ukYfzD4DiZ7GMw3wb
nSuz6pwdeiK6/RkFpCDuWe7swAACDhIQc544O8wEgZ2i8PgA+8dOBBJfexH8
CPHtFxm+Ifhgd+q5QsxbIOLAsniSFWOuq0OMaoTMuRpRB90JC34YToOlFzEI
f5urQ8jbyx9nLBRzaFsefspoj6tDzf0ft4xfizmgpzcA7VcUJQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssqsDf2zAfaPvCg4HamUt0kVcHarv/7hl
/FrB4YSm1aTT710chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/p+Y3KP/vFzg
+l1VS5lm/XB2mAkCnIpwvvuao8sZNJQcSraK/j79z9lhrZAOX/o6JYh5Qi4O
5Ye3uc70VYbwjVwg+iNVHNqWh58yKnFxOHXYaW3mPxUHoU+O59P2Ivgw98L4
O291/U0Vd3V4krjwmsl6FYdfIPcZuTpsMf9xKIVLxWHKN7b4GSGuDiu/vaw4
46AMURfv6vAfBPqVHNDDBwD02o+o
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pASlen/L7g7uK85upxhhYLDxfx49nMrPRym
tLdGXZ6j4qD6pHne2U0eDnMWKe/8c1zFwb7p0fEZhz0cGEDggYqD9wl229l3
EfxfMblH/33C5M+YwF9l1q3qIO/4MflMKYLvqlrKNGuHu0M4p1i7cbyiw5Rv
bPEzXNwdfr59fcBSWcVBAaRe192h4bdVwbkVKg4siydZMcq6O+xwADrkh4pD
j9crFpOXblD3qTpYXDuaa2Lh5rAB5HBfVYcTmlaTTtu7OTxJXHjNZL0KhB/v
BjF/sYqDiTEQVLvB/XsGBOa4OXjsr5W1cFdx2KCXt5hxjZtDt43nrrRPyhD1
ydDwmiEPMa/eDSJuLO5wS7om0ajUzSENBI6JOSQevqydmujmEKMaIXOuRsxh
2QsPvf+BCD7Mveh8iHmiDjmcPxek70bwI8S3X2Q45uYwEwR2ijqA4++Em4PG
J5WXs15C1d9G2F8ZscL07Gc3hzdtud1G0hIObcvDTxnxuEP86SPpULJV9Pdp
MXcH+V0L9qWuk4T4p90doj5azuE3KP60PBxC3l7+OGOhmMNkUPzoeEDs6xRz
EJ96hTPDysNhrZAOX/o9UYd5NjpXZrl5OIhUTio5myIKST9BHg4KIPP5RB2W
g/y/0APuH3T+cZD96xH81d23Mxj24+aD/cnnCTcfxkcJzxcI94PD7xrUPevE
4Om5L6Lbn1FAHJ7eIeEn7oCePwDYkE/w
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g16eYsZp3g73NaUXfOfWckBxj8DAjLKDvZN
j47PmO3toKso/yVHTMUh4fBl7dSV3g6Bt6RrEj+pOOyvlbVIz/F2MNBaKXyh
RdVhTfftDAZzb4c5i5R3/jmu6sDjv35K6g8vOP954sJrJusR/BkzgSDSy0G0
x+sVS4iqg86EBT8M/3k6vCreKvo7W8Uhm/PngvTJng4MIJCg7KD6pHne2ShP
hzsg925WhPO/7Pu4Nd1MHs5PA4FjEg7lEStMz772dFgrpMOXbifiYH7taK7J
Di84/8uGgOxZ7N5w/vIXHnr/K70h+tVEIf7thMrfE4X7X6RyUsnZFHGH+/v4
5hjP8nZ405bbbSQtAfFPorfDjmCriP/q4g71v60Kzhl4O4CEZ+4Uc7iQH89+
7qcXnO+uWso0KwDBBwWDyUNPBxNjILgsBeeHc4q1G/crwPmw+BH45Hg+TdfL
YYv5j0MpXSoOJcBgO70NwYfZB+ODzXX2dpCaF6d5WkDFYb6NzpVZcd4OHmuO
LmeoUIaYn4mZHmB8AHtE7iE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQzeO/fkrqDx+HE7t29LJtUHVQedI87+wrH4c5i5R3
/jmu6sCyeJIV41wo313VwecEu+1sXx+HwFvSNYmfVBymfGOLn/HH22GDKkgj
gv/z7esDlsoqDjeAyoxMfeD8u/v45hgXIfjm147mmlT4OHisObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdyiNWmJ4t9nGYCQI7xRyOa1pNOm3v4xDy
9vLHGQvFHGaAxH96O8SoRsicq0HwFXYt2JfKJwpxzyQfBxNjEMDkg8NnB4I/
10bnyqx7uPlrum9nMJT7ws2H8WH2h5SoTP9v4At3Hzh8/yLcD4sPmP9gfJj/
0eMLACJMvb4=
             "], {{57.39219999999998, 13.4891}, {
             57.034399999999984`, 13.4891}, {56.724999999999994`, 
             13.179699999999997`}, {56.724999999999994`, 
             12.821899999999998`}, {56.724999999999994`, 12.4766}, {
             57.034399999999984`, 12.165599999999998`}, {57.38129999999999, 
             12.165599999999998`}, {57.72659999999999, 12.165599999999998`}, {
             58.048399999999994`, 12.4766}, {58.048399999999994`, 
             12.821899999999998`}, {58.048399999999994`, 13.1563}, {
             57.72659999999999, 13.4891}, {57.39219999999998, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzlPwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5RvbPEzQvwcGEBggYjD/X18c4xPIfg3pGsSjd4i+Bfy49nP
Cfo7rBXS4Uu/J+LwJyb36D8pfwcTYxAQdWhdHn7KKMXfYSYI7BR34PVfPyU1
wN9B/ZPKy1mdEhDztWD6xR1yOH8uSBf2dwh5e/njjIXiDqlpQPDND84Hm78L
wQe7f5Gfw5d9H7emT5OA82vu/7hl/FoKzof5X97xY/KZVH84377p0fEZxf4O
pw47rc38p4LQ/2lDQPYtBN/MZm/QtIOqcD6YPqTmsKb7dgbDcj+HF1na36bP
VYf4e7Ofg4HWSuELKpoOISUq0/8v8HOYs0h55590TYf9tbIW6TV+Dq+Lt4r+
5tZ0mGujc2WWn5/D5PbWqMt7NByeJC68ZiLv5/AfBOo1HCoiVpieVfZzqPtt
VXDuhLqDwCfH82mqfg4Z+R9aT4Yg+BD71eD8wFvAiPqkAgm/db4OU0DmyyD4
Z0BgDiI9wMIDACn271o=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xwab6CD+ieVl7M6JRyuHs01aWAOdDjYva/J
hFnS4Q3vPoOZlwIcTIxBQNwhP579nOTBAIc0EDgm5rB4khWj7wIEn/PngvTN
eQh+zbptSfWuAQ47gq0i/qtLOEi/fmQmZRDgsF5Ihy+9Tspha0vNhc2KAQ73
XeMdZwnKQMyTCXBIBRsg66D+pHneWakAh735NW9niio43N/HN8e4C8FXBcnv
Q/A/bwjInnU/wMF9zdHlDBoKEPNEAh2cJzQLpWUpOASXqEz/D+T/B4H9Cg7y
jh+Tz4gGOvDHBtw3+o7gr/z2suKMgyKcvxbk3n/KDt/Z4mf43A1wmLNIeeef
46oOj0VkTz5tR/Bjco/+25SN4IPd7wX0v0PTo+MVqhD3aUPD55mKw9IXHnr/
b/o7CIDsP67s8AUkv9zf4QwI+CjB+SKVk0rOLpGH8w+A4mexjMNcG50rs/b5
O/REdPszCkg5HNe0mnT6ub8DAwg4SDikg+wRCnCYCQI7ReHxAfaPnQgkvuoQ
/DXdtzMYZiP44GjfHgAxb4GIQ3Og59yGawEOMaoRMudqRB3EPQL+SLwOgKYX
MQj/d4BDyNvLH2csFHM4fFk7VfJfgEPN/R+3jF+LOaCnNwBCXg7K
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdaziwEO/LEB942+Kzjc38c3x3hVgEP1/R+3
jF8rODwWkT35dHqAg3DlpJKzTxQc9tfKWqTXIPjf2eJn+EQi+DXrtiXVuyL0
L55kxegrE+AwEwQ4FeF89zVHlzNoKDnsvNX1N1U+wGGtkA5f+joliHmaAQ7l
h7e5zvRVhvAtofojVRwOX9ZOlYwKcDh12Glt5j8VB86fC9I31yH4MPfC+DG5
R/9tWh3g8CRx4TWT9SoOtSD37Qxw2GL+41AKl4qDd3Wzvs+pAIeV315WnHFQ
dvi8ISB71vkAh/8g0K/kgB4+AKgujlk=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQXbtuW1J9bpCDgdZK4Qssqg6qT5rnnXUKcmhkOdpv
OF3VQfiT4/k03SCHOYuUd/45rurA8XNB+mYhBP/wZe1UyX+BcH5FxArTs68D
HX6+fX3AcrGqwxkQuBHoINrj9YolRNVhJghMDXS4cDXsjb61CkR/VqDDHU3Z
Nf+blR1sdK7MeuYb6JCaBgTHFOH8/yBQLw/n90d0+zNukHZoDvSc25AU6KD+
SeXlrE4Jh8cisieftgc6hLy9/HHGQjEHBcePyWcWBjowgICDqMPWlpoLm49C
+QtEHPzlxLJ8vyP4YPPYguB86dePzKQkghweuMY7zrooAjFfOsghCGQ+o6iD
u2op06wCqHyhJMS/OUEOCrsW7EvlE4X4b1KQA8g7aWqiDt7Vzfo+84IcTIxB
QNTh+tFck4blCD44fNYi+IsnWTH67kDjn0CYB1Z/NsjhTVtut5G0qMOL7euZ
n99B479BuAfGj1GNkDlXI+YgDwqfk0Hw8AL7b30QxNydYnD39IHCW0Aczu8B
86Xg/JTYO27MO7Qh6WNZkEP9b6uCcy+0HbqB0W7SCgyfCPHtFxu0IfGYHeRw
fNeOXrYAbYeY3KP/NukHOaSD/MOG4G/Qy1vMGKMFEY9C8NuXh58yykDwYel3
u0PTo+MSCL6Zzd6gaYmaDujpGwBDBj/0
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQXbtuW1J9bpBDjGqEzLk98g4w/oHufU0mi2Uc/oNA
dpCD+ieVl7M0ZRwOX9ZOlUwKcuiJ6PZnFJB22PDw5dRNPkEOxiBwWcLBX04s
y1c9yMFtzdHlDBHiDleP5po0MCP4iydZMfoeCETlTwh0SE8DAWk4fyYIdCrA
+Z02nrvSlJQh7tsZ6NDw26rg3AoViHv+IfjiHgF/JKSD4HywOZZBEDpSBWJe
SJCDQGzAfaPjyg77a2Ut0lOCHB64xjvOKlSG+x/Fvlyo/EclB/TwAgBLd4a5

             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4q0tNRc2Pw12EKmcVHKWRcYBxn/TlttttFvC
Yeetrr+pj4MdzoCAj7jDD7b4GT53oepTRB1CSlSm/2cJcWhVYFc9M0XEgePn
gvTNSiEOa4V0+NLtRBwUHD8mn3FF8MHmr0TwNzx8OXXTB5h+cTg/5O3ljzMc
ZeD8GNUImXN7ZCHmvQxxaAGpvyLnECAnluV7O8RB/ZPKy1kn5R2uHc01aTge
4nAW5N4aBQev6mZ9n3UhDqlpQHBMwcHEGAiyofbrKTq4qpYyzdIJcfgPAv2K
DgwgIBHiMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf41CHE4ddlqb+U8FEj6J
CP6BWlmL9CkIPti9u0McGn5bFZzTQPCdJzQLpXEpw/nlh7e5zqxVgvj/AoIv
8snxfNrFEIg7Hig7PNjHN8f4UohD4C3pmsQiFQctq0mn66+EODxJXHjNRF8V
om5NiMOLLO1v0+eqOriB/DshxGHOIuWdf46rQtxbiOCD41kCwX/Du89g5qNg
h5TYO27MFSpwPigYjYOV4HxYeILTy2coP07BoSnQc26DGCz+5B0kPAL+SGhD
40tT3uEqKL6CofGTJgfR3x7i0BvR7c+4QRaeXr7s+7g13UzWoWN5+CmjHdD0
YiID56eD9UvB+eB4vizucOSydqrkpBCHg937mkyYxRyeiMiefBqN4LeB1Ksg
+OD08CfYQWHXgn2p68Th/B6QewSk4Hz0/ALjAwAnVWCD
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmgaEOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13Mwau6Wd8nK9SBAQQWiDgUxLOfk1yK4L/h3WcwcxuC/2L7eubn
J0Id1grp8KXfE3GoXbctqf5sqIOJMQiIOhy5rJ0q+SnUYSYI7BR36Fgefsro
RaiD+ieVl7M6JSDmX4XpF3fY2lJzYfPJUIeQt5c/zlgoDjFnN4IPNn8ugg92
/8RQhy/7Pm5NnyYB59fc/3HL+LUUnA/z/4QFPwyffULwFRw/Jp/5Gepw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjN4erRXJOGyaEOL7K0v02f
qw7x58xQBwOtlcIXVDQdtKwmna6fEOowZ5Hyzj/pmg4P9vHNMa4LdXhdvFX0
N7emQ4CcWJZveqjD5PbWqMt7NBxA1s7yD3X4DwL1Gg42OldmPQPGT91vq4Jz
J9QdOH4uSN8cFOqQkf+h9WQIgg+xXw3OD7wlXZP4SQUSfuKhDlNA5ssg+GdA
YA4iPcDCAwBZmfLw
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBN/DHKJVI2TOyUg67LzV9Tf1c5iDwq4F+1L5
RB1CSlSm/1cJdwCrM8bkT1jww/CZHoLP8XNB+mYjBF/B8WPyGddwhzQQUBN1
CJATy/JND4ebD+PHgOyvEXOYCQKe4Q6tCuyqZ6aIQeTNwx1C3l7+OGOhmEPb
8vBTRibhDge79zWZMIvD+WB9kZKofE5FON9Aa6XwhRYVCF8k3GHOIuWdf46r
OsTkHv23aXcYnA/2zywE/0CtrEV6TRhUvyokfOLDHHY4ND06/kMFot4szMHn
BLvtbFME/8Oi9QpnVyg5qD1pnnfWK8yh/PA215m1Sg4bHr6cuikkzKHy/o9b
xtbKEH5KGNT9Kg6LJlkx+uaEwd0Ltq8fwZfwCPgjcR3Bf7F9PfPzL2EOnTae
u9IWKTvA4pM/NuC+UbkixH+rw+Dh8URE9uRT5zCHld9eVpwpUID4TyLMQaRy
UsnZJXJw/nohHb70Oik4Hxx/x8Qg7rMJc2AAgQUiDppWk07XVyD4XtXN+j5t
CD7YPZOh5h8RcXBVLWWaNSPMIQgUn4yiDujpDwBnVgaU
             "], {{
             91.86250000000001, 6.778130000000001}, {91.5172, 
             6.289059999999999}, {90.7656, 5.835939999999999}, {
             90.30000000000001, 5.835939999999999}, {89.82339999999999, 
             5.835939999999999}, {89.40629999999999, 6.27813}, {
             89.40629999999999, 6.790629999999999}, {89.40629999999999, 
             7.231249999999999}, {89.64529999999999, 7.64844}, {
             90.00309999999999, 7.874999999999999}, {90.30000000000001, 
             8.053130000000001}, {90.9563, 8.22031}, {91.86250000000001, 
             8.35156}, {91.86250000000001, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOngp3EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+fRzuwAACC0QcOH8uSN8sFwHnty0PP2VkgOA3BXrO
bXCKcFgrpMOXfk/EQdwj4I+Ee4SDiTEIiDrE5B79tyk7wmEmCOwUd1Bw/Jh8
JjHCQf2TystZnRIQ8/1g+sUd/OXEsnydIxxC3l7+OGOhuMMZEDBB8MHmiyP4
YPdzRTh82fdxa/o0CTi/5v6PW8avpeB8mP81rSadrs9B8Hfe6vqbWhzhcOqw
09rMfyoI/Z82BGTfQvDNbPYGTTuoCudLTL3CmXFIzSE/nv2cJG+Ew4ss7W/T
56o7gL0tHOFgoLVS+IKKpsPhy9qpkkD1cxYp7/yTrulQGbHC9Oz3cIfXxVtF
f3NrOrzYvp75+YNwh8ntrVGX92g49Hi9YjE5Ge7wHwTqNRyuHc01aTgd7lD3
26rg3Al1h0WTrBh9z4Q7ZOR/aD0ZguBD7FeD8wNvSdckflKBhN+EcIcpIPNl
EHwwPQeRHmDhAQCM7Pva
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eSC0u2fxyId1D+pvJzVKeHQ8jpwh9zeSIeD3fua
TJglHXyTBCIseyIdTIxBQNxh2ewjChuqIh3SQOCYmANQdevrSAR/O5AbqIHg
i3kE/JH4H+GwI9gq4r+6hMPWlpoLm19GOKwX0uFLr5Ny8JcTy/K9HeFw3zXe
cZagjIO1zpVZz65GOKSCDZB12F8ra5F+JcJhb37N25miCg6b5r5ffsw5Es5f
+fGSb1IFgg+U9TafGengvubocgYNBYfr574HPz4b6eA8oVkoLUvBwea+f+/0
c5EO/0Fgv4JDw1Tn7pzzkQ78sQH3jb4j+Cu/vaw446AI568FufefssPnv1cq
Xk6LdJizSHnnn+OqDttAAo4IfmSK9X1/VQRf+fbPuiyWSIcdDk2PjleoOnR7
vWIxeRoBCZ9nKg5vePcZzFwW4SAAsv+4soPwJ8fzab0RDmdAwEcJzhepnFRy
dok8nH8AFD+LZRxebF/P/HxGhENPRLc/o4CUQ+26bUn1ayMcGEDAQQLiz9MR
DjNBYKcoPD7A/rETgcSXRSScDwytpbNDEHxXkAcLIiHmLRBxAMoeUZgQ6RCj
GiFzrkbU4YWaIceaJbD0Igbhb4l0CHl7+eOMhWIO7g+rRNZtj3Souf/jlvFr
MQf09AYAZBogSA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Tpwh1xrd6QDf2zAfaPvCg6b5r5ffiw50qH6/o9b
xq8VHLZ9/nulIjDSQbhyUsnZJwoOu0smS7CYIfhVIuvcHwoh+GIeAX8k/kfA
9VvrXJn17GqEw0wQ4FSE893XHF3OoKHkEFyiMv3/jQiHtUI6fOnrlBz6F/ww
fPYowqH88DbXmb7KEP4nqP5IFYcDpxa6bhOOdDh12Glt5j8Vh+1yra8DLRB8
mHth/MgU6/v+qZEOTxIXXjNZr+Lg3zs9T6g40mGL+Y9DKVwqDlOdu3OeN0c6
rPz2suKMg7ID0Pfe5p2RDv9BoF/JAT18ABcalME=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4isVL9UMNaIdWDi75JPztBzKgVwOn2gHc5u9
QdMStRxaDpxa6BoX7bBBL28xY4yWg3zr68AdadEO0yfwV5lpI/g/3r4+YHlY
E87f7tD06PgMTQdxljA+3aRoh4z8D60nQzQcZKJSrO/HA81TfdI87626g3mn
Y8JToP3qn1ReztKUdtC/q8LWKBvtUHP/xy3j12IOJsZAIB3toLBrwb7UdWIO
L4DOW/MnykEDpL5TzOH98mPe5g+jHEQqJ5WcTRFz+PIX6KN7URD1fKIO9VOd
u3O+I/jHy/bNl7KPhphrLOrAH2G55URbNFx+DciB8xH87Z+BBi6MhpufL9R8
4FRlNNz+PSWTJViA/g15e/njjIVi8PD6su/j1vRvCD7EP+JwfqsCu+oZEwmI
e4Dh8aYtt9totwQ8fKrB6iUcNswF+nBxtEMDy9F+Q3NNBx4m7XaxldEO+lor
hS+oaDmsL8qY+HYNNPydtRyWzD6isOEUIr58wAGMiF/3h1Ui655D40dC28Fl
G9CDDxB8cHhMi3ZITwMCNm2IfzsR/AyQh2sQfPGb574HR0c7nAEBHm2H80q3
f9ZpIcxDT18ASOEORw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1drvV1IEO8Q7eN5660TUoOvkkCEZY8CL6JMRBI
Y/JXfntZccZAGc5nAIENynD9MD4Pk3a7GCOC7wESUIuF89nXyESlSCP4Krd/
1mXxYPJh9sH4MPfA9MP4c94vP+atjuCj+w/mHvVPKi9nnZSGuxfGh/kHnZ+e
BgTHZOB8kcpJJWePyML1w/gw+2B8mHtgfJh7YXyYf9D5MPtgfJh7YPphfFh4
wvjo/gMAlGyohw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ts/67L26CQ4ZOR/aD15Rd2BtXGqc7cBgp8v
1HzgVGKCQwPL0X5Dc02H+VL6d1WSEhwmt7dGXbbRdDj8VSOmH4n/+e+VipdI
/PfLj3mbpyL4u0smS7CkJTikpgEBG4Iv2uP1iqVEA85PB8kfk4Tzz4CAjzjc
PWlgeTGI+b4JDiFvL3+csVDMQbtd7OY58wSHGNUImXM1CL7CrgX7UvlEIe4t
SnAwMQYBTP70PKAFZQj+/lMLXbdVI/jZe4AOakHwuZmANkyEukdN1KE75/nv
lVMTHN605XYbSYs6xO/y5GFajODrbJr7fvkmhHtgfJh7OxwTnl6Yh/BP/NML
Src7Ef4Fh0cbIjxgfJTwgvHZtB2SBSIstzQkOLTw+q+foqrtAIzdnOfpCQ4+
J9htZ4dqQc1JcDhx2Glt5jxNB3VDjjUyWgkO56+GvdG/reGAnj4AhunqhA==

            "]]}, 
          Thickness[0.007375719132615429], StripOnInput -> False]}, {
        ImageSize -> {271.16891656288914`, 32.67741967621419}, 
         ImageSize -> {135.58445828144457`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {136., 17.}, PlotRange -> {{0., 135.58}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.007051191651389083], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
             "], {{25.787499999999994`, 8.971879999999999}, {
             25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
             9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
             26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
             27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
             29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
             8.02969}, {29.018799999999995`, 6.695309999999999}, {
             28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
             26.670299999999994`, 5.76563}, {25.787499999999994`, 
             6.1468799999999995`}, {25.787499999999994`, 6.409379999999999}, {
             25.787499999999994`, 8.971879999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
            44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
            8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
            40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
            7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
             "], {{63.592199999999984`, 13.4891}, {
             63.23439999999999, 13.4891}, {62.92499999999999, 
             13.179699999999997`}, {62.92499999999999, 12.821899999999998`}, {
             62.92499999999999, 12.4766}, {63.23439999999999, 
             12.165599999999998`}, {63.58129999999999, 12.165599999999998`}, {
             63.926599999999986`, 12.165599999999998`}, {64.24839999999999, 
             12.4766}, {64.24839999999999, 12.821899999999998`}, {
             64.24839999999999, 13.1563}, {63.926599999999986`, 13.4891}, {
             63.592199999999984`, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
             "], {{98.1625, 
             6.778130000000001}, {97.8172, 6.289059999999999}, {
             97.06559999999999, 5.835939999999999}, {96.6, 
             5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
             95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
             7.231249999999999}, {95.94529999999999, 7.64844}, {
             96.30309999999999, 7.874999999999999}, {96.6, 
             8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
             98.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4s9/r1S8fJTgUHX/xy1jbzEHGF9h14J9qXyi
DtzXFxfYaiU6mBiDACafX3fT3PfmCD5zGJ/uJlfc/Lnvlx/z7k+Em3/4q0ZM
fx+MLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6fCzLmtPSXKiQ7Rq
hMw5GUmHG+e+Bz8OTHToi+j2ZxSQdOg/BDSAO9FhrZAOX/o9CYfbIA0BUP2c
ig4g4w+VQuXrlB1Axps3JjpsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+
9DQgYNN2iN/lycNkjOAnW9/37xVH8PfPl9K/ywL1T4+WA4ir8inB4fzVsDf6
0ZoO+08tdN32OsHhRZb2t+myag7T84SaD3xD8MHyvxMcdBXlv+SYqTvkA6VP
MSY6JMfecWOeoQGxjz/RQXpenOZpA00HbibtdjFNBB8cPp4IPjg9xCU6eOyv
lbV4rg7nP4oQ337xgSqcD7ZPTMWBEWjcTb9EB3B0BSs5WGw5UbZPGeqfN3IO
6OkNAIvQES8=
            "]]}, 
          Thickness[0.007051191651389083], StripOnInput -> False]}, {
        ImageSize -> {283.64999252801994`, 32.67741967621419}, 
         ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {142., 17.}, 
         PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.945109, 0.593901, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6300726666666667, 0.395934, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.945109`", ",", "0.593901`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.945109, 0.593901, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.945109, 0.593901, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.0050238633509168545`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
             "], {{84.6625, 
             6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
             83.56559999999999, 5.835939999999999}, {83.1, 
             5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
             6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
             7.231249999999999}, {82.44529999999999, 7.64844}, {
             82.80309999999999, 7.874999999999999}, {83.1, 
             8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
             8.35156}, {84.6625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
             "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
             13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
             12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
             12.165599999999998`}, {92.72659999999999, 12.165599999999998`}, {
             93.04840000000002, 12.4766}, {93.04840000000002, 
             12.821899999999998`}, {93.04840000000002, 13.1563}, {
             92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
             "], {{
             136.46099999999998`, 10.4859}, {137.27200000000002`, 10.4859}, {
             137.82000000000002`, 9.817189999999998}, {137.82000000000002`, 
             8.804689999999999}, {137.82000000000002`, 8.02969}, {
             137.31899999999996`, 7.493750000000002}, {136.59199999999998`, 
             7.493750000000002}, {135.79399999999998`, 7.493750000000002}, {
             135.25599999999997`, 8.112499999999997}, {135.25599999999997`, 
             9.031249999999998}, {135.25599999999997`, 9.94844}, {
             135.69799999999998`, 10.4859}, {136.46099999999998`, 
             10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 5.13281}, {
             138.83299999999997`, 4.859380000000001}, {138.83299999999997`, 
             4.084379999999999}, {138.83299999999997`, 3.05938}, {137.891, 
             2.29531}, {136.63899999999998`, 2.29531}, {135.60299999999998`, 
             2.29531}, {134.888, 2.9046900000000004`}, {134.888, 
             3.7859399999999988`}, {134.888, 4.321879999999999}, {
             135.19699999999997`, 4.8109399999999996`}, {135.67299999999997`, 
             5.014060000000001}, {135.86599999999996`, 5.10938}, {
             136.19799999999998`, 5.13281}, {137.02200000000002`, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
             "], {{
             178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
             6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
             177.2, 5.835939999999999}, {176.72299999999998`, 
             5.835939999999999}, {176.30599999999998`, 6.27813}, {
             176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
             7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
             7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
             8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            182.378, 6.623440000000001}, {182.01999999999998`, 
            6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
            181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`, 
            5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
            182.36599999999999`, 5.2406299999999995`}, {182.748, 
            5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
            183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`, 
            6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            192.57799999999997`, 6.623440000000001}, {192.22, 
            6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
            191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`, 
            5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
            5.2406299999999995`}, {192.94799999999998`, 
            5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
            193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`, 
            6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
            192.57799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
            "]]}, 
          Thickness[0.0050238633509168545`], StripOnInput -> False]}, {
        ImageSize -> {398.0929912826899, 39.52181320049813}, 
         ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {200., 20.}, 
         PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.006683151774376796], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEOzUdIhWjZA5JyPpcP5q2Bv92ZoOCrsW7Evl
E3WYs0h55x91bQcTYxDA5LewHO03LEfwfU6w286eiuCzcHbJJ+vpOKSBgJqo
Q82nDQHZVrpw82H8GJD9NWIOZ0DAR8ehVYFd9cwUMYj8Lm2HkLeXP85YKOZg
brM3aNpCbYeD3fuaTJjF4XyQN2ZGSqLyORXhfAOtlcIXWlSgfC2IP46rOrzI
0v42/a46nN8I8s91NTj/19vXBywfq0L1qzpcAIXPbxWHHQ5Nj47/UHEQiA24
b7RdGeJvUwT/w6L1CmdXKDnoKMp/yQlTcSg/vM11Zq2SQwuv//opS1UcKu//
uGVsrQzhq6pC3a/iIDH1CmdGkircvWD7qtXg/O0ge3dowPnu+2tlLZZrOnTa
eO5KW6TsAItPfpA7yhUh/otVh4eH7PIXHnryKg4rv72sOFOg4ACOpsNKDiKV
k0rOLpGD89cL6fCl10nB+eD4Oybm0A2y55GyAwMILBBx8L04MebfYVU4P/CW
dE2ikRqcD7Z3phrE/CMiEHcfUXMIAsUno6gDevoDAAZuBUQ=
             "], {{
             12.862499999999997`, 6.778130000000001}, {12.517199999999997`, 
             6.289059999999999}, {11.7656, 5.835939999999999}, {
             11.299999999999999`, 5.835939999999999}, {10.8234, 
             5.835939999999999}, {10.406300000000002`, 6.27813}, {
             10.406300000000002`, 6.790629999999999}, {10.406300000000002`, 
             7.231249999999999}, {10.645299999999999`, 7.64844}, {11.0031, 
             7.874999999999999}, {11.299999999999999`, 8.053130000000001}, {
             11.956299999999999`, 8.22031}, {12.862499999999997`, 8.35156}, {
             12.862499999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfGWd5/BS2MHA62VwhdYVB1OH3Zam2ln7NDIcrTf
cLqqQ/1vq4JzL4wc5ixS3vnnuKpDpPj2iwx1CL5906PjM7QRfPGpVzgzHhk6
/Hz7+oDlYlWH9DQgmGboINrj9YolRNVhJgh0GjhcuBr2Rt9axaEBZM92fYc7
mrJr/jcrO/icYLedfVXPIRWk75ginP8fBOrl4fz+iG5/xg3SDjWfNgRkV+k7
qH9SeTmrU8LhYNvy8FNBBg4hby9/nLFQzGGL+Y9DKbsMHBhAwEHUgdtNtZTJ
yxDCXyDiULCm+3aGgBGcb1sZscLUF8FffH8f35zJRg4PXOMdZ10UcTgMMn+R
kUMQyHxGUYh7vhpD5AslIf59ZuygsGvBvlQ+UQdHUPhUmziAhNPURB1iFBw/
Jq8xcTAxBgFRB1CwmFxE8MHh8xLBP1Ara5EuYorKDzGFmwdWn2nq8KYtt9tI
WtThhtAnx/PL0PjPTOHugfFjVCNkztVAwyfKFB5eh0D++2QCMXenGNw9faDw
FhCH83vAfCk4PyX2jhvzDm2HCFD6OGcCTTfaEHEPE4cHIIkGbYg/Hhs7HN+1
o5ctQNth+QsPvf8fjSDhxobgb9DLW8wYo+VwBgTmGMP5/hcnxvy7jODD0u92
B2BASyD4ZjZ7g6Ylajqgp28AjAE3Kg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfGWd5/BS2OHGNUImXN75B1g/APd+5pMFss4mBgD
wWNjB/VPKi9naco4ODY9Oj5jt7FDT0S3P6OAtMPXnbe6/qYaO4CUGV+WcChY
030744KRg9uao8sZIsQdur1esZg4Ivj7a2Ut0k0MUfklBg7paSAgDefPBIFO
BTi/08ZzV5qSMsR9koYODb+tCs6tUHGwB7lH2wjO7w8uUZk+H8EHmyNpDKEj
VRwOgMxrMXYQiA24b3Rc2cFAa6XwhSPGDg9c4x1nFSrD/Y9i30uo/EclB/Tw
AgAyuIMf
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULguHE7t29LJtUHV4krjwmkm+hcOcRco7
/xxXdVhyfx/fnMvmEL67qoOB1krhCybmDoG3pGsSP6k4HGxbHn5qkpnDBtUn
zfPOIvg/374+YKms4uB3cWLMP2ZzOD9SfPtFhjoEn8dNtZSpy9zBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHcYSYI7BRz0HjLu89A
0twh5O3ljzMWijmcAYEeM4cY1QiZczUIvsKuBftS+UQh7tln7mBiDAKYfHD4
cFnA+deFPjmeD8PN/7QhIHtWuyXcfBgfZr9j06PjM35bwN23GBS+ky3g7ofF
B8x/MD7M/+jxBQACjLzO
             "], {{23.9922, 13.4891}, {23.6344, 
             13.4891}, {23.325000000000003`, 13.179699999999997`}, {
             23.325000000000003`, 12.821899999999998`}, {23.325000000000003`, 
             12.4766}, {23.6344, 12.165599999999998`}, {23.981299999999997`, 
             12.165599999999998`}, {24.326599999999996`, 
             12.165599999999998`}, {24.6484, 12.4766}, {24.6484, 
             12.821899999999998`}, {24.6484, 13.1563}, {24.326599999999996`, 
             13.4891}, {23.9922, 13.4891}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4qUvPPT+b7R3OLFrRy/bBlWHq0KfHM9Ps3eY
s0h555/jqg5TJ/BXmf22g/DdVR1iFBw/JsfYOQTekq5J/KTioPKked7ZXbYO
G1RBDAT/59vXByyVVRzsmx4dn6FtB+f7nGC3nb0UwYfYb+fgsebocoYfynD+
3vyatzNTleB8kcpJJWdZZOF8d7B6aYd6lqP9hu12Dge69zWZLJZykJgXp3na
wc5B/ZPKy1mdkhD7X9s6tCqwq54xkXDgcFMtZeqyddAAy4s7HGhbHn5KCMFP
ib3jxrzCBs4Xn3qFMyPIxqEvotufUUDC4c+30gdzFG2g9ks4NIDs/27t8KYt
t9totyRE/qG1QzvYPmk4X37Xgn2pfrJwPiy8v+y81fX3qDU8vLeY/ziUomUN
D+8NenmLGXus4OHNA3L/K0t4eMP4sPCcDoqvaCs4/wZQm9FVBL/H6xWLyUMr
eHjD+LDwhvF3BFtF/D8uA+c/cI13nFUo6bDk/j6+OZ+tHL7s+7g1/Zs43L1p
IHBMzOF5lva36bnWDm4g8yNE4f5lAIEFIg79wSUq0/tt4Pza31YF5yRs4Xxw
fEyydai6/+OWsbcoxP1PbR1iVCNkztWIweMf5h4YHxY/JVtFf59eZ+dwBgR8
xOHpTQEU/nyiEPWF9g4mxiAANb8UwT8Csn8Rgv8U5J+zuPnm147mmgQ4wM2H
8WHunQkCgg4OIW8vf5yxUAySn3bbQ8R3wvxj73AQlH6ZxeH8HrB/pBzQ8ycA
wBWfgQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vk2Oldm7XNwEKmcVHKWRcYBxn/TlttttFvC
YfkLD73/Ox0czoCAj7iDvOPH5DNroepTRB1uStckGv11cGhVYFc9M0XEwVW1
lGmWhaPDWiEdvnQ7EYfiraK/T9ch+GDz3Zzg/Cnf2OJnXHGC6heH80PeXv44
w1EGzo9RjZA5t0cWYt4xJ4cWkPorcg4X8+PZz610clD/pPJy1kl5h/v7+OYY
Nzk5nAW5t0bB4bim1aTT/k4OqWlAcEzBYSYInIS6R0/RYX+trEW6j6PDfxDo
V3QwBgFlR4g6TiU4v9PGc1eakjKcL9rj9YolRAXi3whHh1OHndZm/lOBhM9W
BH+jXt5iRhknOB/s3kwnh4bfVgXnNBB85wnNQmlcynB++eFtrjNrlSD+n4Lg
R4hvv8gwzcmBAQQeKDt83hCQPWu6k0PgLWBEFKk4tC8PP2U0x8nhSeLCayb6
qhD3ejs5vMjS/jZ9rirEvyJODnMWKe/8c1wV4t6rjnA+OJ5VEHwe//VTUnc4
OKTE3nFjrlCB88HmBivB+bDwBKeXm1B+nIKD+bWjuSYKjtD4k3dIOHxZO9XT
ERJfmtD4muUIiZ80OYh+RieH3ohuf8YNsvD08mXfx63pZrIO9k2Pjs9IhqYX
Exk4Px2sXwrONwG577K4w85bXX9TxZ0cDnbvazJhFnP4HZN79N8qRzjfAaTe
GsEHh88bBweFXQv2pa4Th/N7QO4RkILz0fMLjA8ARH1dVg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH0xP579nKabw5xFyjv/HFd1+BOTe/SflyucX/fb
quDcBhcHYxAIVobzz4BAjzyq/GUJB1fVUqZZFq4Oa4V0+NLtRByEPjmeT/uL
4PP6r5+S+sINzre4djTXZIK7w0wQiJSE8/+DgL0CnO+x5uhyhgplB9UnzfPO
/kK4F939ehMW/DDkc3M4ddhpbeY/FYc3vPsMZs5C8CWmXuHMYHJ3UL72KJhh
jhKcH6MaIXNujxyczwACDpIOU76xxc/Y4ubwwDXecdZFUYeQEpXp/y0Q/BzO
nwvSF7vC+SVbRX+ftnN1SE8DASk4f29+zduZUxXgfLD6QmWIPR2ucPehux8A
KqeyWQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNST3g6/PlW+mDORm0H82tHc01WeDpI
TL3CmfFI2yFCfPtFhmmeDhn5H1pPftF2uL+Pb45xE4Lf4/WKxSQQwa+MWGF6
VtrT4QwI9Gg7iIPM+eUBlddyuJQfz35uoYeDmc3eoGmJmg7eJ9htZ5d6OCTH
3nFjnqEBkU/0cGjhBTqsVR3OD7wlXZP4SRWNr+IAdv8PdwcfkDmmCH4Ep1i7
8XpluHqB2ID7RscR/J6Ibn9GASk4vw/MF3e4CTTWKNbDYSYI7BRz6Ab5T9PD
IeTt5Y8zFoo5/IrJPfrvkbtDjGqEzLkaBF9h14J9qXyiDg5Nj47PqPZwMDEG
AUw+zP8w/n8QOI6b76ZayjQrwRNuPowPsx8cvlKecPelgcAzhPuXv/DQ+/8Q
4T8YH+Z/GB8WPk8SF14zme8J518AuXelp8OMCfxVZtyqcPWw8Ifxd4A8+kMN
zm9gOdpvuF3TQd7xY/KZrx4O5uD41oKkCx9POB+cvsoQ/MTDl7VTJ3pC9JtD
5bd5ws2DpdcNenmLGe8g+LD0CwDgWzYJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr3o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs/s4MIDAAhEHkU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVxWCukw5d+T8RBd8KCH4bnfBxMjEFA1GHHra6/qeK+DjNBYKe4g0PTo+Mz
mH0d1D+pvJzVKQEx/y5Mv7jDXBudK7OO+TiEvL38ccZCcYcZIH0rEXyw+XkI
Ptj9oT4OX/Z93Jo+TQLOr7n/45bxayk4H+b/kBKV6f8lfOH8kq2iv0+r+Tqc
Ouy0NvOfCkL/pw0B2bcQfDObvUHTDqrC+RJTr3BmHFJzuLuPb45xlI/Diyzt
b9PnqjukpoGAj4OB1krhCyqaDu3Lw08Zhfg4zFmkvPNPuqbDF6Cxs/R9HF4X
Ay3m1nS4kB/Pfo7Rx2Fye2vU5T0aDuIgcy95O/wHgXoNhzXdtzMYrns71P22
Kjh3Qt3BRbWUadYNb4eM/A+tJ0MQfIj9anB+4C3pmsRPKpDwS/R2mAIyXwbB
PwMCcxDpARYeAPk58ZA=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnbH0dNujlLWaM0XLI4fy5IH0ygl+y
VfT36XUIfsLhy9qpO30dtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
wxkQ2OLrMBMEdoo5hJSoTP/f4OsQ8vbyxxkLxRz218papNv4OsSoRsicq0Hw
FXYt2JfKJ+rQujz8lNESX4c0EFATdRD45Hg+7ayvg4kxCIg6zACZ+xPBB/tP
1Q/OX9N9O4PB3w+uH+y/bX5w82F8mP1LX3jo/S/0g7tPZ8KCH4Z2fnD3g+2z
9IP7D8aH+R/GTwfZJ6YE539YtF7hrIayQypIfJ6fg2iP1yuWEBVI+P9G8MHq
E/3hfHD4LfF36LTx3JWmpAzng2kfRTgf5p8X29czP2cIgPt/a0vNhc2MCD7I
us18CP53tvgZPpK4+ZHi2y8y+AXAzYfxYeEFNk8vAB5eYPeIBMDDqznQc26D
UIDDwe59TSbM4nA+LLxgfLD/FinC+a+KgRGTrQJJLxf8HeYsUt7557iqgy4o
PtQQfJ8T7Laz3/qh8s/6ObzI0v42fS6Uv9bP4Uniwmsm+qrw+AC7c44ynJ8S
e8eNeYc2JN3r+DnU/7YqOPdCG0r7OjyIAHq8QRsSf9t8HY7v2tHLFqDtAMtP
4PhmQ/Bh+QcAk4tu3g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgbD8kAH9U8qL2d1Sjjkx7Ofk5wb6HCwe1+T
CbOkQ/vy8FNGOYEOJsYgIO7A+XNB+uaoQIc0EDgm5mCtc2XWM0sEf/EkK0Zf
DgRf3CPgj8T9AIcdwVYR/9UlHLa21FzYfDLAYb2QDl96nZSDv5xYlu/uAIf7
rvGOswRlIOZtDXBIBRsg67C/VtYifUuAw978mrczRRUcKiNWmJ5VDoTzwfIR
CH631ysWk8pAB/c1R5czaCg42IDMWxvo4DyhWSgtS8HhLe8+g5nrAh3+g8B+
BYedt7r+pq4PdOCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHSYs+GH4rCzQYc4i
5Z1/jqs61K7bllSviOB/Z4uf4cOK4IPd9wTof4emR8crVCHuOxoACZ9nKg5v
QO5pC3AQANl/XNlB+JPj+bTcAIczIOCjBOeLVE4qObtEHs4/AIqfxTIOL7av
Z35eEeDQE9HtzyggBXFPb4ADAwg4SED8uTrAYSYI7BSFxwfYP3YikPiSCITz
3VVLmWaZIPhgdwQEQsxbIOIg/fqRmVRBoEOMaoTMuRpRhw0PX07d1AJLL2IQ
/pRAh5C3lz/OWCjmEJt79N+m6YEONfd/3DJ+LeaAnt4AIzMVoA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orklDdqADf2zAfaPvCg6VEStMzzoHOlTf/3HL
+LWCQ+26bUn1hoEOwpWTSs4+UXCIEN9+kUEMwe9f8MPw2acAOF/cI+CPxP0A
uH5rnSuznm0NcJgJApyKcL77mqPLGTSUHIJLVKb/3xHgsFZIhy99nRLEvEMB
DuWHt7nO9FWG8C9B9UeqOMTmHv236XOAw6nDTmsz/6k4LJ5kxegrEQjnw9wL
439ni5/h4xro8CRx4TWT9SoQ9wUHOmwx/3EohUvF4bGI7MmnyYEOK7+9rDjj
oOzQ7fWKxSQz0OE/CPQrOaCHDwBOxI/G
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ7VndrO8jFOJwBgTmKDsIfXI8n6Ya4tDIcrTfcLqK
QxoIKIU4MIDAAxWHCPHtFxm2BTvMWaS8889xFQcFx4/JZ2YGO5w67LQ2s07V
wRtkXh1MXtUhpERl+v8IBH/nra6/qeYIvrbVpNP1AsEOgbekaxKLVB16vF6x
mHwMgtvXHOg5t+FYkMOU9taoyzIqDvtrZS3SNwQ5PHCNd5z1UQnOLz+8zXVm
rSKcb2AMBMXyDleP5po0XA5yEKmcVHKWRdbhsYjsyafcwQ4Huvc1mSyWcfi8
ISB71vkghzdtud1GuyUd/oPA8SCHgyB5ZkmH9uXhp4yOBDkIg/SnSMD5CrsW
7EtdJw7nu605upwhQszBRufKrGcXgxxaFdhVz0wRhbj/W5CDxieVl7NeikDU
bwmChPcaIYfadduS6lcGOVTf/3HL2FvIQfVJ87yz84Ic0kHh3iYA58+ZCQSS
fHD+i9rH2edzWB04fi5I3/wI6L8mmSkGl//Zg/3jHAzng9VvQ/BBxswUDHHY
5rXBYk4lhwOMfxbkHh4hOD9GNULmXI0oJP7eBDusFdLhS78n7vAFZP52BB/s
flsEXx6UHkQRfHD4MwdD4qtQAs6HhTeMPx1kb6QUxH7OYEg83JeCmC8bDAmv
N9KQ9KcU7KAOCk9NaPwpBzuEvL38cYajjMMb3n0GM9WCofEv43B/H98cY71g
h1RwQpaBhJ8RzD4Zhxfb1zM/t0Dwt7bUXNgcieA/AOlvgpkv6yACyh8LgyHp
aYmcQ2XECtOzh4Mh8Set4OCuWso060qwQzinWLsxvyKcD3KOcbASnA/2zxkl
B3D+uwTlyyhD0seZYHh+RM+fAME7pIM=
             "], {{76.9609, 10.4859}, {
             77.77190000000002, 10.4859}, {78.32030000000002, 
             9.817189999999998}, {78.32030000000002, 8.804689999999999}, {
             78.32030000000002, 8.02969}, {77.81880000000001, 
             7.493750000000002}, {77.09219999999999, 7.493750000000002}, {
             76.29379999999999, 7.493750000000002}, {75.7563, 
             8.112499999999997}, {75.7563, 9.031249999999998}, {75.7563, 
             9.94844}, {76.19839999999999, 10.4859}, {76.9609, 10.4859}}, {{
             77.52190000000002, 5.13281}, {78.86880000000002, 5.13281}, {
             79.3328, 4.859380000000001}, {79.3328, 4.084379999999999}, {
             79.3328, 3.05938}, {78.3906, 2.29531}, {77.13909999999998, 
             2.29531}, {76.10309999999998, 2.29531}, {75.38749999999999, 
             2.9046900000000004`}, {75.38749999999999, 3.7859399999999988`}, {
             75.38749999999999, 4.321879999999999}, {75.69689999999999, 
             4.8109399999999996`}, {76.1734, 5.014060000000001}, {
             76.36559999999999, 5.10938}, {76.69839999999999, 5.13281}, {
             77.52190000000002, 5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn0fuxCHDXp5ixljtBwK4tnPSWYi+KpP
muedLUPwZV4/MpOqCXHY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
NjpXZj2rDHGYCQI7xRyeiMiefBof4hDy9vLHGQvFHM6AgE2IQ4xqhMy5GgRf
YdeCfal8ohD3dYY4mBiDACa/bXn4KaM5CH6AnFiW73rc/GtHc00afiPMh/Fh
9mtaTTpdfwPhvqZAz7kN+xDuB9u3B+E/GB/mfxg/JfaOG/MObQehT47n07aG
ONT/tio490LboTJihenZySEODyLEt19s0HZ4w7vPYGZViMPxXTt62QK0HWDx
k54GBGwIPiw+AMfHsig=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5oehDnMWKe/8c1zVwbO6Wd+nCMHv8XrF
YqIa6mAMAsHKcP4ZEOiRR5W/LOFQEM9+TjIz1GGtkA5fup2Iw7WjuSYNpxH8
kBKV6f8dwuD8F9vXMz+fEuYwEwQiJeH8/yBgrwDne6w5upyhQtnhwT6+OcZe
YXD3obv/iYjsyaeXQx1OHXZam/lPxeHIZe1USakwOD9SfPtFBr8wB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EdCPczhgWu846yLog7f2OJn+LwMhfOb
Aj3nNsxD8NuWh58yygl1SE8DASk4f29+zduZUxXgfLD6QmVIOE5AuBfd/QCe
hrZb
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11G1IU1EYB/DrC5ZB0tvmtGnq3ZWswEQJW314RCwTpSnj3rOwTGkahtkH
i6iZkX1Kq2VEOlRUAv0wciiZGi1D7MW3CsNAI1eaoDbKQaJg2s5155wWeOB+
+H05z3n+9zknMq84y+jHcZyP+xPdn6/7u5F5rO56twhLzrmeg7wGhKny+qFR
5oWAnOr038yPqrQ+GYsipFr7mrlFnvp5sclZY4yirkQVx322hFLfkR0MKPjp
B25BhBq8upSgnvt2IPSzCHrnyHx1oxL0JZqHq50iZAtIPWxijuhusBuDFOCw
B9XG+0qQEI+XAvZoqwbK/JkP7/tomQ5h1oUrCzNimVWpumVVsgT5eEUrwPZ1
5kFbiUT3Jyb1jwgXfS16iZ4vcKmhoF0r0fP3lIYlFiRKtD9i0j9xAa6njKL+
1dQaMbSbh2icd6EEisq0WX+9BmJwP9XMT26a3re/ZDbg/L5IMIiXmvd2eiQ1
qU9Mzpdd1LfSNs7OT/Yn/Tk32/fX1LP+iUk+5obFuOlZluf/luutMBfnbBgO
2YrW9XZX0rv8k4juT0zqp10tj03XInq+JjxPEYieX64Xjmh/xF79u03yJyb5
v8D/Q4dovhN4vq4xd43d+mNsZnbZdOcsvYjm72V3/sSkn96RvcYQF+v3Ls7r
H0/uCHv7fZX5/Lbynv5Aw7puq/vZ/CrZQPcnJnmpT5w5NLHLQPN6VnJf5R9g
YPPa35jS4Wdg8+oxnVePHSk5SZb5SGobfhgyPHl8QlDbxHctvxYAx5Jwj1l+
Ty4xy/meRhBafypmwCzARnx/shBM5TaOJsQK0IrvmwpBy8LM5UEzv/Z/OeR5
b4S1+++Q6H7y/bEyy++HmVm+T1ckWu8Cnrciidbzun8tPPWb7s7bATYBSh93
5JXFsf1+4Pnf5PFRAawV42e5SREyx3aacl0aIO+nnM8QM3kv/wKO2DxQ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXZ+1p2TygigH9U8qL2d1SjjIt74O3DEtyuFg974m
E2ZJh+e/V368lBrlYGIMAuIO9qZxuzxDohzSQOCYmMObwB1yrcYIfgCQ+5oR
wU8QiLDcciPSYUewVcR/dQkH8ZvnvgcfjnRYL6TDl14n5bC+KGPi2y2RDvdd
4x1nCco4lAC5NesjHVLBBsg6AF0nwbIu0mFvfs3bmaIKDj7mnY4JslFwvkt3
zvPfgQh+h2PC0wtFUQ7ua44uZ9BQcCgAmbc8ysF5QrNQWpaCw5WKl2qGK6Ic
/oPAfgUHGf27Kmwroxz4YwPuG31H8Fd+e1lxxkERzl8Lcu8/ZYee6XlCzQVR
DnMWKe/8c1zVwb8XKCCN4H/5C7ThXyScD3b/PaD/HZoeHa9QdeAHBseJfZGQ
8HmmAnFPQ6SDAMj+48oOTy8o3f6ZFulwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
AcStK4p06Ino9mcUkHI4UbZvvlR7pAMDCDhIOAg0Hzi1cGmkw0wQ2CkKjw+w
f+xEIPElGAXnT3hbY2+qh+DfB3nQKwpi3gIRhxpQAsiMcohRjZA5VyPq0AI0
3rUOll7EIPy+KIeQt5c/zlgo5vCgSmSd+8Qoh5r7P24ZvxZzQE9vAJHNFYw=

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIdcapQDf2zAfaPvCg4+5p2OCbZRDtX3f9wy
fq3g4N87PU9IO8pBuHJSydknCg7hfLqb5vIj+CLr3B9WvYmE8xMEIiy33IiE
6y/JmPi2Zn2kw0wQ4FSE893XHF3OoKHksOVE2b75myId1grp8KWvU4KYtyfS
ofzwNteZvsoQ/hmo/kgVh4gU6/v+byMdTh12Wpv5T8UhYIdc62vBKDgf5l4Y
/8vfKxUv7aIcniQuvGayXsXhhZohxxqfKIct5j8OpXCpOOjfVWFrjI1yWPnt
ZcUZB2WHDseEpxeSohz+g0C/kgN6+AAAV1WNQg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
            "], CompressedData["
1:eJxllGlIFVEUx91aMQv1Ta98mvV8u2aZGWHhX8peC6amlDl3zDUlcsFsEyly
ydQ+WEm2mqZhQaSE5kKZRRtpognR8sFcokytrNCkoObO6AzVgfvhx9x77rn/
8z+zMCZlS7y1hYWFJb828cuKX5l+yyObBljYzChYEJtshOub8UO7HAlWrLqz
5XS0Ec65gyENWoKaxckVlsSIx/uaL833JCgpmp3hY5K5OC83ouu2QeILl9WN
vxIMSLydfkrpTrDEeM2ho1KPehc+oZ7Pp+nPLh3Wob9j0ZvxTyx0X90Gzhmc
cMw/6l1HL4u3ATv8z3UyeJvheMPcw+IsjUZG/H6fhZ7uz2cwFNLgklvBwvHg
yfRncQyOlyTbZ5excG0qa463U4jcwmLoaFKhl5NCfF8/C+9lNBTIpOm/yryX
lj+FSHxdFRHnG0SkfFzTBlurWJnD43y7g+KJdD/d3u1HpPoUr9rHQk0EYcNd
I2fKGfF+N4J7hc1Z3tZzJf7ePFKXMCqzg5BPKdajIRDK6VIiNfHEcKaOoIWe
r5gn6plIUE31TNJLfIbqdVCPwJg54St3EyiOb/xo810vvieFwEforwFR/Ofa
VILg106Z0ScN+HVt5HlgmtzPsdC+K+fTCdpo2BpRef6Ba00Bgao00tC6xIhg
Xv7BswTvd5lGS1Ybsd7WypR3Q+bl+XzDvsi8f0C7dLojh3fR5S+8gwwSD+2p
U/ws1Eks+MesEfv3cuL+C2p8rnq0aUW+zGF2HjcvJsg82Q/BL9vVoj9aCeJ3
0nAW+9pHQDThqnaVE9yo3ipO6qfg982c1P/qNF7wMO5vf3AyU3vbRMos6JnI
QbhOO+Gf/XJ+Kg9z5H9ed/1hlUU4g9on/ADFcMh1naZpK2Yw12arnUcEN+EP
RpyntRzMdP8PJcw9/IDUE6wpyrbfOVMNYZ57COZwwd1eZjXc8xjegQRXRwcO
tBWpxTodOPRT/T3dkE795DfJGnF+t3FwqfqwfvFhrcTCuW86iX8LYUBOy9Py
AC2HnFlB1cUak+i7ToJ6ZPU+VprE9+8gSKB6TDXhLr/9VqjMgn7rZBb6P8RK
5//9P/0BW4HvQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoHmA6cWusY7pIHAM3YH2dbXgTv44h3uu8Y7
zjIUcKgRWef+8Fecw5u23G6jaiGHJxeUbv98FgdRf0wMwr8W59CuwK56xkTK
oWGqc3fO+TiHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQfeu
Clvj0ziHhJAg9QWaag4PqoAO+Bnn4HdxYsw/ZQ2H6+e+Bz/mjXf49fb1AUtn
TQeY+8HqPbUdjpftmy9lHu9Q/9uq4NwLbQeddrGb557HOcjMi9M8vUHToWd6
nlDziTgHM5u9QdMSNRzeBO6Qa10d5zBjAn+VGbeag/tDoIXT4xwCb0nXJBap
ODz9vfLjpV6o+w8oofKB/oHxdwRbRfw/LuPgsu3z3ysL4hy+7Pu4Nf2bOMQ/
R+MczoDAGmGHKxUv1QwfwMJTwKE2a0/J5B9xDjGqETLnbHjh7ofEB6sDevwA
AIiTz1k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mudoJDtGqEzDkZSQfmMKCAZoKDwq4F+1L5
RB0uKN3+WeeU4GBiDAKY/J91WXtK3BH8y75JAhGeCP7nv1cqXgYlOKSBgJqo
w/nvwY+XJiPMh/FjQPbXiDmcAYGQBIdWBXbVM1PEIPLeCQ4hby9/nLFQzEHd
kGONjFeCw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhWCQ5zFinv/HNc
1SH+KdBHvAh+jcg694e/4uF8FaB3s+7EQ/WrOjRMde7O2R/vsMOh6dHxHyoO
X0D+mxbv4HOC3Xa2KYL/YdF6hbMrlBzaHROeXlgV71B+eJvrzFolhxdqQAds
iXeovP/jlrG1MoR/JB7qfhUHe9O4XZ5n4uHuBdv3HsFPtr7v3yuN8E+45ZYT
ZVoJDp02nrvSFik7wOKTPzbgvlG5IsR/rIjwmAI07vnieIeV315WnClQcFjx
8ZJvUkW8g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3Dcn3oEBBBaIOPRMzxNq
voHgtxw4tdD1GYIPTgefoeYfEXGoBSaXyT/iHYJA8cko6oCe/gBIeg9R
             "], {{
             129.36299999999997`, 6.778130000000001}, {129.01699999999997`, 
             6.289059999999999}, {128.26599999999996`, 5.835939999999999}, {
             127.80000000000001`, 5.835939999999999}, {127.32299999999998`, 
             5.835939999999999}, {126.906, 6.27813}, {126.906, 
             6.790629999999999}, {126.906, 7.231249999999999}, {
             127.14499999999998`, 7.64844}, {127.50299999999999`, 
             7.874999999999999}, {127.80000000000001`, 8.053130000000001}, {
             128.456, 8.22031}, {129.36299999999997`, 8.35156}, {
             129.36299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            132.97799999999998`, 6.623440000000001}, {132.61999999999998`, 
            6.623440000000001}, {132.29799999999997`, 6.289059999999999}, {
            132.29799999999997`, 5.9312499999999995`}, {132.29799999999997`, 
            5.57344}, {132.61999999999998`, 5.2406299999999995`}, {
            132.96599999999998`, 5.2406299999999995`}, {133.34799999999998`, 
            5.2406299999999995`}, {133.681, 5.5625}, {133.681, 
            5.9312499999999995`}, {133.681, 6.289059999999999}, {
            133.34799999999998`, 6.623440000000001}, {132.97799999999998`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sUFtlzX+xMdTuza0cu2QdVh9hGFDUU9iQ5z
Finv/HNc1WGh67bPfyugfHdVh79XKl6qpSY6BN6Srkn8pOKgEdN/6GtAosMG
1SfN884i+D/fvj5gqazicB1kQTyC/3vlx0u+eQg+2P78RAePNUeXM/xQhvP3
5te8nZmqBOeLVE4qOcsiC+e7g9VLO1xQuv2zLivR4UD3viaTxVIOzGF8upsS
Ex3UP6m8nNUpCbE/PNGhVYFd9YyJhAOjdrvYTa9EBw2wvLgDv+6mue+tEXzr
+/690/UQ/KnO3TnPlRMd+iK6/RkFJBzyhZoPnJKF2S/h0DM9T6hZItHhTVtu
t9FuSYi8aKJDO9g+aThffteCfal+snA+LLxLJkuwhAkhwvszKID/JcDD+0TZ
vvlSrxPg4Q12/7UEeHjD+LDwBMfXEwT/uLd5p+MXBP8rOIIS4OEN48PCG8bf
EWwV8f+4DJz/wDXecVahpAMw9pIEfiQ4fNn3cWv6N3G4e9NA4JiYw9z3y495
syc6uIHMjxCF+5cBBBaIOCSDAlgbiS8QYbnFBsEHx4d3okPV/R+3jL1FHbhB
ERiW6BCjGiFzrkYMHv8w98D4sPgBJoY9JUD+GRDwEYenNwVQ+POJQtS3JzqY
GIOAKCR8OhD806AA7EXwwf6ZjJsPTB2/V65FmA/jw9y7GxTB8xIdQt5e/jhj
oRgkfiYkOswEgZ1Q/wDz30FQ+mUWh/N7wP6RckDPnwDifJ9x
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            143.17799999999997`, 6.623440000000001}, {142.82000000000002`, 
            6.623440000000001}, {142.49800000000002`, 6.289059999999999}, {
            142.49800000000002`, 5.9312499999999995`}, {142.49800000000002`, 
            5.57344}, {142.82000000000002`, 5.2406299999999995`}, {
            143.16599999999997`, 5.2406299999999995`}, {143.54799999999997`, 
            5.2406299999999995`}, {143.88099999999997`, 5.5625}, {
            143.88099999999997`, 5.9312499999999995`}, {143.88099999999997`, 
            6.289059999999999}, {143.54799999999997`, 6.623440000000001}, {
            143.17799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vV0tySAOBZ6wOGjH9h746JDnMmQkE
kjwOHy/5Jgn4JDnEqEbInLPhd1hcYMt1PTzJoVWBXfXMF0EHx4SnF5Tyofwp
Yg5A3Rox1VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJIR1kb1mSQ+At6ZrEIhWH
2UcUNhTlJDnMmMBfZcat5nB6oeu2z7FJDuevhr3Rj9ZwKJkswRLml+QwHSS/
WtMB5v7631YF515oO7CvkYlKkU9ySAgJUl/gqe2gwtY41dk6yWFye2vUZRtN
h+XHvM07XZMcTh12Wpspp+FwomzffCl/qHpNNYelIAeEJTlMAamfo+JwGOjc
/qgkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4ftDwPSbmcAYEXJIc
3rTldhtVCzkwareL3bRKcrjvGu84y1AA7n5IfLA7oMcPAK39t8I=
            "]]}, 
          Thickness[0.006683151774376796], StripOnInput -> False]}, {
        ImageSize -> {299.2508094645081, 32.67741967621419}, 
         ImageSize -> {149.62540473225405`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {150., 17.}, PlotRange -> {{0., 149.63}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 150.}, {-0.027885531634790593`, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.9, 0.36, 0.054], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.023391913368829433`}}, {{
           0.2, -0.02297901655935025}}, {{0.5, -0.021817116105320795`}}, {{
           1., -0.02010876852270148}}, {{2., -0.01737071560943161}}, {{
           5., -0.012359326069805606`}}, {{10., -0.008436394465178656}}, {{
           20., -0.0052569107832976985`}}, {{50., -0.002546258230602838}}, {{
           100., -0.001399039749842982}}, {{
           150., -0.0009719698383387358}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 8}], 
                  Offset[{(-4) 3^Rational[1, 2], -4}], 
                  Offset[{4 3^Rational[1, 2], -4}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 8}], 
                  Offset[{(-4) 3^Rational[1, 2], -4}], 
                  Offset[{4 3^Rational[1, 2], -4}], 
                  Offset[{0, 8}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.365248, 0.427802, 0.758297], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.027885531634790593`}}, {{
           0.2, -0.027499034523318075`}}, {{0.5, -0.026393606688031365`}}, {{
           1., -0.024718349970362152`}}, {{2., -0.021901239705618827`}}, {{
           5., -0.01629532859037049}}, {{10., -0.011494469751408953`}}, {{
           20., -0.007349422157042086}}, {{50., -0.003643228551461213}}, {{
           100., -0.0020249122441075274`}}, {{
           150., -0.001413879477741367}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               Line[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.945109, 0.593901, 0.], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.014496797090865628`}}, {{
           0.2, -0.01452285969558331}}, {{0.5, -0.014560532378814613`}}, {{
           1., -0.01451224002718311}}, {{2., -0.01414160309608582}}, {{
           5., -0.01233394674740097}}, {{10., -0.009715546420459952}}, {{
           20., -0.006743807472706599}}, {{50., -0.0035844891474714016`}}, {{
           100., -0.0020591316208532526`}}, {{
           150., -0.0014581624596552599`}}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[
           1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwV1Gc8FYofx/FoSzJKZK/IpuiInB/Zjs2hY55DdpnJykq2Y68SKePSxbHq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            "]]}, "Charting`Private`Tag$922308#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.365248, 0.427802, 0.758297], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwVk3kw1YsbxiOyXCKVyFJ0kf1QpMR5s++lzlF2vsiSkrIk++7Y4pAtXIpI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            "]]}, "Charting`Private`Tag$922308#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.945109, 0.593901, 0.], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwVynk8lAsbxvFUjshxlIgwFYpS9mWi5rmVbMlJ5YmR7aHFdmwlu4lhssxj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            "]]}, 
          "Charting`Private`Tag$922308#3"]}}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.0050238633509168545`], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
               "], {{84.6625, 
               6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
               83.56559999999999, 5.835939999999999}, {83.1, 
               5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
               6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
               7.231249999999999}, {82.44529999999999, 7.64844}, {
               82.80309999999999, 7.874999999999999}, {83.1, 
               8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
               8.35156}, {84.6625, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
               "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
               13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
               12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
               12.165599999999998`}, {92.72659999999999, 
               12.165599999999998`}, {93.04840000000002, 12.4766}, {
               93.04840000000002, 12.821899999999998`}, {93.04840000000002, 
               13.1563}, {92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
               "], {{
               136.46099999999998`, 10.4859}, {137.27200000000002`, 
               10.4859}, {137.82000000000002`, 9.817189999999998}, {
               137.82000000000002`, 8.804689999999999}, {137.82000000000002`, 
               8.02969}, {137.31899999999996`, 7.493750000000002}, {
               136.59199999999998`, 7.493750000000002}, {135.79399999999998`, 
               7.493750000000002}, {135.25599999999997`, 8.112499999999997}, {
               135.25599999999997`, 9.031249999999998}, {135.25599999999997`, 
               9.94844}, {135.69799999999998`, 10.4859}, {136.46099999999998`,
                10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 
               5.13281}, {138.83299999999997`, 4.859380000000001}, {
               138.83299999999997`, 4.084379999999999}, {138.83299999999997`, 
               3.05938}, {137.891, 2.29531}, {136.63899999999998`, 2.29531}, {
               135.60299999999998`, 2.29531}, {134.888, 
               2.9046900000000004`}, {134.888, 3.7859399999999988`}, {134.888,
                4.321879999999999}, {135.19699999999997`, 
               4.8109399999999996`}, {135.67299999999997`, 
               5.014060000000001}, {135.86599999999996`, 5.10938}, {
               136.19799999999998`, 5.13281}, {137.02200000000002`, 
               5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
               "], {{
               178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
               6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
               177.2, 5.835939999999999}, {176.72299999999998`, 
               5.835939999999999}, {176.30599999999998`, 6.27813}, {
               176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
               7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
               7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
               8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`,
                6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              182.378, 6.623440000000001}, {182.01999999999998`, 
              6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
              181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`,
               5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
              182.36599999999999`, 5.2406299999999995`}, {182.748, 
              5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
              183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`,
               6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              192.57799999999997`, 6.623440000000001}, {192.22, 
              6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
              191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`,
               5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
              5.2406299999999995`}, {192.94799999999998`, 
              5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
              193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`,
               6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
              192.57799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
              "]]}, 
            Thickness[0.0050238633509168545`]]}, {
          ImageSize -> {398.0929912826899, 39.52181320049813}, 
           ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
           BaselinePosition -> Scaled[0.26821463664500295`], 
           ImageSize -> {200., 20.}, 
           PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.006683151774376796], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEOzUdIhWjZA5JyPpcP5q2Bv92ZoOCrsW7Evl
E3WYs0h55x91bQcTYxDA5LewHO03LEfwfU6w286eiuCzcHbJJ+vpOKSBgJqo
Q82nDQHZVrpw82H8GJD9NWIOZ0DAR8ehVYFd9cwUMYj8Lm2HkLeXP85YKOZg
brM3aNpCbYeD3fuaTJjF4XyQN2ZGSqLyORXhfAOtlcIXWlSgfC2IP46rOrzI
0v42/a46nN8I8s91NTj/19vXBywfq0L1qzpcAIXPbxWHHQ5Nj47/UHEQiA24
b7RdGeJvUwT/w6L1CmdXKDnoKMp/yQlTcSg/vM11Zq2SQwuv//opS1UcKu//
uGVsrQzhq6pC3a/iIDH1CmdGkircvWD7qtXg/O0ge3dowPnu+2tlLZZrOnTa
eO5KW6TsAItPfpA7yhUh/otVh4eH7PIXHnryKg4rv72sOFOg4ACOpsNKDiKV
k0rOLpGD89cL6fCl10nB+eD4Oybm0A2y55GyAwMILBBx8L04MebfYVU4P/CW
dE2ikRqcD7Z3phrE/CMiEHcfUXMIAsUno6gDevoDAAZuBUQ=
               "], {{
               12.862499999999997`, 6.778130000000001}, {12.517199999999997`, 
               6.289059999999999}, {11.7656, 5.835939999999999}, {
               11.299999999999999`, 5.835939999999999}, {10.8234, 
               5.835939999999999}, {10.406300000000002`, 6.27813}, {
               10.406300000000002`, 6.790629999999999}, {10.406300000000002`, 
               7.231249999999999}, {10.645299999999999`, 7.64844}, {11.0031, 
               7.874999999999999}, {11.299999999999999`, 8.053130000000001}, {
               11.956299999999999`, 8.22031}, {12.862499999999997`, 
               8.35156}, {12.862499999999997`, 6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfGWd5/BS2MHA62VwhdYVB1OH3Zam2ln7NDIcrTf
cLqqQ/1vq4JzL4wc5ixS3vnnuKpDpPj2iwx1CL5906PjM7QRfPGpVzgzHhk6
/Hz7+oDlYlWH9DQgmGboINrj9YolRNVhJgh0GjhcuBr2Rt9axaEBZM92fYc7
mrJr/jcrO/icYLedfVXPIRWk75ginP8fBOrl4fz+iG5/xg3SDjWfNgRkV+k7
qH9SeTmrU8LhYNvy8FNBBg4hby9/nLFQzGGL+Y9DKbsMHBhAwEHUgdtNtZTJ
yxDCXyDiULCm+3aGgBGcb1sZscLUF8FffH8f35zJRg4PXOMdZ10UcTgMMn+R
kUMQyHxGUYh7vhpD5AslIf59ZuygsGvBvlQ+UQdHUPhUmziAhNPURB1iFBw/
Jq8xcTAxBgFRB1CwmFxE8MHh8xLBP1Ara5EuYorKDzGFmwdWn2nq8KYtt9tI
WtThhtAnx/PL0PjPTOHugfFjVCNkztVAwyfKFB5eh0D++2QCMXenGNw9faDw
FhCH83vAfCk4PyX2jhvzDm2HCFD6OGcCTTfaEHEPE4cHIIkGbYg/Hhs7HN+1
o5ctQNth+QsPvf8fjSDhxobgb9DLW8wYo+VwBgTmGMP5/hcnxvy7jODD0u92
B2BASyD4ZjZ7g6Ylajqgp28AjAE3Kg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfGWd5/BS2OHGNUImXN75B1g/APd+5pMFss4mBgD
wWNjB/VPKi9naco4ODY9Oj5jt7FDT0S3P6OAtMPXnbe6/qYaO4CUGV+WcChY
030744KRg9uao8sZIsQdur1esZg4Ivj7a2Ut0k0MUfklBg7paSAgDefPBIFO
BTi/08ZzV5qSMsR9koYODb+tCs6tUHGwB7lH2wjO7w8uUZk+H8EHmyNpDKEj
VRwOgMxrMXYQiA24b3Rc2cFAa6XwhSPGDg9c4x1nFSrD/Y9i30uo/EclB/Tw
AgAyuIMf
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULguHE7t29LJtUHV4krjwmkm+hcOcRco7
/xxXdVhyfx/fnMvmEL67qoOB1krhCybmDoG3pGsSP6k4HGxbHn5qkpnDBtUn
zfPOIvg/374+YKms4uB3cWLMP2ZzOD9SfPtFhjoEn8dNtZSpy9zBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHcYSYI7BRz0HjLu89A
0twh5O3ljzMWijmcAYEeM4cY1QiZczUIvsKuBftS+UQh7tln7mBiDAKYfHD4
cFnA+deFPjmeD8PN/7QhIHtWuyXcfBgfZr9j06PjM35bwN23GBS+ky3g7ofF
B8x/MD7M/+jxBQACjLzO
               "], {{23.9922, 13.4891}, {23.6344, 
               13.4891}, {23.325000000000003`, 13.179699999999997`}, {
               23.325000000000003`, 12.821899999999998`}, {
               23.325000000000003`, 12.4766}, {23.6344, 
               12.165599999999998`}, {23.981299999999997`, 
               12.165599999999998`}, {24.326599999999996`, 
               12.165599999999998`}, {24.6484, 12.4766}, {24.6484, 
               12.821899999999998`}, {24.6484, 13.1563}, {24.326599999999996`,
                13.4891}, {23.9922, 13.4891}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4qUvPPT+b7R3OLFrRy/bBlWHq0KfHM9Ps3eY
s0h555/jqg5TJ/BXmf22g/DdVR1iFBw/JsfYOQTekq5J/KTioPKked7ZXbYO
G1RBDAT/59vXByyVVRzsmx4dn6FtB+f7nGC3nb0UwYfYb+fgsebocoYfynD+
3vyatzNTleB8kcpJJWdZZOF8d7B6aYd6lqP9hu12Dge69zWZLJZykJgXp3na
wc5B/ZPKy1mdkhD7X9s6tCqwq54xkXDgcFMtZeqyddAAy4s7HGhbHn5KCMFP
ib3jxrzCBs4Xn3qFMyPIxqEvotufUUDC4c+30gdzFG2g9ks4NIDs/27t8KYt
t9totyRE/qG1QzvYPmk4X37Xgn2pfrJwPiy8v+y81fX3qDU8vLeY/ziUomUN
D+8NenmLGXus4OHNA3L/K0t4eMP4sPCcDoqvaCs4/wZQm9FVBL/H6xWLyUMr
eHjD+LDwhvF3BFtF/D8uA+c/cI13nFUo6bDk/j6+OZ+tHL7s+7g1/Zs43L1p
IHBMzOF5lva36bnWDm4g8yNE4f5lAIEFIg79wSUq0/tt4Pza31YF5yRs4Xxw
fEyydai6/+OWsbcoxP1PbR1iVCNkztWIweMf5h4YHxY/JVtFf59eZ+dwBgR8
xOHpTQEU/nyiEPWF9g4mxiAANb8UwT8Csn8Rgv8U5J+zuPnm147mmgQ4wM2H
8WHunQkCgg4OIW8vf5yxUAySn3bbQ8R3wvxj73AQlH6ZxeH8HrB/pBzQ8ycA
wBWfgQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vk2Oldm7XNwEKmcVHKWRcYBxn/TlttttFvC
YfkLD73/Ox0czoCAj7iDvOPH5DNroepTRB1uStckGv11cGhVYFc9M0XEwVW1
lGmWhaPDWiEdvnQ7EYfiraK/T9ch+GDz3Zzg/Cnf2OJnXHGC6heH80PeXv44
w1EGzo9RjZA5t0cWYt4xJ4cWkPorcg4X8+PZz610clD/pPJy1kl5h/v7+OYY
Nzk5nAW5t0bB4bim1aTT/k4OqWlAcEzBYSYInIS6R0/RYX+trEW6j6PDfxDo
V3QwBgFlR4g6TiU4v9PGc1eakjKcL9rj9YolRAXi3whHh1OHndZm/lOBhM9W
BH+jXt5iRhknOB/s3kwnh4bfVgXnNBB85wnNQmlcynB++eFtrjNrlSD+n4Lg
R4hvv8gwzcmBAQQeKDt83hCQPWu6k0PgLWBEFKk4tC8PP2U0x8nhSeLCayb6
qhD3ejs5vMjS/jZ9rirEvyJODnMWKe/8c1wV4t6rjnA+OJ5VEHwe//VTUnc4
OKTE3nFjrlCB88HmBivB+bDwBKeXm1B+nIKD+bWjuSYKjtD4k3dIOHxZO9XT
ERJfmtD4muUIiZ80OYh+RieH3ohuf8YNsvD08mXfx63pZrIO9k2Pjs9IhqYX
Exk4Px2sXwrONwG577K4w85bXX9TxZ0cDnbvazJhFnP4HZN79N8qRzjfAaTe
GsEHh88bBweFXQv2pa4Th/N7QO4RkILz0fMLjA8ARH1dVg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH0xP579nKabw5xFyjv/HFd1+BOTe/SflyucX/fb
quDcBhcHYxAIVobzz4BAjzyq/GUJB1fVUqZZFq4Oa4V0+NLtRByEPjmeT/uL
4PP6r5+S+sINzre4djTXZIK7w0wQiJSE8/+DgL0CnO+x5uhyhgplB9UnzfPO
/kK4F939ehMW/DDkc3M4ddhpbeY/FYc3vPsMZs5C8CWmXuHMYHJ3UL72KJhh
jhKcH6MaIXNujxyczwACDpIOU76xxc/Y4ubwwDXecdZFUYeQEpXp/y0Q/BzO
nwvSF7vC+SVbRX+ftnN1SE8DASk4f29+zduZUxXgfLD6QmWIPR2ucPehux8A
KqeyWQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNST3g6/PlW+mDORm0H82tHc01WeDpI
TL3CmfFI2yFCfPtFhmmeDhn5H1pPftF2uL+Pb45xE4Lf4/WKxSQQwa+MWGF6
VtrT4QwI9Gg7iIPM+eUBlddyuJQfz35uoYeDmc3eoGmJmg7eJ9htZ5d6OCTH
3nFjnqEBkU/0cGjhBTqsVR3OD7wlXZP4SRWNr+IAdv8PdwcfkDmmCH4Ep1i7
8XpluHqB2ID7RscR/J6Ibn9GASk4vw/MF3e4CTTWKNbDYSYI7BRz6Ab5T9PD
IeTt5Y8zFoo5/IrJPfrvkbtDjGqEzLkaBF9h14J9qXyiDg5Nj47PqPZwMDEG
AUw+zP8w/n8QOI6b76ZayjQrwRNuPowPsx8cvlKecPelgcAzhPuXv/DQ+/8Q
4T8YH+Z/GB8WPk8SF14zme8J518AuXelp8OMCfxVZtyqcPWw8Ifxd4A8+kMN
zm9gOdpvuF3TQd7xY/KZrx4O5uD41oKkCx9POB+cvsoQ/MTDl7VTJ3pC9JtD
5bd5ws2DpdcNenmLGe8g+LD0CwDgWzYJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr3o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs/s4MIDAAhEHkU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVxWCukw5d+T8RBd8KCH4bnfBxMjEFA1GHHra6/qeK+DjNBYKe4g0PTo+Mz
mH0d1D+pvJzVKQEx/y5Mv7jDXBudK7OO+TiEvL38ccZCcYcZIH0rEXyw+XkI
Ptj9oT4OX/Z93Jo+TQLOr7n/45bxayk4H+b/kBKV6f8lfOH8kq2iv0+r+Tqc
Ouy0NvOfCkL/pw0B2bcQfDObvUHTDqrC+RJTr3BmHFJzuLuPb45xlI/Diyzt
b9PnqjukpoGAj4OB1krhCyqaDu3Lw08Zhfg4zFmkvPNPuqbDF6Cxs/R9HF4X
Ay3m1nS4kB/Pfo7Rx2Fye2vU5T0aDuIgcy95O/wHgXoNhzXdtzMYrns71P22
Kjh3Qt3BRbWUadYNb4eM/A+tJ0MQfIj9anB+4C3pmsRPKpDwS/R2mAIyXwbB
PwMCcxDpARYeAPk58ZA=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnbH0dNujlLWaM0XLI4fy5IH0ygl+y
VfT36XUIfsLhy9qpO30dtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
wxkQ2OLrMBMEdoo5hJSoTP/f4OsQ8vbyxxkLxRz218papNv4OsSoRsicq0Hw
FXYt2JfKJ+rQujz8lNESX4c0EFATdRD45Hg+7ayvg4kxCIg6zACZ+xPBB/tP
1Q/OX9N9O4PB3w+uH+y/bX5w82F8mP1LX3jo/S/0g7tPZ8KCH4Z2fnD3g+2z
9IP7D8aH+R/GTwfZJ6YE539YtF7hrIayQypIfJ6fg2iP1yuWEBVI+P9G8MHq
E/3hfHD4LfF36LTx3JWmpAzng2kfRTgf5p8X29czP2cIgPt/a0vNhc2MCD7I
us18CP53tvgZPpK4+ZHi2y8y+AXAzYfxYeEFNk8vAB5eYPeIBMDDqznQc26D
UIDDwe59TSbM4nA+LLxgfLD/FinC+a+KgRGTrQJJLxf8HeYsUt7557iqgy4o
PtQQfJ8T7Laz3/qh8s/6ObzI0v42fS6Uv9bP4Uniwmsm+qrw+AC7c44ynJ8S
e8eNeYc2JN3r+DnU/7YqOPdCG0r7OjyIAHq8QRsSf9t8HY7v2tHLFqDtAMtP
4PhmQ/Bh+QcAk4tu3g==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgbD8kAH9U8qL2d1Sjjkx7Ofk5wb6HCwe1+T
CbOkQ/vy8FNGOYEOJsYgIO7A+XNB+uaoQIc0EDgm5mCtc2XWM0sEf/EkK0Zf
DgRf3CPgj8T9AIcdwVYR/9UlHLa21FzYfDLAYb2QDl96nZSDv5xYlu/uAIf7
rvGOswRlIOZtDXBIBRsg67C/VtYifUuAw978mrczRRUcKiNWmJ5VDoTzwfIR
CH631ysWk8pAB/c1R5czaCg42IDMWxvo4DyhWSgtS8HhLe8+g5nrAh3+g8B+
BYedt7r+pq4PdOCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHSYs+GH4rCzQYc4i
5Z1/jqs61K7bllSviOB/Z4uf4cOK4IPd9wTof4emR8crVCHuOxoACZ9nKg5v
QO5pC3AQANl/XNlB+JPj+bTcAIczIOCjBOeLVE4qObtEHs4/AIqfxTIOL7av
Z35eEeDQE9HtzyggBXFPb4ADAwg4SED8uTrAYSYI7BSFxwfYP3YikPiSCITz
3VVLmWaZIPhgdwQEQsxbIOIg/fqRmVRBoEOMaoTMuRpRhw0PX07d1AJLL2IQ
/pRAh5C3lz/OWCjmEJt79N+m6YEONfd/3DJ+LeaAnt4AIzMVoA==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orklDdqADf2zAfaPvCg6VEStMzzoHOlTf/3HL
+LWCQ+26bUn1hoEOwpWTSs4+UXCIEN9+kUEMwe9f8MPw2acAOF/cI+CPxP0A
uH5rnSuznm0NcJgJApyKcL77mqPLGTSUHIJLVKb/3xHgsFZIhy99nRLEvEMB
DuWHt7nO9FWG8C9B9UeqOMTmHv236XOAw6nDTmsz/6k4LJ5kxegrEQjnw9wL
439ni5/h4xro8CRx4TWT9SoQ9wUHOmwx/3EohUvF4bGI7MmnyYEOK7+9rDjj
oOzQ7fWKxSQz0OE/CPQrOaCHDwBOxI/G
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ7VndrO8jFOJwBgTmKDsIfXI8n6Ya4tDIcrTfcLqK
QxoIKIU4MIDAAxWHCPHtFxm2BTvMWaS8889xFQcFx4/JZ2YGO5w67LQ2s07V
wRtkXh1MXtUhpERl+v8IBH/nra6/qeYIvrbVpNP1AsEOgbekaxKLVB16vF6x
mHwMgtvXHOg5t+FYkMOU9taoyzIqDvtrZS3SNwQ5PHCNd5z1UQnOLz+8zXVm
rSKcb2AMBMXyDleP5po0XA5yEKmcVHKWRdbhsYjsyafcwQ4Huvc1mSyWcfi8
ISB71vkghzdtud1GuyUd/oPA8SCHgyB5ZkmH9uXhp4yOBDkIg/SnSMD5CrsW
7EtdJw7nu605upwhQszBRufKrGcXgxxaFdhVz0wRhbj/W5CDxieVl7NeikDU
bwmChPcaIYfadduS6lcGOVTf/3HL2FvIQfVJ87yz84Ic0kHh3iYA58+ZCQSS
fHD+i9rH2edzWB04fi5I3/wI6L8mmSkGl//Zg/3jHAzng9VvQ/BBxswUDHHY
5rXBYk4lhwOMfxbkHh4hOD9GNULmXI0oJP7eBDusFdLhS78n7vAFZP52BB/s
flsEXx6UHkQRfHD4MwdD4qtQAs6HhTeMPx1kb6QUxH7OYEg83JeCmC8bDAmv
N9KQ9KcU7KAOCk9NaPwpBzuEvL38cYajjMMb3n0GM9WCofEv43B/H98cY71g
h1RwQpaBhJ8RzD4Zhxfb1zM/t0Dwt7bUXNgcieA/AOlvgpkv6yACyh8LgyHp
aYmcQ2XECtOzh4Mh8Set4OCuWso060qwQzinWLsxvyKcD3KOcbASnA/2zxkl
B3D+uwTlyyhD0seZYHh+RM+fAME7pIM=
               "], {{76.9609, 10.4859}, {
               77.77190000000002, 10.4859}, {78.32030000000002, 
               9.817189999999998}, {78.32030000000002, 8.804689999999999}, {
               78.32030000000002, 8.02969}, {77.81880000000001, 
               7.493750000000002}, {77.09219999999999, 7.493750000000002}, {
               76.29379999999999, 7.493750000000002}, {75.7563, 
               8.112499999999997}, {75.7563, 9.031249999999998}, {75.7563, 
               9.94844}, {76.19839999999999, 10.4859}, {76.9609, 10.4859}}, {{
               77.52190000000002, 5.13281}, {78.86880000000002, 5.13281}, {
               79.3328, 4.859380000000001}, {79.3328, 4.084379999999999}, {
               79.3328, 3.05938}, {78.3906, 2.29531}, {77.13909999999998, 
               2.29531}, {76.10309999999998, 2.29531}, {75.38749999999999, 
               2.9046900000000004`}, {75.38749999999999, 
               3.7859399999999988`}, {75.38749999999999, 4.321879999999999}, {
               75.69689999999999, 4.8109399999999996`}, {76.1734, 
               5.014060000000001}, {76.36559999999999, 5.10938}, {
               76.69839999999999, 5.13281}, {77.52190000000002, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn0fuxCHDXp5ixljtBwK4tnPSWYi+KpP
muedLUPwZV4/MpOqCXHY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
NjpXZj2rDHGYCQI7xRyeiMiefBof4hDy9vLHGQvFHM6AgE2IQ4xqhMy5GgRf
YdeCfal8ohD3dYY4mBiDACa/bXn4KaM5CH6AnFiW73rc/GtHc00afiPMh/Fh
9mtaTTpdfwPhvqZAz7kN+xDuB9u3B+E/GB/mfxg/JfaOG/MObQehT47n07aG
ONT/tio490LboTJihenZySEODyLEt19s0HZ4w7vPYGZViMPxXTt62QK0HWDx
k54GBGwIPiw+AMfHsig=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5oehDnMWKe/8c1zVwbO6Wd+nCMHv8XrF
YqIa6mAMAsHKcP4ZEOiRR5W/LOFQEM9+TjIz1GGtkA5fup2Iw7WjuSYNpxH8
kBKV6f8dwuD8F9vXMz+fEuYwEwQiJeH8/yBgrwDne6w5upyhQtnhwT6+OcZe
YXD3obv/iYjsyaeXQx1OHXZam/lPxeHIZe1USakwOD9SfPtFBr8wB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EdCPczhgWu846yLog7f2OJn+LwMhfOb
Aj3nNsxD8NuWh58yygl1SE8DASk4f29+zduZUxXgfLD6QmVIOE5AuBfd/QCe
hrZb
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11G1IU1EYB/DrC5ZB0tvmtGnq3ZWswEQJW314RCwTpSnj3rOwTGkahtkH
i6iZkX1Kq2VEOlRUAv0wciiZGi1D7MW3CsNAI1eaoDbKQaJg2s5155wWeOB+
+H05z3n+9zknMq84y+jHcZyP+xPdn6/7u5F5rO56twhLzrmeg7wGhKny+qFR
5oWAnOr038yPqrQ+GYsipFr7mrlFnvp5sclZY4yirkQVx322hFLfkR0MKPjp
B25BhBq8upSgnvt2IPSzCHrnyHx1oxL0JZqHq50iZAtIPWxijuhusBuDFOCw
B9XG+0qQEI+XAvZoqwbK/JkP7/tomQ5h1oUrCzNimVWpumVVsgT5eEUrwPZ1
5kFbiUT3Jyb1jwgXfS16iZ4vcKmhoF0r0fP3lIYlFiRKtD9i0j9xAa6njKL+
1dQaMbSbh2icd6EEisq0WX+9BmJwP9XMT26a3re/ZDbg/L5IMIiXmvd2eiQ1
qU9Mzpdd1LfSNs7OT/Yn/Tk32/fX1LP+iUk+5obFuOlZluf/luutMBfnbBgO
2YrW9XZX0rv8k4juT0zqp10tj03XInq+JjxPEYieX64Xjmh/xF79u03yJyb5
v8D/Q4dovhN4vq4xd43d+mNsZnbZdOcsvYjm72V3/sSkn96RvcYQF+v3Ls7r
H0/uCHv7fZX5/Lbynv5Aw7puq/vZ/CrZQPcnJnmpT5w5NLHLQPN6VnJf5R9g
YPPa35jS4Wdg8+oxnVePHSk5SZb5SGobfhgyPHl8QlDbxHctvxYAx5Jwj1l+
Ty4xy/meRhBafypmwCzARnx/shBM5TaOJsQK0IrvmwpBy8LM5UEzv/Z/OeR5
b4S1+++Q6H7y/bEyy++HmVm+T1ckWu8Cnrciidbzun8tPPWb7s7bATYBSh93
5JXFsf1+4Pnf5PFRAawV42e5SREyx3aacl0aIO+nnM8QM3kv/wKO2DxQ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXZ+1p2TygigH9U8qL2d1SjjIt74O3DEtyuFg974m
E2ZJh+e/V368lBrlYGIMAuIO9qZxuzxDohzSQOCYmMObwB1yrcYIfgCQ+5oR
wU8QiLDcciPSYUewVcR/dQkH8ZvnvgcfjnRYL6TDl14n5bC+KGPi2y2RDvdd
4x1nCco4lAC5NesjHVLBBsg6AF0nwbIu0mFvfs3bmaIKDj7mnY4JslFwvkt3
zvPfgQh+h2PC0wtFUQ7ua44uZ9BQcCgAmbc8ysF5QrNQWpaCw5WKl2qGK6Ic
/oPAfgUHGf27Kmwroxz4YwPuG31H8Fd+e1lxxkERzl8Lcu8/ZYee6XlCzQVR
DnMWKe/8c1zVwb8XKCCN4H/5C7ThXyScD3b/PaD/HZoeHa9QdeAHBseJfZGQ
8HmmAnFPQ6SDAMj+48oOTy8o3f6ZFulwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
AcStK4p06Ino9mcUkHI4UbZvvlR7pAMDCDhIOAg0Hzi1cGmkw0wQ2CkKjw+w
f+xEIPElGAXnT3hbY2+qh+DfB3nQKwpi3gIRhxpQAsiMcohRjZA5VyPq0AI0
3rUOll7EIPy+KIeQt5c/zlgo5vCgSmSd+8Qoh5r7P24ZvxZzQE9vAJHNFYw=

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIdcapQDf2zAfaPvCg4+5p2OCbZRDtX3f9wy
fq3g4N87PU9IO8pBuHJSydknCg7hfLqb5vIj+CLr3B9WvYmE8xMEIiy33IiE
6y/JmPi2Zn2kw0wQ4FSE893XHF3OoKHksOVE2b75myId1grp8KWvU4KYtyfS
ofzwNteZvsoQ/hmo/kgVh4gU6/v+byMdTh12Wpv5T8UhYIdc62vBKDgf5l4Y
/8vfKxUv7aIcniQuvGayXsXhhZohxxqfKIct5j8OpXCpOOjfVWFrjI1yWPnt
ZcUZB2WHDseEpxeSohz+g0C/kgN6+AAAV1WNQg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
              "], CompressedData["
1:eJxllGlIFVEUx91aMQv1Ta98mvV8u2aZGWHhX8peC6amlDl3zDUlcsFsEyly
ydQ+WEm2mqZhQaSE5kKZRRtpognR8sFcokytrNCkoObO6AzVgfvhx9x77rn/
8z+zMCZlS7y1hYWFJb828cuKX5l+yyObBljYzChYEJtshOub8UO7HAlWrLqz
5XS0Ec65gyENWoKaxckVlsSIx/uaL833JCgpmp3hY5K5OC83ouu2QeILl9WN
vxIMSLydfkrpTrDEeM2ho1KPehc+oZ7Pp+nPLh3Wob9j0ZvxTyx0X90Gzhmc
cMw/6l1HL4u3ATv8z3UyeJvheMPcw+IsjUZG/H6fhZ7uz2cwFNLgklvBwvHg
yfRncQyOlyTbZ5excG0qa463U4jcwmLoaFKhl5NCfF8/C+9lNBTIpOm/yryX
lj+FSHxdFRHnG0SkfFzTBlurWJnD43y7g+KJdD/d3u1HpPoUr9rHQk0EYcNd
I2fKGfF+N4J7hc1Z3tZzJf7ePFKXMCqzg5BPKdajIRDK6VIiNfHEcKaOoIWe
r5gn6plIUE31TNJLfIbqdVCPwJg54St3EyiOb/xo810vvieFwEforwFR/Ofa
VILg106Z0ScN+HVt5HlgmtzPsdC+K+fTCdpo2BpRef6Ba00Bgao00tC6xIhg
Xv7BswTvd5lGS1Ybsd7WypR3Q+bl+XzDvsi8f0C7dLojh3fR5S+8gwwSD+2p
U/ws1Eks+MesEfv3cuL+C2p8rnq0aUW+zGF2HjcvJsg82Q/BL9vVoj9aCeJ3
0nAW+9pHQDThqnaVE9yo3ipO6qfg982c1P/qNF7wMO5vf3AyU3vbRMos6JnI
QbhOO+Gf/XJ+Kg9z5H9ed/1hlUU4g9on/ADFcMh1naZpK2Yw12arnUcEN+EP
RpyntRzMdP8PJcw9/IDUE6wpyrbfOVMNYZ57COZwwd1eZjXc8xjegQRXRwcO
tBWpxTodOPRT/T3dkE795DfJGnF+t3FwqfqwfvFhrcTCuW86iX8LYUBOy9Py
AC2HnFlB1cUak+i7ToJ6ZPU+VprE9+8gSKB6TDXhLr/9VqjMgn7rZBb6P8RK
5//9P/0BW4HvQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoHmA6cWusY7pIHAM3YH2dbXgTv44h3uu8Y7
zjIUcKgRWef+8Fecw5u23G6jaiGHJxeUbv98FgdRf0wMwr8W59CuwK56xkTK
oWGqc3fO+TiHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQfeu
Clvj0ziHhJAg9QWaag4PqoAO+Bnn4HdxYsw/ZQ2H6+e+Bz/mjXf49fb1AUtn
TQeY+8HqPbUdjpftmy9lHu9Q/9uq4NwLbQeddrGb557HOcjMi9M8vUHToWd6
nlDziTgHM5u9QdMSNRzeBO6Qa10d5zBjAn+VGbeag/tDoIXT4xwCb0nXJBap
ODz9vfLjpV6o+w8oofKB/oHxdwRbRfw/LuPgsu3z3ysL4hy+7Pu4Nf2bOMQ/
R+MczoDAGmGHKxUv1QwfwMJTwKE2a0/J5B9xDjGqETLnbHjh7ofEB6sDevwA
AIiTz1k=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mudoJDtGqEzDkZSQfmMKCAZoKDwq4F+1L5
RB0uKN3+WeeU4GBiDAKY/J91WXtK3BH8y75JAhGeCP7nv1cqXgYlOKSBgJqo
w/nvwY+XJiPMh/FjQPbXiDmcAYGQBIdWBXbVM1PEIPLeCQ4hby9/nLFQzEHd
kGONjFeCw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhWCQ5zFinv/HNc
1SH+KdBHvAh+jcg694e/4uF8FaB3s+7EQ/WrOjRMde7O2R/vsMOh6dHxHyoO
X0D+mxbv4HOC3Xa2KYL/YdF6hbMrlBzaHROeXlgV71B+eJvrzFolhxdqQAds
iXeovP/jlrG1MoR/JB7qfhUHe9O4XZ5n4uHuBdv3HsFPtr7v3yuN8E+45ZYT
ZVoJDp02nrvSFik7wOKTPzbgvlG5IsR/rIjwmAI07vnieIeV315WnClQcFjx
8ZJvUkW8g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3Dcn3oEBBBaIOPRMzxNq
voHgtxw4tdD1GYIPTgefoeYfEXGoBSaXyT/iHYJA8cko6oCe/gBIeg9R
               "], {{
               129.36299999999997`, 6.778130000000001}, {129.01699999999997`, 
               6.289059999999999}, {128.26599999999996`, 5.835939999999999}, {
               127.80000000000001`, 5.835939999999999}, {127.32299999999998`, 
               5.835939999999999}, {126.906, 6.27813}, {126.906, 
               6.790629999999999}, {126.906, 7.231249999999999}, {
               127.14499999999998`, 7.64844}, {127.50299999999999`, 
               7.874999999999999}, {127.80000000000001`, 8.053130000000001}, {
               128.456, 8.22031}, {129.36299999999997`, 8.35156}, {
               129.36299999999997`, 6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              132.97799999999998`, 6.623440000000001}, {132.61999999999998`, 
              6.623440000000001}, {132.29799999999997`, 6.289059999999999}, {
              132.29799999999997`, 5.9312499999999995`}, {132.29799999999997`,
               5.57344}, {132.61999999999998`, 5.2406299999999995`}, {
              132.96599999999998`, 5.2406299999999995`}, {133.34799999999998`,
               5.2406299999999995`}, {133.681, 5.5625}, {133.681, 
              5.9312499999999995`}, {133.681, 6.289059999999999}, {
              133.34799999999998`, 6.623440000000001}, {132.97799999999998`, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sUFtlzX+xMdTuza0cu2QdVh9hGFDUU9iQ5z
Finv/HNc1WGh67bPfyugfHdVh79XKl6qpSY6BN6Srkn8pOKgEdN/6GtAosMG
1SfN884i+D/fvj5gqazicB1kQTyC/3vlx0u+eQg+2P78RAePNUeXM/xQhvP3
5te8nZmqBOeLVE4qOcsiC+e7g9VLO1xQuv2zLivR4UD3viaTxVIOzGF8upsS
Ex3UP6m8nNUpCbE/PNGhVYFd9YyJhAOjdrvYTa9EBw2wvLgDv+6mue+tEXzr
+/690/UQ/KnO3TnPlRMd+iK6/RkFJBzyhZoPnJKF2S/h0DM9T6hZItHhTVtu
t9FuSYi8aKJDO9g+aThffteCfal+snA+LLxLJkuwhAkhwvszKID/JcDD+0TZ
vvlSrxPg4Q12/7UEeHjD+LDwBMfXEwT/uLd5p+MXBP8rOIIS4OEN48PCG8bf
EWwV8f+4DJz/wDXecVahpAMw9pIEfiQ4fNn3cWv6N3G4e9NA4JiYw9z3y495
syc6uIHMjxCF+5cBBBaIOCSDAlgbiS8QYbnFBsEHx4d3okPV/R+3jL1FHbhB
ERiW6BCjGiFzrkYMHv8w98D4sPgBJoY9JUD+GRDwEYenNwVQ+POJQtS3JzqY
GIOAKCR8OhD806AA7EXwwf6ZjJsPTB2/V65FmA/jw9y7GxTB8xIdQt5e/jhj
oRgkfiYkOswEgZ1Q/wDz30FQ+mUWh/N7wP6RckDPnwDifJ9x
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              143.17799999999997`, 6.623440000000001}, {142.82000000000002`, 
              6.623440000000001}, {142.49800000000002`, 6.289059999999999}, {
              142.49800000000002`, 5.9312499999999995`}, {142.49800000000002`,
               5.57344}, {142.82000000000002`, 5.2406299999999995`}, {
              143.16599999999997`, 5.2406299999999995`}, {143.54799999999997`,
               5.2406299999999995`}, {143.88099999999997`, 5.5625}, {
              143.88099999999997`, 5.9312499999999995`}, {143.88099999999997`,
               6.289059999999999}, {143.54799999999997`, 6.623440000000001}, {
              143.17799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vV0tySAOBZ6wOGjH9h746JDnMmQkE
kjwOHy/5Jgn4JDnEqEbInLPhd1hcYMt1PTzJoVWBXfXMF0EHx4SnF5Tyofwp
Yg5A3Rox1VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJIR1kb1mSQ+At6ZrEIhWH
2UcUNhTlJDnMmMBfZcat5nB6oeu2z7FJDuevhr3Rj9ZwKJkswRLml+QwHSS/
WtMB5v7631YF515oO7CvkYlKkU9ySAgJUl/gqe2gwtY41dk6yWFye2vUZRtN
h+XHvM07XZMcTh12Wpspp+FwomzffCl/qHpNNYelIAeEJTlMAamfo+JwGOjc
/qgkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4ftDwPSbmcAYEXJIc
3rTldhtVCzkwareL3bRKcrjvGu84y1AA7n5IfLA7oMcPAK39t8I=
              "]]}, 
            Thickness[0.006683151774376796]]}, {
          ImageSize -> {299.2508094645081, 32.67741967621419}, 
           ImageSize -> {149.62540473225405`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {150., 17.}, PlotRange -> {{0., 149.63}, {0., 16.34}},
            AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 150.}, {-0.027885531634790593`, 0}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.945109, 0.593901, 0.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]]}, {
        Graphics[{
          Thickness[0.009790483649892304], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
              "], {{
              58.462500000000006`, 6.778130000000001}, {58.1172, 
              6.289059999999999}, {57.3656, 5.835939999999999}, {
              56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
              5.835939999999999}, {56.00629999999999, 6.27813}, {
              56.00629999999999, 6.790629999999999}, {56.00629999999999, 
              7.231249999999999}, {56.245299999999986`, 7.64844}, {
              56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
              8.053130000000001}, {57.55629999999999, 8.22031}, {
              58.462500000000006`, 8.35156}, {58.462500000000006`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              98.33439999999999, 13.512500000000001`}, {96.4875, 
              13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
              9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
              6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
              96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
              98.0375, 5.0609399999999996`}, {99.83749999999999, 
              5.0609399999999996`}, {100.74399999999999`, 
              6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
              100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
              98.33439999999999, 13.512500000000001`}}, {{98.1203, 
              13.095300000000002`}, {99.27659999999999, 
              13.095300000000002`}, {99.74219999999998, 11.9281}, {
              99.74219999999998, 9.067189999999998}, {99.74219999999998, 
              6.528130000000001}, {99.28909999999999, 5.47813}, {
              98.19219999999999, 5.47813}, {97.03589999999998, 5.47813}, {
              96.54689999999998, 6.68281}, {96.54689999999998, 
              9.590629999999999}, {96.54689999999998, 12.1063}, {96.9875, 
              13.095300000000002`}, {98.1203, 13.095300000000002`}}}]}, 
           Thickness[0.009790483649892304]]}, {
         ImageSize -> {204.2692303860523, 32.67741967621419}, 
          ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007375719132615429], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
              "], {{
              8.992189999999999, 13.4891}, {8.634379999999998, 13.4891}, {
              8.325000000000001, 13.179699999999997`}, {8.325000000000001, 
              12.821899999999998`}, {8.325000000000001, 12.4766}, {
              8.634379999999998, 12.165599999999998`}, {8.981250000000001, 
              12.165599999999998`}, {9.326559999999999, 
              12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
              12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
              13.4891}, {8.992189999999999, 13.4891}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gEK/voLBrwb5UPlEHbjfVUqYsAwcTYxAQ
dbCtjFhhmovgd3u9YjFZiOA7ND06PuM0bv7pw05rM+cZws2H8WNUI2TO1YhB
zFM0dAh5e/njjIViDjNBYKcBlBZzKFzTfTtjg4HDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFQd+//VTUjkMHOYsUt7557iqQwsvSEAXzv/x
9vUBy2YdVD6zjsOLLO1v0+fC5LUdniQuvGairwrx12ZNhzMgMEcZzj+xa0cv
2wZVh8ntrVGXazTh5hlorRS+4KIB4burQmh2dYfAW9I1iZ9UHHwvToz5d1jV
YYPqk+Z5ZxH8nyB7lVUc0kBgmRqcX/NpQ0D2LHU4H2zOJnUHjzVHlzP8UIbz
9+bXvJ2ZqgTnw8ILxu8D88UdGEBggTo8vKXmxWmevqAGj49ToPjapwqPLxgf
Fp/gcIpVh7hTTdRBYuoVzgwmDXj8g6nNCL4fyH/JmnB+/W+rgnMcWnD94PBZ
rg03H8aH2Z+R/6H15BQtuPvA8XlUE+5+WHzA/Afjw/wP46eD7BNTgvM/LFqv
cFZDGSLupu0g2gNMmCHQ8N6lA+eD1Qfrwfmw/ANOf0rKcD44ffgoOqDnLwA4
028f
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxdk2tIFFEUx6c0SiiNdX2P6bqzpBW5zczOLgX5N9APRlEaaGWGtT7SHpqG
Wa6QoH5YyBJjVZbIB2ihIRSCBZsPRPJVYURopFmQhkIWiJBa3rnrFTowDD/u
vefxP+foLlxLzNjMcdyhtY/8eytakgenzRgm5tTjW3rDBznagjue/VUHHAIk
YnoLOGJTAlYWb0w58xU4G/VdywMC+IdpUUOcgsG+I+2XSg3oIf6qTe5zA2Zy
9i46VmTGqt+iDUbZ9EDthIST4yEl6dcNGCJ+0iQWr2nS5e18JqKmsvzMGC/A
cc/nlnJWxFTc+dj6hQjGRX2dcXU2HWMjybsgDL87TuTWfxehLa4uHPEMReT8
DpfxtYRuu6tMbuJx8dyneI+PIuYqrtjFl0GoI9YlooecewThuXmp1/pEhC95
bw1kHP7ikSvjaQDj+Lb+Fi7FH/aEH57yFxHl4VsNwzV+aCb5F0iI/CXM1s9q
6f0ckerdpkFVUqHgiBFxe3JpXDqqQfSex75vtSKyMtesYidjJ8kryJvxjO1r
7pvLW/DKFmrJEiRoy/ga49hqjJXU0yozNpL7hQpjqqsZnQkdFmfxNqzzCMln
u4ZxqiGFHy3xo/07Zka7Zp931ucAqP5vKozvkvyrZMbqPPyUGKv6t0i0X/mB
jNf1XmcHqe90MI3fLeEvsclg6t9HpnrNhWCZzJ9Oxm6iZxRP84mUcWp+bKE2
lsfxd/dTVyXZ3X8egQ/ee2UnysggembyUPWwyu54PA4Xp7SabBuc12afyOZM
jNX3jSa3/1C6H2EKnafmXSj9czBvtFWh/QsJR8f+q02b5hQke/lXSj46xuoe
JUUwVusZjgDdPzfzejofgwrbx//38x9YA5Lo
              "], {{20.560899999999997`, 
              10.4859}, {21.371899999999997`, 10.4859}, {21.920299999999997`, 
              9.817189999999998}, {21.920299999999997`, 8.804689999999999}, {
              21.920299999999997`, 8.02969}, {21.418800000000005`, 
              7.493750000000002}, {20.6922, 7.493750000000002}, {19.8938, 
              7.493750000000002}, {19.3563, 8.112499999999997}, {19.3563, 
              9.031249999999998}, {19.3563, 9.94844}, {19.7984, 10.4859}, {
              20.560899999999997`, 10.4859}}, {{21.121899999999997`, 
              5.13281}, {22.4688, 5.13281}, {22.9328, 4.859380000000001}, {
              22.9328, 4.084379999999999}, {22.9328, 3.05938}, {21.9906, 
              2.29531}, {20.7391, 2.29531}, {19.703100000000003`, 2.29531}, {
              18.987499999999997`, 2.9046900000000004`}, {18.987499999999997`,
               3.7859399999999988`}, {18.987499999999997`, 
              4.321879999999999}, {19.296899999999997`, 
              4.8109399999999996`}, {19.773399999999995`, 
              5.014060000000001}, {19.9656, 5.10938}, {20.2984, 5.13281}, {
              21.121899999999997`, 5.13281}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4mgFx4/JaywcNujlLWaM0XL4vCEge1a4JZx/
8rDT2sw+BH/J/X18cxZbOmx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ydJgJAjvFHA61LQ8/ZWTpEPL28scZC8Uc0kBgmYVDjGqEzLka
BF9h14J9qXyiDh9A7rtu6WBiDAKYfJ+LE2P+KVvB+flrum9nFODm93i9YjFZ
aA03H8aH2X9DuibRSNQa7j6byogVpmut4O4H27fYCu4/GB/mfxg/JfaOG/MO
bYf631YF5zqsIPQLbQfxqVc4M5isHB5EiG+/2KDt8DxL+9v0uZYOx3ft6GUL
0HaAxU86KBzYEHxYfAAAMNi23Q==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4nqWo/2G4fYOZ0DAR9LB5+LEmH/C9g4xqhEy
52SkHcSnXuHM+GTn0KrArnrGRMbBvunR8Rm77Rwq7v+4Zdwt55ASe8eN+Yet
g0BswH0jd2WHLztvdf19ausQwSnWbrxe2WHGTCC4aeuwxfzHoRQuFTjfY3+t
rIU7gj+lvTXq8hwVh6kT+KvMfts6bFB90jzvrIrDn2+lD+Y42jmI9ni9Yrmi
4nBDuibRaKsdyPkMDA8Q/Bkgfd2qDjaVEStMe20ddjgAHVqByV9yfx/fnGAE
H2y/JG4+2P6P1nDzYXyY/Tz+66ekatjA3aevtVL4QomNg5nN3qBpB1Uc1N/y
7jOYaeNw6rDT2sw6FQdweB+3cfiwaL3C2RXKEPcI2zmYGAPBZSkHDZD6TGh4
TxF3+LAhIHtWu51DX0S3P2OBmMNxkDn77BwUdi3Yl8onArG/ws4hPQ0I1AQd
rgp9cjwvZueg/knl5SxPLofe4BKV6fNtIfF7hhUSf9oIvgoomH/ZwPm+oPg/
bONQuLxkw79+Nof/INBvA6H/s0Psy0DwnyQuvGYib+PwZd/HrenXGCD+jbRx
aBGvZc089t+ew021lKnLxkGkSWaKweV/9jDzYfyCNd23MybYwvmw8ICkCya4
/w9072syUeZ2AAnPrHRweOAa7zjro6LDfBudK7O2OUDSj4wKxH+XHeDhfzE/
nv3cTwd4/ICSXbqKIzz+YHxY/G7Qy1vMuMYBHv/o/GzOnwvSJyP4v2Nyj/6r
ws1/A4p+Jge4+TA+zH6Qd421EO5jXTzJijHUwWHOIuWdf45D5bMcHKTmxWme
noDgX7ga9kbfGk1eQAUSH+kOkHC6qezQDTTWJNEBEr9zlB3Q8zsAWODHWQ==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{37.86090000000001, 7.862499999999997}, {
             38.218799999999995`, 8.660939999999998}, {38.1594, 
             8.721879999999999}, {35.025, 8.721879999999999}, {34.7031, 
             7.921879999999999}, {34.762499999999996`, 7.862499999999997}, {
             37.86090000000001, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW64O6p9UXs7qlHBY0307g+G4q8PB7n1N
JsySDjelaxKNUl0dTIxBQNzhwT6+OcZOrg5pIHBMzMFNtZRpFgOCL/TJ8Xza
XBc4/09M7tF/Xi4OO4KtIv6rSzhYXDuaa6Lg4rBeSIcvvU7KIYfz54J0ZheH
+67xjrMEZRxcQeb9cHZIBRsg6+Bzgt129ldnh735NW9niio4HKiVtUi/4gLn
g+VtXeH8J4kLr5nUuzq4rzm6nEFDAeK+F64OzhOahdKyFByWvfDQ+//S1eE/
COxXcHBoenR8xmtXB/7YgPtG3xH8ld9eVpxxUITz14Lc+0/Z4Q3vPoOZVa4O
cxYp7/xzXNXhhKbVpNPnXeD8nbe6/qZOR/DB7gsF+h9kUIUqxH3i0PB5puKw
HOSemc4OAiD7jys7fN4QkD0r3dnhDAj4KMH5IpWTSs4ukYfzD4DiZ7GMw3wb
nSuz6pwdeiK6/RkFpCDuWe7swAACDhIQc544O8wEgZ2i8PgA+8dOBBJfexH8
CPHtFxm+Ifhgd+q5QsxbIOLAsniSFWOuq0OMaoTMuRpRB90JC34YToOlFzEI
f5urQ8jbyx9nLBRzaFsefspoj6tDzf0ft4xfizmgpzcA7VcUJQ==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssqsDf2zAfaPvCg4HamUt0kVcHarv/7hl
/FrB4YSm1aTT710chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/p+Y3KP/vFzg
+l1VS5lm/XB2mAkCnIpwvvuao8sZNJQcSraK/j79z9lhrZAOX/o6JYh5Qi4O
5Ye3uc70VYbwjVwg+iNVHNqWh58yKnFxOHXYaW3mPxUHoU+O59P2Ivgw98L4
O291/U0Vd3V4krjwmsl6FYdfIPcZuTpsMf9xKIVLxWHKN7b4GSGuDiu/vaw4
46AMURfv6vAfBPqVHNDDBwD02o+o
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pASlen/L7g7uK85upxhhYLDxfx49nMrPRym
tLdGXZ6j4qD6pHne2U0eDnMWKe/8c1zFwb7p0fEZhz0cGEDggYqD9wl229l3
EfxfMblH/33C5M+YwF9l1q3qIO/4MflMKYLvqlrKNGuHu0M4p1i7cbyiw5Rv
bPEzXNwdfr59fcBSWcVBAaRe192h4bdVwbkVKg4siydZMcq6O+xwADrkh4pD
j9crFpOXblD3qTpYXDuaa2Lh5rAB5HBfVYcTmlaTTtu7OTxJXHjNZL0KhB/v
BjF/sYqDiTEQVLvB/XsGBOa4OXjsr5W1cFdx2KCXt5hxjZtDt43nrrRPyhD1
ydDwmiEPMa/eDSJuLO5wS7om0ajUzSENBI6JOSQevqydmujmEKMaIXOuRsxh
2QsPvf+BCD7Mveh8iHmiDjmcPxek70bwI8S3X2Q45uYwEwR2ijqA4++Em4PG
J5WXs15C1d9G2F8ZscL07Gc3hzdtud1G0hIObcvDTxnxuEP86SPpULJV9Pdp
MXcH+V0L9qWuk4T4p90doj5azuE3KP60PBxC3l7+OGOhmMNkUPzoeEDs6xRz
EJ96hTPDysNhrZAOX/o9UYd5NjpXZrl5OIhUTio5myIKST9BHg4KIPP5RB2W
g/y/0APuH3T+cZD96xH81d23Mxj24+aD/cnnCTcfxkcJzxcI94PD7xrUPevE
4Om5L6Lbn1FAHJ7eIeEn7oCePwDYkE/w
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g16eYsZp3g73NaUXfOfWckBxj8DAjLKDvZN
j47PmO3toKso/yVHTMUh4fBl7dSV3g6Bt6RrEj+pOOyvlbVIz/F2MNBaKXyh
RdVhTfftDAZzb4c5i5R3/jmu6sDjv35K6g8vOP954sJrJusR/BkzgSDSy0G0
x+sVS4iqg86EBT8M/3k6vCreKvo7W8Uhm/PngvTJng4MIJCg7KD6pHne2ShP
hzsg925WhPO/7Pu4Nd1MHs5PA4FjEg7lEStMz772dFgrpMOXbifiYH7taK7J
Di84/8uGgOxZ7N5w/vIXHnr/K70h+tVEIf7thMrfE4X7X6RyUsnZFHGH+/v4
5hjP8nZ405bbbSQtAfFPorfDjmCriP/q4g71v60Kzhl4O4CEZ+4Uc7iQH89+
7qcXnO+uWso0KwDBBwWDyUNPBxNjILgsBeeHc4q1G/crwPmw+BH45Hg+TdfL
YYv5j0MpXSoOJcBgO70NwYfZB+ODzXX2dpCaF6d5WkDFYb6NzpVZcd4OHmuO
LmeoUIaYn4mZHmB8AHtE7iE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQzeO/fkrqDx+HE7t29LJtUHVQedI87+wrH4c5i5R3
/jmu6sCyeJIV41wo313VwecEu+1sXx+HwFvSNYmfVBymfGOLn/HH22GDKkgj
gv/z7esDlsoqDjeAyoxMfeD8u/v45hgXIfjm147mmlT4OHisObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdyiNWmJ4t9nGYCQI7xRyOa1pNOm3v4xDy
9vLHGQvFHGaAxH96O8SoRsicq0HwFXYt2JfKJwpxzyQfBxNjEMDkg8NnB4I/
10bnyqx7uPlrum9nMJT7ws2H8WH2h5SoTP9v4At3Hzh8/yLcD4sPmP9gfJj/
0eMLACJMvb4=
              "], {{57.39219999999998, 13.4891}, {
              57.034399999999984`, 13.4891}, {56.724999999999994`, 
              13.179699999999997`}, {56.724999999999994`, 
              12.821899999999998`}, {56.724999999999994`, 12.4766}, {
              57.034399999999984`, 12.165599999999998`}, {57.38129999999999, 
              12.165599999999998`}, {57.72659999999999, 
              12.165599999999998`}, {58.048399999999994`, 12.4766}, {
              58.048399999999994`, 12.821899999999998`}, {58.048399999999994`,
               13.1563}, {57.72659999999999, 13.4891}, {57.39219999999998, 
              13.4891}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzlPwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5RvbPEzQvwcGEBggYjD/X18c4xPIfg3pGsSjd4i+Bfy49nP
Cfo7rBXS4Uu/J+LwJyb36D8pfwcTYxAQdWhdHn7KKMXfYSYI7BR34PVfPyU1
wN9B/ZPKy1mdEhDztWD6xR1yOH8uSBf2dwh5e/njjIXiDqlpQPDND84Hm78L
wQe7f5Gfw5d9H7emT5OA82vu/7hl/FoKzof5X97xY/KZVH84377p0fEZxf4O
pw47rc38p4LQ/2lDQPYtBN/MZm/QtIOqcD6YPqTmsKb7dgbDcj+HF1na36bP
VYf4e7Ofg4HWSuELKpoOISUq0/8v8HOYs0h55590TYf9tbIW6TV+Dq+Lt4r+
5tZ0mGujc2WWn5/D5PbWqMt7NByeJC68ZiLv5/AfBOo1HCoiVpieVfZzqPtt
VXDuhLqDwCfH82mqfg4Z+R9aT4Yg+BD71eD8wFvAiPqkAgm/db4OU0DmyyD4
Z0BgDiI9wMIDACn271o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xwab6CD+ieVl7M6JRyuHs01aWAOdDjYva/J
hFnS4Q3vPoOZlwIcTIxBQNwhP579nOTBAIc0EDgm5rB4khWj7wIEn/PngvTN
eQh+zbptSfWuAQ47gq0i/qtLOEi/fmQmZRDgsF5Ihy+9Tspha0vNhc2KAQ73
XeMdZwnKQMyTCXBIBRsg66D+pHneWakAh735NW9niio43N/HN8e4C8FXBcnv
Q/A/bwjInnU/wMF9zdHlDBoKEPNEAh2cJzQLpWUpOASXqEz/D+T/B4H9Cg7y
jh+Tz4gGOvDHBtw3+o7gr/z2suKMgyKcvxbk3n/KDt/Z4mf43A1wmLNIeeef
46oOj0VkTz5tR/Bjco/+25SN4IPd7wX0v0PTo+MVqhD3aUPD55mKw9IXHnr/
b/o7CIDsP67s8AUkv9zf4QwI+CjB+SKVk0rOLpGH8w+A4mexjMNcG50rs/b5
O/REdPszCkg5HNe0mnT6ub8DAwg4SDikg+wRCnCYCQI7ReHxAfaPnQgkvuoQ
/DXdtzMYZiP44GjfHgAxb4GIQ3Og59yGawEOMaoRMudqRB3EPQL+SLwOgKYX
MQj/d4BDyNvLH2csFHM4fFk7VfJfgEPN/R+3jF+LOaCnNwBCXg7K
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdaziwEO/LEB942+Kzjc38c3x3hVgEP1/R+3
jF8rODwWkT35dHqAg3DlpJKzTxQc9tfKWqTXIPjf2eJn+EQi+DXrtiXVuyL0
L55kxegrE+AwEwQ4FeF89zVHlzNoKDnsvNX1N1U+wGGtkA5f+joliHmaAQ7l
h7e5zvRVhvAtofojVRwOX9ZOlYwKcDh12Glt5j8VB86fC9I31yH4MPfC+DG5
R/9tWh3g8CRx4TWT9SoOtSD37Qxw2GL+41AKl4qDd3Wzvs+pAIeV315WnHFQ
dvi8ISB71vkAh/8g0K/kgB4+AKgujlk=
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQXbtuW1J9bpCDgdZK4Qssqg6qT5rnnXUKcmhkOdpv
OF3VQfiT4/k03SCHOYuUd/45rurA8XNB+mYhBP/wZe1UyX+BcH5FxArTs68D
HX6+fX3AcrGqwxkQuBHoINrj9YolRNVhJghMDXS4cDXsjb61CkR/VqDDHU3Z
Nf+blR1sdK7MeuYb6JCaBgTHFOH8/yBQLw/n90d0+zNukHZoDvSc25AU6KD+
SeXlrE4Jh8cisieftgc6hLy9/HHGQjEHBcePyWcWBjowgICDqMPWlpoLm49C
+QtEHPzlxLJ8vyP4YPPYguB86dePzKQkghweuMY7zrooAjFfOsghCGQ+o6iD
u2op06wCqHyhJMS/OUEOCrsW7EvlE4X4b1KQA8g7aWqiDt7Vzfo+84IcTIxB
QNTh+tFck4blCD44fNYi+IsnWTH67kDjn0CYB1Z/NsjhTVtut5G0qMOL7euZ
n99B479BuAfGj1GNkDlXI+YgDwqfk0Hw8AL7b30QxNydYnD39IHCW0Aczu8B
86Xg/JTYO27MO7Qh6WNZkEP9b6uCcy+0HbqB0W7SCgyfCPHtFxu0IfGYHeRw
fNeOXrYAbYeY3KP/NukHOaSD/MOG4G/Qy1vMGKMFEY9C8NuXh58yykDwYel3
u0PTo+MSCL6Zzd6gaYmaDujpGwBDBj/0
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQXbtuW1J9bpBDjGqEzLk98g4w/oHufU0mi2Uc/oNA
dpCD+ieVl7M0ZRwOX9ZOlUwKcuiJ6PZnFJB22PDw5dRNPkEOxiBwWcLBX04s
y1c9yMFtzdHlDBHiDleP5po0MCP4iydZMfoeCETlTwh0SE8DAWk4fyYIdCrA
+Z02nrvSlJQh7tsZ6NDw26rg3AoViHv+IfjiHgF/JKSD4HywOZZBEDpSBWJe
SJCDQGzAfaPjyg77a2Ut0lOCHB64xjvOKlSG+x/Fvlyo/EclB/TwAgBLd4a5

              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4q0tNRc2Pw12EKmcVHKWRcYBxn/TlttttFvC
Yeetrr+pj4MdzoCAj7jDD7b4GT53oepTRB1CSlSm/2cJcWhVYFc9M0XEgePn
gvTNSiEOa4V0+NLtRBwUHD8mn3FF8MHmr0TwNzx8OXXTB5h+cTg/5O3ljzMc
ZeD8GNUImXN7ZCHmvQxxaAGpvyLnECAnluV7O8RB/ZPKy1kn5R2uHc01aTge
4nAW5N4aBQev6mZ9n3UhDqlpQHBMwcHEGAiyofbrKTq4qpYyzdIJcfgPAv2K
DgwgIBHiMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf41CHE4ddlqb+U8FEj6J
CP6BWlmL9CkIPti9u0McGn5bFZzTQPCdJzQLpXEpw/nlh7e5zqxVgvj/AoIv
8snxfNrFEIg7Hig7PNjHN8f4UohD4C3pmsQiFQctq0mn66+EODxJXHjNRF8V
om5NiMOLLO1v0+eqOriB/DshxGHOIuWdf46rQtxbiOCD41kCwX/Du89g5qNg
h5TYO27MFSpwPigYjYOV4HxYeILTy2coP07BoSnQc26DGCz+5B0kPAL+SGhD
40tT3uEqKL6CofGTJgfR3x7i0BvR7c+4QRaeXr7s+7g13UzWoWN5+CmjHdD0
YiID56eD9UvB+eB4vizucOSydqrkpBCHg937mkyYxRyeiMiefBqN4LeB1Ksg
+OD08CfYQWHXgn2p68Th/B6QewSk4Hz0/ALjAwAnVWCD
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmgaEOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13Mwau6Wd8nK9SBAQQWiDgUxLOfk1yK4L/h3WcwcxuC/2L7eubn
J0Id1grp8KXfE3GoXbctqf5sqIOJMQiIOhy5rJ0q+SnUYSYI7BR36Fgefsro
RaiD+ieVl7M6JSDmX4XpF3fY2lJzYfPJUIeQt5c/zlgoDjFnN4IPNn8ugg92
/8RQhy/7Pm5NnyYB59fc/3HL+LUUnA/z/4QFPwyffULwFRw/Jp/5Gepw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjN4erRXJOGyaEOL7K0v02f
qw7x58xQBwOtlcIXVDQdtKwmna6fEOowZ5Hyzj/pmg4P9vHNMa4LdXhdvFX0
N7emQ4CcWJZveqjD5PbWqMt7NBxA1s7yD3X4DwL1Gg42OldmPQPGT91vq4Jz
J9QdOH4uSN8cFOqQkf+h9WQIgg+xXw3OD7wlXZP4SQUSfuKhDlNA5ssg+GdA
YA4iPcDCAwBZmfLw
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBN/DHKJVI2TOyUg67LzV9Tf1c5iDwq4F+1L5
RB1CSlSm/1cJdwCrM8bkT1jww/CZHoLP8XNB+mYjBF/B8WPyGddwhzQQUBN1
CJATy/JND4ebD+PHgOyvEXOYCQKe4Q6tCuyqZ6aIQeTNwx1C3l7+OGOhmEPb
8vBTRibhDge79zWZMIvD+WB9kZKofE5FON9Aa6XwhRYVCF8k3GHOIuWdf46r
OsTkHv23aXcYnA/2zywE/0CtrEV6TRhUvyokfOLDHHY4ND06/kMFot4szMHn
BLvtbFME/8Oi9QpnVyg5qD1pnnfWK8yh/PA215m1Sg4bHr6cuikkzKHy/o9b
xtbKEH5KGNT9Kg6LJlkx+uaEwd0Ltq8fwZfwCPgjcR3Bf7F9PfPzL2EOnTae
u9IWKTvA4pM/NuC+UbkixH+rw+Dh8URE9uRT5zCHld9eVpwpUID4TyLMQaRy
UsnZJXJw/nohHb70Oik4Hxx/x8Qg7rMJc2AAgQUiDppWk07XVyD4XtXN+j5t
CD7YPZOh5h8RcXBVLWWaNSPMIQgUn4yiDujpDwBnVgaU
              "], {{
              91.86250000000001, 6.778130000000001}, {91.5172, 
              6.289059999999999}, {90.7656, 5.835939999999999}, {
              90.30000000000001, 5.835939999999999}, {89.82339999999999, 
              5.835939999999999}, {89.40629999999999, 6.27813}, {
              89.40629999999999, 6.790629999999999}, {89.40629999999999, 
              7.231249999999999}, {89.64529999999999, 7.64844}, {
              90.00309999999999, 7.874999999999999}, {90.30000000000001, 
              8.053130000000001}, {90.9563, 8.22031}, {91.86250000000001, 
              8.35156}, {91.86250000000001, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOngp3EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+fRzuwAACC0QcOH8uSN8sFwHnty0PP2VkgOA3BXrO
bXCKcFgrpMOXfk/EQdwj4I+Ee4SDiTEIiDrE5B79tyk7wmEmCOwUd1Bw/Jh8
JjHCQf2TystZnRIQ8/1g+sUd/OXEsnydIxxC3l7+OGOhuMMZEDBB8MHmiyP4
YPdzRTh82fdxa/o0CTi/5v6PW8avpeB8mP81rSadrs9B8Hfe6vqbWhzhcOqw
09rMfyoI/Z82BGTfQvDNbPYGTTuoCudLTL3CmXFIzSE/nv2cJG+Ew4ss7W/T
56o7gL0tHOFgoLVS+IKKpsPhy9qpkkD1cxYp7/yTrulQGbHC9Oz3cIfXxVtF
f3NrOrzYvp75+YNwh8ntrVGX92g49Hi9YjE5Ge7wHwTqNRyuHc01aTgd7lD3
26rg3Al1h0WTrBh9z4Q7ZOR/aD0ZguBD7FeD8wNvSdckflKBhN+EcIcpIPNl
EHwwPQeRHmDhAQCM7Pva
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eSC0u2fxyId1D+pvJzVKeHQ8jpwh9zeSIeD3fua
TJglHXyTBCIseyIdTIxBQNxh2ewjChuqIh3SQOCYmANQdevrSAR/O5AbqIHg
i3kE/JH4H+GwI9gq4r+6hMPWlpoLm19GOKwX0uFLr5Ny8JcTy/K9HeFw3zXe
cZagjIO1zpVZz65GOKSCDZB12F8ra5F+JcJhb37N25miCg6b5r5ffsw5Es5f
+fGSb1IFgg+U9TafGengvubocgYNBYfr574HPz4b6eA8oVkoLUvBwea+f+/0
c5EO/0Fgv4JDw1Tn7pzzkQ78sQH3jb4j+Cu/vaw446AI568FufefssPnv1cq
Xk6LdJizSHnnn+OqDttAAo4IfmSK9X1/VQRf+fbPuiyWSIcdDk2PjleoOnR7
vWIxeRoBCZ9nKg5vePcZzFwW4SAAsv+4soPwJ8fzab0RDmdAwEcJzhepnFRy
dok8nH8AFD+LZRxebF/P/HxGhENPRLc/o4CUQ+26bUn1ayMcGEDAQQLiz9MR
DjNBYKcoPD7A/rETgcSXRSScDwytpbNDEHxXkAcLIiHmLRBxAMoeUZgQ6RCj
GiFzrkbU4YWaIceaJbD0Igbhb4l0CHl7+eOMhWIO7g+rRNZtj3Souf/jlvFr
MQf09AYAZBogSA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Tpwh1xrd6QDf2zAfaPvCg6b5r5ffiw50qH6/o9b
xq8VHLZ9/nulIjDSQbhyUsnZJwoOu0smS7CYIfhVIuvcHwoh+GIeAX8k/kfA
9VvrXJn17GqEw0wQ4FSE893XHF3OoKHkEFyiMv3/jQiHtUI6fOnrlBz6F/ww
fPYowqH88DbXmb7KEP4nqP5IFYcDpxa6bhOOdDh12Glt5j8Vh+1yra8DLRB8
mHth/MgU6/v+qZEOTxIXXjNZr+Lg3zs9T6g40mGL+Y9DKVwqDlOdu3OeN0c6
rPz2suKMg7ID0Pfe5p2RDv9BoF/JAT18ABcalME=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4isVL9UMNaIdWDi75JPztBzKgVwOn2gHc5u9
QdMStRxaDpxa6BoX7bBBL28xY4yWg3zr68AdadEO0yfwV5lpI/g/3r4+YHlY
E87f7tD06PgMTQdxljA+3aRoh4z8D60nQzQcZKJSrO/HA81TfdI87626g3mn
Y8JToP3qn1ReztKUdtC/q8LWKBvtUHP/xy3j12IOJsZAIB3toLBrwb7UdWIO
L4DOW/MnykEDpL5TzOH98mPe5g+jHEQqJ5WcTRFz+PIX6KN7URD1fKIO9VOd
u3O+I/jHy/bNl7KPhphrLOrAH2G55URbNFx+DciB8xH87Z+BBi6MhpufL9R8
4FRlNNz+PSWTJViA/g15e/njjIVi8PD6su/j1vRvCD7EP+JwfqsCu+oZEwmI
e4Dh8aYtt9totwQ8fKrB6iUcNswF+nBxtEMDy9F+Q3NNBx4m7XaxldEO+lor
hS+oaDmsL8qY+HYNNPydtRyWzD6isOEUIr58wAGMiF/3h1Ui655D40dC28Fl
G9CDDxB8cHhMi3ZITwMCNm2IfzsR/AyQh2sQfPGb574HR0c7nAEBHm2H80q3
f9ZpIcxDT18ASOEORw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1drvV1IEO8Q7eN5660TUoOvkkCEZY8CL6JMRBI
Y/JXfntZccZAGc5nAIENynD9MD4Pk3a7GCOC7wESUIuF89nXyESlSCP4Krd/
1mXxYPJh9sH4MPfA9MP4c94vP+atjuCj+w/mHvVPKi9nnZSGuxfGh/kHnZ+e
BgTHZOB8kcpJJWePyML1w/gw+2B8mHtgfJh7YXyYf9D5MPtgfJh7YPphfFh4
wvjo/gMAlGyohw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ts/67L26CQ4ZOR/aD15Rd2BtXGqc7cBgp8v
1HzgVGKCQwPL0X5Dc02H+VL6d1WSEhwmt7dGXbbRdDj8VSOmH4n/+e+VipdI
/PfLj3mbpyL4u0smS7CkJTikpgEBG4Iv2uP1iqVEA85PB8kfk4Tzz4CAjzjc
PWlgeTGI+b4JDiFvL3+csVDMQbtd7OY58wSHGNUImXM1CL7CrgX7UvlEIe4t
SnAwMQYBTP70PKAFZQj+/lMLXbdVI/jZe4AOakHwuZmANkyEukdN1KE75/nv
lVMTHN605XYbSYs6xO/y5GFajODrbJr7fvkmhHtgfJh7OxwTnl6Yh/BP/NML
Src7Ef4Fh0cbIjxgfJTwgvHZtB2SBSIstzQkOLTw+q+foqrtAIzdnOfpCQ4+
J9htZ4dqQc1JcDhx2Glt5jxNB3VDjjUyWgkO56+GvdG/reGAnj4AhunqhA==

             "]]}, 
           Thickness[0.007375719132615429]]}, {
         ImageSize -> {271.16891656288914`, 32.67741967621419}, 
          ImageSize -> {135.58445828144457`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {136., 17.}, PlotRange -> {{0., 135.58}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007051191651389083], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
              "], {{25.787499999999994`, 8.971879999999999}, {
              25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
              9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
              26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
              27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
              29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
              8.02969}, {29.018799999999995`, 6.695309999999999}, {
              28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
              26.670299999999994`, 5.76563}, {25.787499999999994`, 
              6.1468799999999995`}, {25.787499999999994`, 
              6.409379999999999}, {25.787499999999994`, 8.971879999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
             44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
             8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
             40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
             7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
              "], {{63.592199999999984`, 13.4891}, {
              63.23439999999999, 13.4891}, {62.92499999999999, 
              13.179699999999997`}, {62.92499999999999, 
              12.821899999999998`}, {62.92499999999999, 12.4766}, {
              63.23439999999999, 12.165599999999998`}, {63.58129999999999, 
              12.165599999999998`}, {63.926599999999986`, 
              12.165599999999998`}, {64.24839999999999, 12.4766}, {
              64.24839999999999, 12.821899999999998`}, {64.24839999999999, 
              13.1563}, {63.926599999999986`, 13.4891}, {63.592199999999984`, 
              13.4891}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
              "], {{98.1625, 
              6.778130000000001}, {97.8172, 6.289059999999999}, {
              97.06559999999999, 5.835939999999999}, {96.6, 
              5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
              95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
              7.231249999999999}, {95.94529999999999, 7.64844}, {
              96.30309999999999, 7.874999999999999}, {96.6, 
              8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
              98.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4s9/r1S8fJTgUHX/xy1jbzEHGF9h14J9qXyi
DtzXFxfYaiU6mBiDACafX3fT3PfmCD5zGJ/uJlfc/Lnvlx/z7k+Em3/4q0ZM
fx+MLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6fCzLmtPSXKiQ7Rq
hMw5GUmHG+e+Bz8OTHToi+j2ZxSQdOg/BDSAO9FhrZAOX/o9CYfbIA0BUP2c
ig4g4w+VQuXrlB1Axps3JjpsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+
9DQgYNN2iN/lycNkjOAnW9/37xVH8PfPl9K/ywL1T4+WA4ir8inB4fzVsDf6
0ZoO+08tdN32OsHhRZb2t+myag7T84SaD3xD8MHyvxMcdBXlv+SYqTvkA6VP
MSY6JMfecWOeoQGxjz/RQXpenOZpA00HbibtdjFNBB8cPp4IPjg9xCU6eOyv
lbV4rg7nP4oQ337xgSqcD7ZPTMWBEWjcTb9EB3B0BSs5WGw5UbZPGeqfN3IO
6OkNAIvQES8=
             "]]}, 
           Thickness[0.007051191651389083]]}, {
         ImageSize -> {283.64999252801994`, 32.67741967621419}, 
          ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {142., 17.}, 
          PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{6, 6}]]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{6, 6}]]}], 19.5}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 8}], 
               Offset[{(-4) 3^Rational[1, 2], -4}], 
               Offset[{4 3^Rational[1, 2], -4}]}]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 8}], 
               Offset[{(-4) 3^Rational[1, 2], -4}], 
               Offset[{4 3^Rational[1, 2], -4}], 
               Offset[{0, 8}]}], CurveClosed -> True]}], 19.5}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 7.5}], 
               Offset[{7.5, 0}], 
               Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            Line[{
              Offset[{0, 7.5}], 
              Offset[{7.5, 0}], 
              Offset[{0, -7.5}], 
              Offset[{-7.5, 0}], 
              Offset[{0, 7.5}]}]}], 19.5}}, Joined -> {False, False, False}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.753610163139979*^9, 3.791266774685768*^9, 3.791266812658596*^9, {
   3.7912674565459023`*^9, 3.79126746714496*^9}, 3.7912762548417053`*^9, 
   3.791276316999722*^9, 3.791276421206999*^9, {3.791276494677837*^9, 
   3.79127659166986*^9}},
 CellLabel->
  "Out[449]=",ExpressionUUID->"81aab8f2-70ff-4cb6-8a77-9ec14eba3c2f"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Asymmetric Hubbard dimer", "Title",
 CellChangeTimes->{{3.742143134442872*^9, 3.7421431367037363`*^9}, {
  3.7421445350654497`*^9, 3.7421445367235394`*^9}, {3.742146565854718*^9, 
  3.74214656680159*^9}, {3.742306732797412*^9, 
  3.742306733689032*^9}},ExpressionUUID->"949ad03f-d58b-4241-96f5-\
b400e7946fe4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{
           RowBox[{"2", 
            SubscriptBox["v", "1"]}], "+", "U"}], 
          RowBox[{"-", "t"}], "t", "0"},
         {
          RowBox[{"-", "t"}], "0", "0", 
          RowBox[{"-", "t"}]},
         {"t", "0", "0", "t"},
         {"0", 
          RowBox[{"-", "t"}], "t", 
          RowBox[{
           RowBox[{"2", " ", 
            SubscriptBox["v", "2"]}], "+", "U"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["v", "1"], "+", 
         SubscriptBox["v", "2"]}], ")"}], 
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {"1", "0", "0", "0"},
          {"0", "1", "0", "0"},
          {"0", "0", "1", "0"},
          {"0", "0", "0", "1"}
         }], "\[NoBreak]", ")"}]}], "+", 
      TagBox[
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {
           RowBox[{
            RowBox[{"-", "\[CapitalDelta]v"}], "+", "U"}], 
           RowBox[{"-", "t"}], "t", "0"},
          {
           RowBox[{"-", "t"}], "0", "0", 
           RowBox[{"-", "t"}]},
          {"t", "0", "0", "t"},
          {"0", 
           RowBox[{"-", "t"}], "t", 
           RowBox[{"\[CapitalDelta]v", "+", "U"}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}]}], "/.", 
    RowBox[{"\[CapitalDelta]v", "\[Rule]", 
     RowBox[{
      SubscriptBox["v", "2"], "-", 
      SubscriptBox["v", "1"]}]}]}], "/.", 
   RowBox[{
    SubscriptBox["v", "2"], "\[Rule]", 
    RowBox[{"-", 
     SubscriptBox["v", "1"]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.743416199862018*^9, 
  3.7434163097907667`*^9}},ExpressionUUID->"80e49bc5-f392-4650-a62d-\
79b9163a41b2"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.743416246611562*^9, 
  3.743416310233811*^9}},ExpressionUUID->"5f105e81-fe51-4909-8d36-\
fa21edd829aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Eigenvalues", "[", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", "\[CapitalDelta]v"}], "/", "2"}], 
        RowBox[{"-", "t"}]},
       {
        RowBox[{"-", "t"}], 
        RowBox[{
         RowBox[{"+", "\[CapitalDelta]v"}], "/", "2"}]}
      }], "\[NoBreak]", ")"}], "]"}], "\[Equal]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["t", "2"], "+", 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]v", "2"], "/", "4"}]}]]}], ",", 
     RowBox[{"+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["t", "2"], "+", 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]v", "2"], "/", "4"}]}]]}]}], "}"}]}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7421431528776817`*^9, 3.742143200699237*^9}, {
   3.74214328556668*^9, 3.742143453855689*^9}, {3.742144066709931*^9, 
   3.742144076949285*^9}, {3.742145318134115*^9, 3.7421453694344797`*^9}, 
   3.742146574252227*^9},ExpressionUUID->"51557400-4a2a-47af-aec7-\
1eb15e8853d9"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.742143196025653*^9, {3.7421432979738417`*^9, 3.74214333198641*^9}, {
   3.742143399596036*^9, 3.74214345442161*^9}, {3.7421440699989443`*^9, 
   3.742144077284531*^9}, {3.742145321437675*^9, 3.742145369956195*^9}, 
   3.742146575233191*^9},ExpressionUUID->"08430307-3eb6-4d61-934d-\
2bb3e0671c65"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigenvalues", "[", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"-", "\[CapitalDelta]v"}], "+", "U"}], 
       RowBox[{"-", "t"}], "t", "0"},
      {
       RowBox[{"-", "t"}], "0", "0", 
       RowBox[{"-", "t"}]},
      {"t", "0", "0", "t"},
      {"0", 
       RowBox[{"-", "t"}], "t", 
       RowBox[{
        RowBox[{"+", "\[CapitalDelta]v"}], "+", "U"}]}
     }], "\[NoBreak]", ")"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.742143591891686*^9, 3.742143643098735*^9}, {
   3.742143711162705*^9, 3.742143751790244*^9}, {3.74214386049477*^9, 
   3.742143894702511*^9}, 3.742143948530085*^9, {3.7421439959342003`*^9, 
   3.742144010929385*^9}, {3.742144054542838*^9, 3.742144128761544*^9}, {
   3.742144158981474*^9, 3.7421441745085487`*^9}, {3.7421443156919107`*^9, 
   3.7421443369873333`*^9}, {3.74214537586954*^9, 3.742145378154189*^9}, {
   3.742145437080453*^9, 
   3.742145438731703*^9}},ExpressionUUID->"88d3ca5f-bed0-45b1-8327-\
ce7569dea99b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["t", "2"], " ", "U"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["t", "2"]}], "+", 
          SuperscriptBox["U", "2"], "-", 
          SuperscriptBox["\[CapitalDelta]v", "2"]}], ")"}], " ", "#1"}], "-", 
       
       RowBox[{"2", " ", "U", " ", 
        SuperscriptBox["#1", "2"]}], "+", 
       SuperscriptBox["#1", "3"]}], "&"}], ",", "1"}], "]"}], ",", 
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["t", "2"], " ", "U"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["t", "2"]}], "+", 
          SuperscriptBox["U", "2"], "-", 
          SuperscriptBox["\[CapitalDelta]v", "2"]}], ")"}], " ", "#1"}], "-", 
       
       RowBox[{"2", " ", "U", " ", 
        SuperscriptBox["#1", "2"]}], "+", 
       SuperscriptBox["#1", "3"]}], "&"}], ",", "2"}], "]"}], ",", 
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["t", "2"], " ", "U"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["t", "2"]}], "+", 
          SuperscriptBox["U", "2"], "-", 
          SuperscriptBox["\[CapitalDelta]v", "2"]}], ")"}], " ", "#1"}], "-", 
       
       RowBox[{"2", " ", "U", " ", 
        SuperscriptBox["#1", "2"]}], "+", 
       SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7421436335555153`*^9, 3.742143643535049*^9}, {
   3.7421437146159077`*^9, 3.742143752177957*^9}, 3.74214386265313*^9, 
   3.7421438951046343`*^9, 3.742143949458157*^9, {3.7421439966919127`*^9, 
   3.742144011399296*^9}, {3.742144056385276*^9, 3.742144129259364*^9}, {
   3.74214416072604*^9, 3.742144175107827*^9}, {3.742144316172858*^9, 
   3.742144337356167*^9}, 3.742145378624712*^9, 
   3.742145439207842*^9},ExpressionUUID->"901bb789-5185-4063-8a75-\
eef1fff5b01c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalE]", "0"], "[", "\[CapitalDelta]v_", "]"}], 
   "=", 
   RowBox[{
    RowBox[{"-", "2"}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["t", "2"], "+", 
      RowBox[{
       SuperscriptBox["\[CapitalDelta]v", "2"], "/", "4"}]}]]}]}], ";", "\t", 
  
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalE]", "1"], "[", "\[CapitalDelta]v_", "]"}], 
   "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.742146539252795*^9, 3.742146586229807*^9}, {
  3.7421468397949753`*^9, 
  3.742146845065505*^9}},ExpressionUUID->"f6e5faa6-ce53-4f31-a1ea-\
0f27b5b83c4a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Maximize", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w"}], ")"}], 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "0"], "[", "\[CapitalDelta]v", 
        "]"}]}], "+", 
      RowBox[{"w", " ", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "1"], "[", "\[CapitalDelta]v", 
        "]"}]}], "+", 
      RowBox[{"\[CapitalDelta]v", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}]}], ",", "\[CapitalDelta]v"}], "]"}], 
   ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"0", "<", "w", "<", 
      RowBox[{"1", "/", "2"}]}], "&&", 
     RowBox[{"t", ">", "0"}], "&&", 
     RowBox[{"w", "<", "n", "<", 
      RowBox[{"2", "-", "w"}]}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7421464902959347`*^9, 3.7421465375845118`*^9}, {
  3.742146590017584*^9, 3.742146738370599*^9}, {3.742146869887212*^9, 
  3.7421468910656977`*^9}},ExpressionUUID->"6dfa7aec-806e-48c8-90c6-\
223e1c3a7daf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "t", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"2", " ", "n"}], "-", 
      SuperscriptBox["n", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "w"}], ")"}], " ", "w"}]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]v", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "t"}], 
      SqrtBox[
       RowBox[{
        RowBox[{"2", " ", "n"}], "-", 
        SuperscriptBox["n", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "w"}], ")"}], " ", "w"}]}]]]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.742146669912999*^9, 3.7421467397509127`*^9}, {
   3.742146848085721*^9, 3.742146891791101*^9}, 
   3.742290837922887*^9},ExpressionUUID->"acb8a4dd-565e-41d9-8791-\
ef0e7ea4cb26"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"U", "=", "1"}], ";", 
  RowBox[{"t", "=", 
   RowBox[{"1", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]", "=", 
   FractionBox["\[CapitalDelta]v", 
    RowBox[{"2", "t"}]]}], ";", "\t", 
  RowBox[{"u", "=", 
   FractionBox["U", 
    RowBox[{"2", "t"}]]}], ";", 
  RowBox[{"\[Omega]", "=", 
   SqrtBox[
    RowBox[{
     RowBox[{"3", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Nu]", "2"]}], ")"}]}], "+", 
     SuperscriptBox["u", "2"]}]]}], ";", "\t", 
  RowBox[{"\[Theta]", "=", 
   RowBox[{
    FractionBox["1", "3"], 
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"9", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Nu]", "2"], "-", 
           FractionBox["1", "2"]}], ")"}]}], "-", 
        SuperscriptBox["u", "2"]}], ")"}], 
      FractionBox["u", 
       SuperscriptBox["\[Omega]", "3"]]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v_", "]"}], 
   "=", 
   RowBox[{
    FractionBox[
     RowBox[{"4", "t"}], "3"], 
    RowBox[{"(", 
     RowBox[{"u", "-", 
      RowBox[{"\[Omega]", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]", "+", 
         FractionBox["\[Pi]", "6"]}], "]"}]}]}], ")"}]}]}], ";", "\t", 
  RowBox[{"\[CapitalDelta]", "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "U"}], "-", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v", 
        "]"}]}], ")"}], "2"], "+", 
    RowBox[{"4", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["\[CapitalDelta]v", "2"], ")"}], "2"], "+", 
          SuperscriptBox["t", "2"]}], ")"}]}], "-", 
       SuperscriptBox["U", "2"], "+", 
       RowBox[{"2", "U", " ", 
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v", 
         "]"}]}], "-", 
       SuperscriptBox[
        RowBox[{
         SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v", 
         "]"}], "2"]}], ")"}]}]}]}], ";", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "1"], "[", "\[CapitalDelta]v_", "]"}], 
   "=", 
   RowBox[{"U", "-", 
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v", "]"}],
       "+", 
      SqrtBox["\[CapitalDelta]"]}], "2"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7423040482182827`*^9, 3.742304365438295*^9}, {
   3.7423045681999693`*^9, 3.742304572760474*^9}, {3.742304932827557*^9, 
   3.74230509409687*^9}, {3.742305151167214*^9, 3.742305156244795*^9}, 
   3.742305295539606*^9, {3.742306731669509*^9, 3.742306751738092*^9}, {
   3.742306782129854*^9, 3.742306792570657*^9}, 3.742306876282045*^9, 
   3.742315693414629*^9},ExpressionUUID->"20a5f17a-dee7-4892-90e3-\
e5e3adb342d2"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"\[Nu]", ",", "u", ",", "\[Omega]"}], "]"}]], "Input",
 CellChangeTimes->{{3.742316071946948*^9, 
  3.742316081770947*^9}},ExpressionUUID->"b84aeb90-399e-4535-889b-\
770a69ac34ae"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"ArcCos", "[", "x", "]"}], "3"], "+", 
     FractionBox["\[Pi]", "6"]}], "]"}], "//", "TrigToExp"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"9", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Nu]", "2"], "-", 
          FractionBox["1", "2"]}], ")"}]}], "-", 
       SuperscriptBox["u", "2"]}], ")"}], 
     FractionBox["u", 
      SuperscriptBox["\[Omega]", "3"]]}]}]}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.742316019592403*^9, 3.742316142208157*^9}, {
  3.742317602323202*^9, 
  3.742317647687975*^9}},ExpressionUUID->"33e3fc9c-c7d1-4a16-a685-\
3f05acccc4f5"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"1", "/", "6"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]]}], ")"}], 
      RowBox[{"2", "/", "3"}]]}], ")"}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{
  3.742316142720093*^9, 3.7423175531877737`*^9, {3.742317603084054*^9, 
   3.7423176482695837`*^9}},ExpressionUUID->"49e75206-f1e0-4370-aac2-\
7ecaf35c9cd0"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"1", "/", "6"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["u", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"9", "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["u", "2"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"]}], 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Omega]", "6"]}]]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "u", " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["u", "2"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Omega]", "3"]}]]}], ")"}], 
      RowBox[{"2", "/", "3"}]]}], ")"}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"9", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["u", "2"]}], "-", 
             RowBox[{"18", " ", 
              SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"]}], 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Omega]", "6"]}]]}]], "-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "u", " ", 
        RowBox[{"(", 
         RowBox[{"9", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["u", "2"]}], "-", 
          RowBox[{"18", " ", 
           SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Omega]", "3"]}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{
  3.742316142720093*^9, 3.7423175531877737`*^9, {3.742317603084054*^9, 
   3.742317648282579*^9}},ExpressionUUID->"3dba555e-76cc-4683-a3d6-\
f3a4a5ebcb44"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}], 
   RowBox[{"1", "/", "6"}]], " ", 
  RowBox[{"(", 
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"2", "/", "3"}]]}], ")"}]}]], "Input",ExpressionUUID->"32f0d4f1-\
ef0d-48ac-a060-b181e2e73a92"],

Cell[BoxData[
 RowBox[{"-", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}], 
   RowBox[{"5", "/", "6"}]]}]], "Output",
 CellChangeTimes->{
  3.742317751552121*^9},ExpressionUUID->"3d81738b-ce7e-4122-9175-\
6cbd17754a2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Exp", "[", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "6"], "]"}], ")"}], " ", 
      RowBox[{"(", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
          SqrtBox[
           RowBox[{"1", "-", 
            SuperscriptBox["x", "2"]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]], ")"}]}], "-", 
     RowBox[{
      RowBox[{"Exp", "[", 
       FractionBox[
        RowBox[{"5", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "6"], "]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "x"}], "+", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "//", "FullSimplify"}]], "Input",\

 CellChangeTimes->{{3.742317896944852*^9, 3.742317902481621*^9}, {
  3.7423181788894873`*^9, 
  3.742318179516646*^9}},ExpressionUUID->"d0590162-e3ec-4a7e-a8e3-\
d716b809a2c3"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"5", "/", "6"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "x"}], "+", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"1", "/", "6"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7423179028700314`*^9, 
  3.742318179848672*^9},ExpressionUUID->"9a4dc630-893b-46a9-8146-\
62d3fcd59c72"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"1", "-", 
  SuperscriptBox["x", "2"]}]], "Input",
 CellChangeTimes->{
  3.7423182016262007`*^9},ExpressionUUID->"b0dec0e2-b2a7-4c9c-8e40-\
07e2d7f838b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["\[Pi]", "2"], "+", 
    RowBox[{"ArcTan", "[", 
     RowBox[{
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}]], ",", "x"}], "]"}]}], "//", "TrigToExp"}],
   "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.742318251179229*^9, 3.742318253025036*^9}, {
  3.7423182899507523`*^9, 3.742318298832569*^9}, {3.74231849861541*^9, 
  3.742318534680113*^9}, {3.7423185890358067`*^9, 
  3.742318591603964*^9}},ExpressionUUID->"5d06dc52-682d-4e61-918d-\
e49499818d86"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcCos", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{{3.742318499050432*^9, 3.742318535061179*^9}, 
   3.742318592054862*^9},ExpressionUUID->"5db4e58f-88d7-4c3b-bbb4-\
75882467f5ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Re", "[", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "6"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
             SqrtBox[
              RowBox[{"1", "-", 
               SuperscriptBox["x", "2"]}]]}], ")"}], 
           RowBox[{"2", "/", "3"}]]}], ")"}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "x"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["x", "2"]}]]}], ")"}], 
         RowBox[{"1", "/", "3"}]]}]], "]"}], ",", 
     RowBox[{"Re", "[", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Exp", "[", 
            FractionBox[
             RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "3"], " ", "]"}]}], 
          RowBox[{"Exp", "[", 
           RowBox[{
            FractionBox["\[ImaginaryI]", "3"], " ", 
            RowBox[{"ArcCos", "[", "x", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"Exp", "[", 
           FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "5", " ", "\[Pi]"}], "6"], "]"}], 
          RowBox[{"Exp", "[", 
           RowBox[{
            FractionBox["\[ImaginaryI]", "3"], " ", 
            RowBox[{"ArcSin", "[", 
             RowBox[{"-", "x"}], "]"}]}], "]"}]}]}], ")"}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7423176573464813`*^9, 3.742318079779644*^9}, {
  3.742318121813105*^9, 3.742318163691821*^9}, {3.742318309865004*^9, 
  3.742318561569655*^9}, {3.742318620904049*^9, 
  3.74231866764108*^9}},ExpressionUUID->"de27e6cd-9769-4ae1-b6c3-\
2331befefae5"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVkHs8lPkCxt02KpHLVqMiMenmmFPWqaSnNpFLOoqkVSLK2raN6nTZLHMW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       "]]},
     Annotation[#, "Charting`Private`Tag$33447#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVz3s0lHkcBnAyHVJN6GJHSaNUSEq61z5JSyu2SMpJsrqQbUmr1WVTYymS
qKOrSw3SRWMUQ60pFoeyLmkqMu/7/grNihkvZ2MWZfbdP77nez7/PM95hMER
PvvG6OnpeXH3//fY19Vc8Wnbt6G19t3HS5TguVocIgJn/PrlooWK85Kb1zKK
BBuw6sUMN+9SJTY1tDzKFPgiKzb7wrzHSmzfq316SbAXZsqYj4onStCOZ12T
BVEY/ufrffunStyauvnMOUEcqtzmXm+pUkJkVDQvUZCG044brIXNSuzwF0v7
+nNB8Zx4hRolxutEAe4zpZiQ5Vc/wYiCjXdvV1VSMcYGBidnCSlEN67Etc9P
ILNavpG/loJ5sSmjr1+OIoNGhz1+FEraXeub1lTCzLah4nwkhcqwzOn+6mqc
TfWL7k2iMDB37STJz7VorS5q9MilMGYo32S6TR3kJxbSkc8oLNMFlWwtqEeB
vf3BrLcU6uOcG2vsmuDukKH+ppeCVWrP0L3elygXS9p8DWn0aAnzZtErHPHy
WHJ3Jo3c7rI6/gUFLtxON5Ytp8G3vMN2dr6Gm9PEGNMtNM4fkO2/NectVLYJ
wiv7aQyuy+8MPdWCZp/wy3/F0Ihyqi6eVtUKRfnnPxdfpkEKqpOahW2gbJb+
7iKhMRL2Ot32uBKeOwZNHlTTsHcxHN1fRqHA0HWyXxsN92xhyENzhuvJlYj7
aURb7rb+EECg1yqDsyGDBept41u83iPozLgHi2YwmDypz6h6+D1WSCSrap0Y
8MrTpbMzPqD3mTr8oTuDn5zL3o3b1I6g1bNjHAMZ5H8ffOvZYDusE7u6zaMY
DPRYmKiudKA1VMwPSmAg2+pukLahE3onNWOXZjE4tTH+ZrGqE4EGOUzEIwZC
2qM1J/4jXqaaRQhrGKxaHpcmcFIhcach/JUMAmY2DekrVCjha6P1WS6/Lrn9
kOhvfJdsG2HHI7jGC4zymdOFNPno7hfmBJMZWfaY6i501AgCP9oRjD0p8l0Z
+QlH6xJHToDbfS9Q2m7WjaZayaxLPgSHb0iTzSq7UXo17rllCMFT+wQj0/Ae
SB9RJ+eeIDD1OLwglq+GcX+4pjSZgHJ4qTgmVyNlSsakJ2KCwizM6QzUYDRE
LnYvJtglXWZqOarBGxm/MKCG4HS8WETd74W6bOuI8h2BpMsyne/J4lClMenr
IUjIjA9ifmDBq2J2uagJ9vpobAq8WRwuSGu7yHmGXF7otZ2FWJnX4KQhOJey
s+Z8MIsf80JvRPUShC673m98jEXh3dhGbR+BddyUjYZ5LO4wU7K/DBCMrvht
YstdFhaR4bTnIME7TcervHwWTmkF0zI5p24v2uX2kMWwVUfsWi2Bzs7nl3g5
i31+wvUx/3J7m1OyDBQsthwxC9ANEzw+o92jeMPihp/qyOYRgrTVu21zWrm8
qTnJNzlvur2weD3DQiNvKcEXgj+ONrwQfWLBlC7uO/WV4IrD0hRvNYtp8VuG
mjhHtmf4ClkWIb7+erNGCeZ7HiQVn1lEJNkaVXDm6b/OTdWymL+m38hER/Be
tjosaJiFnijHMIizPCzHcdFXFgdi1vEKOV+1Gj+g07Fo2/F8VMf5P3jag24=

       "]]},
     Annotation[#, "Charting`Private`Tag$33447#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.4330127035928997},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {0.4330127035928997, 0.8660254003830781}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.74231841351155*^9, 3.742318424150529*^9}, {
  3.74231847509103*^9, 3.7423185620612698`*^9}, {3.7423186237870913`*^9, 
  3.742318639264063*^9}},ExpressionUUID->"cd66dca3-1473-433d-bc7c-\
4128bf29c7d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "w"}], ")"}], 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v", 
       "]"}]}], "+", 
     RowBox[{"w", " ", 
      RowBox[{
       SubscriptBox["\[CapitalEpsilon]", "1"], "[", "\[CapitalDelta]v", 
       "]"}]}], "+", 
     RowBox[{"\[CapitalDelta]v", 
      RowBox[{"(", 
       RowBox[{"n", "-", "1"}], ")"}]}]}], ",", "\[CapitalDelta]v"}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.742315985815997*^9, 
  3.7423159973607397`*^9}},ExpressionUUID->"ee96f0c6-bb02-441b-b3ad-\
28b43fe92251"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"5", "/", "6"}]], " ", 
      SqrtBox["3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "6"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"3", " ", "w"}]}], ")"}], " ", "\[CapitalDelta]v", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "9"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"\[ImaginaryI]", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]]}], ")"}]}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           FractionBox["1", "3"], " ", 
           RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"18", " ", 
               SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4", "+", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
               RowBox[{"3", "/", "2"}]]}]], "]"}]}], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "3"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           FractionBox["1", "3"], " ", 
           RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"18", " ", 
               SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4", "+", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
               RowBox[{"3", "/", "2"}]]}]], "]"}]}], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], "2"], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", "+", 
         RowBox[{"36", " ", 
          SuperscriptBox["\[CapitalDelta]v", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]v", "4"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]v", "6"]}]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"4", "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], "3"]]]}]], 
    "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"3", " ", "w"}]}], ")"}], " ", "\[CapitalDelta]v", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           FractionBox["1", "3"], " ", 
           RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"18", " ", 
               SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4", "+", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
               RowBox[{"3", "/", "2"}]]}]], "]"}]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]]}], ")"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           FractionBox["1", "3"], " ", 
           RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"18", " ", 
               SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4", "+", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
               RowBox[{"3", "/", "2"}]]}]], "]"}]}], "]"}]}]}], ")"}]}], 
     SqrtBox[
      RowBox[{"4", "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[CapitalDelta]v", "2"]}]}]]], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      SqrtBox["3"], " ", "w", " ", "\[CapitalDelta]v", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{
         FractionBox["1", "6"], " ", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", "+", 
           RowBox[{"2", " ", 
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "11"}], "+", 
               RowBox[{"18", " ", 
                SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4", "+", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "]"}]}]}], ")"}]}], "]"}], 
       "2"]}], 
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{
            FractionBox["1", "6"], " ", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", "+", 
              RowBox[{"2", " ", 
               RowBox[{"ArcCos", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"18", " ", 
                   SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
                 RowBox[{"2", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4", "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
                   RowBox[{"3", "/", "2"}]]}]], "]"}]}]}], ")"}]}], "]"}], 
          "2"]}], ")"}]}]]], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4", "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], "2"], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{"5", "+", 
             RowBox[{"36", " ", 
              SuperscriptBox["\[CapitalDelta]v", "2"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalDelta]v", "4"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalDelta]v", "6"]}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4", "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], "3"]]], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SqrtBox["3"], " ", "w", " ", "\[CapitalDelta]v"}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                RowBox[{"(", 
                 RowBox[{"4", "+", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}]}], " ", 
               
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4", "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], "]"}]}]}], ")"}]}], "]"}], 
                  "2"]}], ")"}]}]]}]}], ")"}]}], "+", 
         RowBox[{"w", " ", "\[CapitalDelta]v", " ", 
          RowBox[{"(", 
           RowBox[{"9", "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], " ", 
          SqrtBox[
           RowBox[{"4", "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["\[CapitalDelta]v", "2"]}]}]], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{
            FractionBox["1", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", "+", 
              RowBox[{"2", " ", 
               RowBox[{"ArcCos", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"18", " ", 
                   SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
                 RowBox[{"2", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4", "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
                   RowBox[{"3", "/", "2"}]]}]], "]"}]}]}], ")"}]}], "]"}]}]}],
         ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"4", "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], "2"], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["\[CapitalDelta]v", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[CapitalDelta]v", "4"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[CapitalDelta]v", "6"]}]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"4", "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], "3"]]], " ", 
       
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"4", "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "6"], " ", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "+", 
                RowBox[{"2", " ", 
                 RowBox[{"ArcCos", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["\[CapitalDelta]v", "2"]}]}], 
                   RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4", "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["\[CapitalDelta]v", "2"]}]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], "]"}]}]}], ")"}]}], "]"}], 
            "2"]}], ")"}]}]]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.742315990238615*^9, 
  3.742316002456512*^9}},ExpressionUUID->"c9cea9d9-dae8-4486-b4f1-\
de115887e6b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"U", ",", "t"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Eigenvalues", "[", 
    RowBox[{
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          RowBox[{"-", "\[CapitalDelta]v"}], "+", "U"}], 
         RowBox[{"-", "t"}], "t", "0"},
        {
         RowBox[{"-", "t"}], "0", "0", 
         RowBox[{"-", "t"}]},
        {"t", "0", "0", "t"},
        {"0", 
         RowBox[{"-", "t"}], "t", 
         RowBox[{
          RowBox[{"+", "\[CapitalDelta]v"}], "+", "U"}]}
       }], "\[NoBreak]", ")"}], "/.", 
     RowBox[{"\[CapitalDelta]v", "\[Rule]", "0"}]}], "]"}], "//", 
   "Simplify"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.742315658826132*^9, 3.742315668762494*^9}, {
  3.742315763033935*^9, 3.742315763729611*^9}, {3.742315800176647*^9, 
  3.7423158232446947`*^9}},ExpressionUUID->"9e2c8a78-0b27-49ac-8973-\
89a7ef2f049b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "U", ",", 
   RowBox[{"0.5`", " ", 
    RowBox[{"(", 
     RowBox[{"U", "-", 
      RowBox[{"1.`", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"16.`", " ", 
          SuperscriptBox["t", "2"]}], "+", 
         SuperscriptBox["U", "2"]}]]}]}], ")"}]}], ",", 
   RowBox[{"0.5`", " ", 
    RowBox[{"(", 
     RowBox[{"U", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"16.`", " ", 
         SuperscriptBox["t", "2"]}], "+", 
        SuperscriptBox["U", "2"]}]]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.74231566921651*^9, 3.742315703617547*^9, 3.74231576422351*^9, {
   3.7423158008589163`*^9, 
   3.7423158235557632`*^9}},ExpressionUUID->"73902afd-b440-4fd8-9951-\
61d42641ec94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "0"], "[", "\[CapitalDelta]v", "]"}], 
     ",", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "1"], "[", "\[CapitalDelta]v", 
      "]"}]}], "}"}], "/.", 
   RowBox[{"\[CapitalDelta]v", "\[Rule]", "0"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7423157065211906`*^9, 3.7423157406907063`*^9}, {
  3.742315772258237*^9, 3.742315778480579*^9}, {3.742315943735559*^9, 
  3.742315959158814*^9}},ExpressionUUID->"632a382f-b2d9-452b-bdd9-\
279cc27d3736"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox["5"]}], ")"}]}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.742315725945902*^9, 3.742315741919538*^9}, 
   3.742315778879703*^9, {3.742315942179454*^9, 
   3.742315960421118*^9}},ExpressionUUID->"55cb6465-0d64-469a-a091-\
9ac553aff0a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "1"], "[", "1.", "]"}], "-", 
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "0"], "[", "1.", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.742306834677833*^9, 
  3.742306871926373*^9}},ExpressionUUID->"e7579c0e-5fe2-4dee-a39e-\
03e5aaa29e56"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl652fKe5Cm9s/Wq/QNS/rUuyxB7Gb+TY
rN4p2QLnR0QuXP/h4xQ4n/t/Y4y73Hw4XzXw3YvD3Uvg/PJzlvYzvqyE88W3
CN5jZFwP52975HzmvM0mOP9Q1lzpyDdb4Pyvarb8a3O3w/lMP1cLSKvugvPN
/idsC163B84/02Jy7pjWfjhffsLrnyvfHYDzX3+/f++qwSE4f8mr3af4+g7D
+Xyyy98/eXIEzu/J3Jq2QOUYnP/NYfWTjPrjcH6J0ZEtYodPwPn31x3pvqh4
Cs7/nXVltmbVaThf25H9X9ruM3C++yLF9I3i5xDhJRuv9DDmPJyv8yaU+7rv
BThfmP8Dx5FfCD7L/tnrledchPOzTXbf5PS+BOev9kxasO8bgv/1tZTAs2mX
4fytwe7MU1yuwPn1Hq3ztzxD8BXvet1Y3HoVzrcyb5kiaXQNzo+RO/+T8TKC
//VU76OCxutw/gyWuJIglRsI99/buojpCILPWtsYYll4E85nWBm3/pHQLTi/
aNb6XqFDCP5e7Q4OwbzbcL6gV5FOE98dOP+O7oXLlXsQ/A3z7FWexN2F82PX
mwnK/kPwG1oXNt5ZdQ/OX/tCdjafz304X6lFxIN9GYI/XZ776///CD4Aa5Ck
/w==
       "]]},
     Annotation[#, "Charting`Private`Tag$22490#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{0, 
      Rational[1, 2]}, {0., 2.713791735784418}}, {{0, 0.5}, {0., 
     2.713791735784418}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.742306836768745*^9, 
  3.742306884670616*^9}},ExpressionUUID->"4c3f1f75-d14b-49d4-960d-\
a4df952bc443"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalE]", "0"], "[", "\[CapitalDelta]v_", "]"}], 
   "=", 
   RowBox[{
    RowBox[{"-", "2"}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["t", "2"], "+", 
      RowBox[{
       SuperscriptBox["\[CapitalDelta]v", "2"], "/", "4"}]}]]}]}], ";", "\t", 
  
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalE]", "1"], "[", "\[CapitalDelta]v_", "]"}], 
   "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.742146539252795*^9, 3.742146586229807*^9}, {
  3.7421468397949753`*^9, 
  3.742146845065505*^9}},ExpressionUUID->"113cc010-ef13-43ce-b900-\
a4898d1f920b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Maximize", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w"}], ")"}], 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "0"], "[", "\[CapitalDelta]v", 
        "]"}]}], "+", 
      RowBox[{"w", " ", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "1"], "[", "\[CapitalDelta]v", 
        "]"}]}], "+", 
      RowBox[{"\[CapitalDelta]v", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}]}], ",", "\[CapitalDelta]v"}], "]"}], 
   ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"0", "<", "w", "<", 
      RowBox[{"1", "/", "2"}]}], "&&", 
     RowBox[{"t", ">", "0"}], "&&", 
     RowBox[{"w", "<", "n", "<", 
      RowBox[{"2", "-", "w"}]}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7421464902959347`*^9, 3.7421465375845118`*^9}, {
  3.742146590017584*^9, 3.742146738370599*^9}, {3.742146869887212*^9, 
  3.7421468910656977`*^9}},ExpressionUUID->"de6116b9-37de-4c33-b286-\
f16be9d82515"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "t", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"2", " ", "n"}], "-", 
      SuperscriptBox["n", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "w"}], ")"}], " ", "w"}]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]v", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "t"}], 
      SqrtBox[
       RowBox[{
        RowBox[{"2", " ", "n"}], "-", 
        SuperscriptBox["n", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "w"}], ")"}], " ", "w"}]}]]]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.742146669912999*^9, 3.7421467397509127`*^9}, {
   3.742146848085721*^9, 3.742146891791101*^9}, 
   3.742290837922887*^9},ExpressionUUID->"93306795-95bf-4aa0-b953-\
32cb2722cee7"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ringium", "Title",
 CellChangeTimes->{{3.742143134442872*^9, 3.7421431367037363`*^9}, {
  3.7421445350654497`*^9, 3.7421445367235394`*^9}, {3.742146565854718*^9, 
  3.74214656680159*^9}, {3.742306732797412*^9, 3.742306733689032*^9}, {
  3.742375975422905*^9, 3.742375978110528*^9}, {3.743492826756543*^9, 
  3.74349282754707*^9}},ExpressionUUID->"fd58c766-e2bc-46fc-ac58-\
9e6e23d8bb33"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalE]", "n_"], "[", "R_", "]"}], "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"n", "+", 
        FractionBox["1", "2"]}], ")"}], "2"], 
     SuperscriptBox["R", "2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"PolyGamma", "[", 
       RowBox[{
        RowBox[{"2", " ", "n"}], "+", 
        FractionBox["3", "2"]}], "]"}], "-", 
      RowBox[{"PolyGamma", "[", 
       FractionBox["1", "2"], "]"}]}], 
     RowBox[{"\[Pi]", " ", "R"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], 
        RowBox[{"M", "-", "2"}]], 
       FractionBox[
        RowBox[{"1", "-", "w"}], 
        RowBox[{"M", "-", "1"}]]}], "+", "w"}], "\[Equal]", "1"}], "//", 
    "Simplify"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalE]e", "w_"], "[", 
     RowBox[{"R_", ",", "M_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], 
       RowBox[{"M", "-", "2"}]], 
      RowBox[{
       FractionBox[
        RowBox[{"1", "-", "w"}], 
        RowBox[{"M", "-", "1"}]], 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "k"], "[", "R", "]"}]}]}], "+", 
     RowBox[{"w", " ", 
      RowBox[{
       SubscriptBox["\[ScriptCapitalE]", 
        RowBox[{"M", "-", "1"}]], "[", "R", "]"}]}]}]}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.742734090009221*^9, 3.742734147198204*^9}, {
  3.7427344069860783`*^9, 
  3.74273447778963*^9}},ExpressionUUID->"9932d2cc-fe66-4d88-afdf-\
eb228ff58fef"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.742734444384282*^9, 
  3.742734478215836*^9}},ExpressionUUID->"bfca1597-11c0-47c8-9d37-\
e3e350983f23"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], 
        RowBox[{"M", "-", "2"}]], 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", "w"}], 
         RowBox[{"M", "-", "1"}]], 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", "k"], "[", "R", "]"}]}]}], "+", 
      RowBox[{"w", " ", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}]}]}], "==", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"M", "-", 
          FractionBox["1", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "M", " ", 
           RowBox[{"(", 
            RowBox[{"w", "+", 
             FractionBox["1", "2"]}], ")"}]}], "-", 
          FractionBox["3", "2"]}], ")"}]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["R", "2"]}]], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"\[Pi]", " ", "R"}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"M", "-", "1"}]], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"k", "=", "0"}], 
           RowBox[{"M", "-", "2"}]], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], 
            RowBox[{
             RowBox[{"2", "k"}], "+", "1"}]], 
           FractionBox["1", 
            RowBox[{"m", "-", 
             FractionBox["1", "2"]}]]}]}]}], ")"}]}], "-", 
      RowBox[{
       FractionBox["w", 
        RowBox[{"\[Pi]", " ", "R"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"M", "-", "1"}]], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], 
            RowBox[{"M", "-", "2"}]], 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"m", "=", "1"}], 
             RowBox[{
              RowBox[{"2", "k"}], "+", "1"}]], 
            FractionBox["1", 
             RowBox[{"m", "-", 
              FractionBox["1", "2"]}]]}]}]}], "-", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "1"}], 
           RowBox[{
            RowBox[{"2", "M"}], "-", "1"}]], 
          FractionBox["1", 
           RowBox[{"m", "-", 
            FractionBox["1", "2"]}]]}]}], ")"}]}]}]}], "//", "FullSimplify"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "2", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7427472215686207`*^9, 3.7427473628969603`*^9}, {
  3.7427475546853743`*^9, 3.7427476183383636`*^9}, {3.742747758274094*^9, 
  3.74274777267502*^9}, {3.7427478044302387`*^9, 3.742747811913904*^9}, {
  3.742747842740117*^9, 3.742747914430987*^9}, {3.742747979749362*^9, 
  3.742747983650189*^9}, {3.742748361461643*^9, 3.742748426788582*^9}, {
  3.7427484625769176`*^9, 3.7427485529731693`*^9}, {3.742748640903911*^9, 
  3.742748690575079*^9}, {3.742748720689863*^9, 3.7427487322303658`*^9}, {
  3.7427487871476173`*^9, 3.742748795386532*^9}, {3.742748847574872*^9, 
  3.742748874006482*^9}, {3.742748919662755*^9, 3.742748922138775*^9}, {
  3.742748953312706*^9, 3.742749084802737*^9}, {3.742749146710335*^9, 
  3.742749186553816*^9}, {3.7427494112482767`*^9, 3.742749528614753*^9}, {
  3.742749603965733*^9, 3.742749633040782*^9}, {3.742751417127933*^9, 
  3.742751417682596*^9}},ExpressionUUID->"d4d9348c-173e-44a7-ae65-\
80e360f29efb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "True", ",", "True", ",", "True", ",", "True", ",", "True", ",", "True", 
   ",", "True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.742747231977798*^9, 3.742747255398728*^9}, {
   3.7427473004975367`*^9, 3.742747364229726*^9}, {3.742747573586928*^9, 
   3.742747619598724*^9}, {3.7427477592534647`*^9, 3.7427477670190077`*^9}, {
   3.742747802569664*^9, 3.742747812500588*^9}, {3.742747853695696*^9, 
   3.7427478726581783`*^9}, {3.742747909229344*^9, 3.74274791647088*^9}, 
   3.7427479844251137`*^9, 3.742748362890712*^9, 3.742748418563002*^9, {
   3.74274845719617*^9, 3.74274855360751*^9}, {3.742748642365245*^9, 
   3.742748691437001*^9}, {3.74274872166039*^9, 3.742748726512661*^9}, 
   3.742748805465188*^9, {3.7427488640100527`*^9, 3.7427488746432457`*^9}, 
   3.742748923049596*^9, {3.742748962677668*^9, 3.7427490161352243`*^9}, {
   3.7427490645483932`*^9, 3.742749085432085*^9}, 3.742749148160121*^9, 
   3.742749188037059*^9, 3.742749414017981*^9, {3.7427494446344433`*^9, 
   3.742749454118773*^9}, {3.742749496545376*^9, 3.7427495334683313`*^9}, {
   3.7427496218752127`*^9, 3.742749634557836*^9}, 
   3.7427514186526003`*^9},ExpressionUUID->"8b724131-824d-4509-aa83-\
aefae5631760"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[ScriptCapitalE]e", 
        RowBox[{"1", "/", "2"}]], "[", 
       RowBox[{"R", ",", "2"}], "]"}], "-", 
      RowBox[{
       SubscriptBox["\[ScriptCapitalE]e", "0"], "[", 
       RowBox[{"R", ",", "2"}], "]"}]}], ")"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalE]", "1"], "[", "R", "]"}], "-", 
    RowBox[{
     SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "2"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "M"}]], "[", 
           RowBox[{"R", ",", "M"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"M", "-", "1"}], ")"}]}]], "[", 
           RowBox[{"R", ",", 
            RowBox[{"M", "-", "1"}]}], "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"M", "-", "1"}]], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], 
          RowBox[{"M", "-", "2"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]", "k"], "[", "R", "]"}], "-", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}], 
          ")"}]}]}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}]}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "3"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "M"}]], "[", 
           RowBox[{"R", ",", "M"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"M", "-", "1"}], ")"}]}]], "[", 
           RowBox[{"R", ",", 
            RowBox[{"M", "-", "1"}]}], "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"M", "-", "1"}]], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], 
          RowBox[{"M", "-", "2"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]", "k"], "[", "R", "]"}], "-", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}], 
          ")"}]}]}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}]}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "4"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "M"}]], "[", 
           RowBox[{"R", ",", "M"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"M", "-", "1"}], ")"}]}]], "[", 
           RowBox[{"R", ",", 
            RowBox[{"M", "-", "1"}]}], "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"M", "-", "1"}]], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], 
          RowBox[{"M", "-", "2"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]", "k"], "[", "R", "]"}], "-", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}], 
          ")"}]}]}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}]}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.742734891132739*^9, 3.742734919423312*^9}, {
   3.742735004868813*^9, 3.742735012676427*^9}, 3.74273512687525*^9, {
   3.74273526146206*^9, 3.742735303906783*^9}, {3.742735348935158*^9, 
   3.742735431489221*^9}, {3.742735465726451*^9, 3.7427355021695547`*^9}, {
   3.742736929932879*^9, 3.742736958688183*^9}, {3.742737208655514*^9, 
   3.7427372245218763`*^9}},ExpressionUUID->"c7533afb-668d-4800-b6fe-\
126a0f825d98"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.74273489877743*^9, 3.74273491974051*^9}, {
   3.74273500648652*^9, 3.742735012920868*^9}, 3.7427351272298203`*^9, 
   3.742735271235125*^9, {3.7427353461374187`*^9, 3.742735381108574*^9}, {
   3.7427354111881943`*^9, 3.742735431883449*^9}, {3.742735468389819*^9, 
   3.74273550257493*^9}, 3.742736914763042*^9, {3.742736946537986*^9, 
   3.7427369592082148`*^9}, {3.74273720922821*^9, 
   3.742737225020002*^9}},ExpressionUUID->"ea2bbbfe-7721-4d7e-8b0e-\
9bed61bcc07d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.74273489877743*^9, 3.74273491974051*^9}, {
   3.74273500648652*^9, 3.742735012920868*^9}, 3.7427351272298203`*^9, 
   3.742735271235125*^9, {3.7427353461374187`*^9, 3.742735381108574*^9}, {
   3.7427354111881943`*^9, 3.742735431883449*^9}, {3.742735468389819*^9, 
   3.74273550257493*^9}, 3.742736914763042*^9, {3.742736946537986*^9, 
   3.7427369592082148`*^9}, {3.74273720922821*^9, 
   3.7427372250324*^9}},ExpressionUUID->"ae914970-796a-47bb-914d-\
b8dc9d15e37e"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.74273489877743*^9, 3.74273491974051*^9}, {
   3.74273500648652*^9, 3.742735012920868*^9}, 3.7427351272298203`*^9, 
   3.742735271235125*^9, {3.7427353461374187`*^9, 3.742735381108574*^9}, {
   3.7427354111881943`*^9, 3.742735431883449*^9}, {3.742735468389819*^9, 
   3.74273550257493*^9}, 3.742736914763042*^9, {3.742736946537986*^9, 
   3.7427369592082148`*^9}, {3.74273720922821*^9, 
   3.742737225040699*^9}},ExpressionUUID->"d233f0d2-bf3d-442f-aff4-\
cc30cc42ff20"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.74273489877743*^9, 3.74273491974051*^9}, {
   3.74273500648652*^9, 3.742735012920868*^9}, 3.7427351272298203`*^9, 
   3.742735271235125*^9, {3.7427353461374187`*^9, 3.742735381108574*^9}, {
   3.7427354111881943`*^9, 3.742735431883449*^9}, {3.742735468389819*^9, 
   3.74273550257493*^9}, 3.742736914763042*^9, {3.742736946537986*^9, 
   3.7427369592082148`*^9}, {3.74273720922821*^9, 
   3.742737225048285*^9}},ExpressionUUID->"d3e446e4-a75c-4b25-b798-\
7a6fd5a8cbe2"]
}, Open  ]],

Cell[BoxData["RecurrenceTable"], "Input",
 CellChangeTimes->{{3.74273735662722*^9, 
  3.7427373601399317`*^9}},ExpressionUUID->"d8a4ec23-51f4-4b5a-bf4c-\
9eb0a99be8ba"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalOmega]", "M_"], "[", "R_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"M", "\[Equal]", "0"}], ",", "0", ",", 
    RowBox[{"M", ">", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"M", "+", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]e", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"M", "+", "1"}], ")"}]}]], "[", 
         RowBox[{"R", ",", 
          RowBox[{"M", "+", "1"}]}], "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]e", 
          RowBox[{"1", "/", "M"}]], "[", 
         RowBox[{"R", ",", "M"}], "]"}]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "M"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], 
        RowBox[{"M", "-", "1"}]], 
       RowBox[{
        SubscriptBox["\[CapitalOmega]", "k"], "[", "R", "]"}]}]}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", 
          RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}], 
       "\[Equal]", 
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "2", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.742736976799114*^9, 3.742737203069591*^9}, {
  3.742737264096323*^9, 3.742737405793655*^9}, {3.7427374471026697`*^9, 
  3.742737546109415*^9}, {3.742737576169744*^9, 3.742737942788877*^9}, {
  3.74273799569193*^9, 3.742738061159947*^9}, {3.742742072279522*^9, 
  3.742742496170731*^9}, {3.742742560970487*^9, 3.74274262010474*^9}, {
  3.7427426535362997`*^9, 3.742742864775873*^9}, {3.742744649973127*^9, 
  3.7427446504902477`*^9}},ExpressionUUID->"b95b3b0d-6377-41ca-8cd9-\
d791cb58ce84"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.742737110553184*^9, 3.7427372034196787`*^9}, {
   3.742737243508438*^9, 3.742737297429171*^9}, {3.7427373284343843`*^9, 
   3.742737345074078*^9}, 3.742737406387517*^9, {3.742737448610943*^9, 
   3.742737515164649*^9}, 3.742737546396916*^9, {3.7427375787698517`*^9, 
   3.7427376624741373`*^9}, {3.7427377022930193`*^9, 3.742737863038044*^9}, {
   3.742737908883346*^9, 3.742737943152329*^9}, {3.742738006845833*^9, 
   3.742738030207654*^9}, {3.742742073210042*^9, 3.7427420922105513`*^9}, {
   3.742742124597144*^9, 3.742742498324025*^9}, {3.742742579205764*^9, 
   3.74274262117773*^9}, {3.742742666042923*^9, 3.742742773034704*^9}, 
   3.742742807714418*^9, {3.742742839140492*^9, 3.7427428785776043`*^9}, 
   3.742744651172028*^9},ExpressionUUID->"19a54e9c-6574-4537-9132-\
170e9e041189"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", 
          RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}], 
       "\[Equal]", 
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "2", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7427446691763277`*^9, 
  3.7427446880948687`*^9}},ExpressionUUID->"140ac05e-45f6-41fe-961c-\
7ca58bc12200"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.742744666908312*^9, 3.742744680350144*^9}, 
   3.742744953759803*^9},ExpressionUUID->"8d1ab899-ab11-4bee-84a8-\
09eb3633566d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "2"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
           RowBox[{"R", ",", "1"}], "]"}]}], ")"}]}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "3"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]e", 
             RowBox[{"1", "/", "3"}]], "[", 
            RowBox[{"R", ",", "3"}], "]"}], "-", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]e", 
             RowBox[{"1", "/", "2"}]], "[", 
            RowBox[{"R", ",", "2"}], "]"}]}], ")"}]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
           RowBox[{"R", ",", "1"}], "]"}]}], ")"}]}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "4"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"4", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]e", 
             RowBox[{"1", "/", "4"}]], "[", 
            RowBox[{"R", ",", "4"}], "]"}], "-", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]e", 
             RowBox[{"1", "/", "3"}]], "[", 
            RowBox[{"R", ",", "3"}], "]"}]}], ")"}]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "3"}]], "[", 
           RowBox[{"R", ",", "3"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}]}], ")"}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
           RowBox[{"R", ",", "1"}], "]"}]}], ")"}]}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "5"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"5", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]e", 
             RowBox[{"1", "/", "5"}]], "[", 
            RowBox[{"R", ",", "5"}], "]"}], "-", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalE]e", 
             RowBox[{"1", "/", "4"}]], "[", 
            RowBox[{"R", ",", "4"}], "]"}]}], ")"}]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "4"}]], "[", 
           RowBox[{"R", ",", "4"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "3"}]], "[", 
           RowBox[{"R", ",", "3"}], "]"}]}], ")"}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "3"}]], "[", 
           RowBox[{"R", ",", "3"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}]}], ")"}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
           RowBox[{"R", ",", "1"}], "]"}]}], ")"}]}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.742745039772875*^9, {3.742745071835471*^9, 3.742745096083894*^9}, {
   3.742745155670011*^9, 3.742745193547913*^9}, 3.742745224404253*^9, {
   3.7427452578657417`*^9, 
   3.7427453875928926`*^9}},ExpressionUUID->"dff65923-7007-4cf8-90b8-\
eb65c25ed2e4"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{
  3.742745096753718*^9, {3.742745145986212*^9, 3.742745193779139*^9}, 
   3.7427452250726767`*^9, {3.742745267128497*^9, 3.742745334142292*^9}, {
   3.7427453708034897`*^9, 
   3.742745387925932*^9}},ExpressionUUID->"4092fc11-4b41-4dbf-8462-\
1cd1cc81f13a"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{
  3.742745096753718*^9, {3.742745145986212*^9, 3.742745193779139*^9}, 
   3.7427452250726767`*^9, {3.742745267128497*^9, 3.742745334142292*^9}, {
   3.7427453708034897`*^9, 
   3.7427453879446487`*^9}},ExpressionUUID->"4c01f9d9-cec1-4108-a9f7-\
f9915de2223e"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{
  3.742745096753718*^9, {3.742745145986212*^9, 3.742745193779139*^9}, 
   3.7427452250726767`*^9, {3.742745267128497*^9, 3.742745334142292*^9}, {
   3.7427453708034897`*^9, 
   3.742745387954582*^9}},ExpressionUUID->"337efd9d-ae63-4d27-9ef6-\
7ed96169ce15"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{
  3.742745096753718*^9, {3.742745145986212*^9, 3.742745193779139*^9}, 
   3.7427452250726767`*^9, {3.742745267128497*^9, 3.742745334142292*^9}, {
   3.7427453708034897`*^9, 
   3.742745387963632*^9}},ExpressionUUID->"ac05099c-294e-48c2-b697-\
db48903c3956"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "2"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", 
            RowBox[{"1", "/", "2"}]], "[", 
           RowBox[{"R", ",", "2"}], "]"}], "-", 
          RowBox[{
           SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
           RowBox[{"R", ",", "1"}], "]"}]}], ")"}]}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "3"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          SubscriptBox["\[ScriptCapitalE]e", 
           RowBox[{"1", "/", "3"}]], "[", 
          RowBox[{"R", ",", "3"}], "]"}]}], "-", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["\[ScriptCapitalE]e", 
           RowBox[{"1", "/", "2"}]], "[", 
          RowBox[{"R", ",", "2"}], "]"}]}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
         RowBox[{"R", ",", "1"}], "]"}]}]}], "}"}], "//", "FullSimplify"}], "//",
     "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "4"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"4", 
         RowBox[{
          SubscriptBox["\[ScriptCapitalE]e", 
           RowBox[{"1", "/", "4"}]], "[", 
          RowBox[{"R", ",", "4"}], "]"}]}], "-", 
        RowBox[{"3", 
         RowBox[{
          SubscriptBox["\[ScriptCapitalE]e", 
           RowBox[{"1", "/", "3"}]], "[", 
          RowBox[{"R", ",", "3"}], "]"}]}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
         RowBox[{"R", ",", "1"}], "]"}]}]}], "}"}], "//", "FullSimplify"}], "//",
     "Expand"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"M", "=", "5"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"5", 
         RowBox[{
          SubscriptBox["\[ScriptCapitalE]e", 
           RowBox[{"1", "/", "5"}]], "[", 
          RowBox[{"R", ",", "5"}], "]"}]}], "-", 
        RowBox[{"4", 
         RowBox[{
          SubscriptBox["\[ScriptCapitalE]e", 
           RowBox[{"1", "/", "4"}]], "[", 
          RowBox[{"R", ",", "4"}], "]"}]}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
         RowBox[{"R", ",", "1"}], "]"}]}]}], "}"}], "//", "FullSimplify"}], "//",
     "Expand"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.742745039772875*^9, {3.742745071835471*^9, 3.742745096083894*^9}, {
   3.742745155670011*^9, 3.742745193547913*^9}, 3.742745224404253*^9, {
   3.7427452578657417`*^9, 
   3.7427454789047832`*^9}},ExpressionUUID->"31a9a491-b67c-40cf-b7a4-\
27488ee45e6d"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{{3.742745410210721*^9, 
  3.742745479399145*^9}},ExpressionUUID->"cf01ad5b-8aec-451f-bc9e-\
cb05472aee03"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{{3.742745410210721*^9, 
  3.742745479413857*^9}},ExpressionUUID->"555bea95-5b31-4c7c-a320-\
1b299d55ebc8"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{{3.742745410210721*^9, 
  3.7427454794289713`*^9}},ExpressionUUID->"43916e15-d3e4-467e-85f5-\
a6806f0a596b"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{{3.742745410210721*^9, 
  3.742745479441539*^9}},ExpressionUUID->"214184d3-6a06-4e47-993f-\
1b5d33c2f98c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalOmega]", "M_"], "[", "R_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"M", "\[Equal]", "0"}], ",", "0", ",", 
    RowBox[{"M", ">", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"M", "+", "1"}], ")"}], 
      RowBox[{
       SubscriptBox["\[ScriptCapitalE]e", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"M", "+", "1"}], ")"}]}]], "[", 
       RowBox[{"R", ",", 
        RowBox[{"M", "+", "1"}]}], "]"}]}], "-", 
     RowBox[{"M", " ", 
      RowBox[{
       SubscriptBox["\[ScriptCapitalE]e", 
        RowBox[{"1", "/", "M"}]], "[", 
       RowBox[{"R", ",", "M"}], "]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[ScriptCapitalE]e", "1"], "[", 
      RowBox[{"R", ",", "1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", 
          RowBox[{"M", "-", "1"}]], "[", "R", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptCapitalE]", "0"], "[", "R", "]"}]}], 
       "\[Equal]", 
       RowBox[{
        SubscriptBox["\[CapitalOmega]", 
         RowBox[{"M", "-", "1"}]], "[", "R", "]"}]}], "}"}], "//", 
     "FullSimplify"}], "//", "Expand"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "2", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7427454989730473`*^9, 
  3.7427455238493032`*^9}},ExpressionUUID->"91d3b306-91b1-48b7-a8fe-\
927d87c7d1de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}], ",", 
   RowBox[{"{", "True", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.74274552100533*^9, 
  3.7427455243868227`*^9}},ExpressionUUID->"78f8f7a7-5648-4900-8486-\
498e8dba09d6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Glomium", "Title",
 CellChangeTimes->{{3.745654370405798*^9, 3.745654371701086*^9}, {
  3.751869803790695*^9, 
  3.751869805948142*^9}},ExpressionUUID->"1d403dc2-f08a-4583-9fab-\
6c4623cf1495"],

Cell[BoxData[
 RowBox[{"N", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "3"], 
    RowBox[{"(", 
     RowBox[{"L", "+", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"L", "+", 
      RowBox[{"3", "/", "2"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{"L", "+", "2"}], ")"}]}], "\[Rule]", 
   FractionBox[
    SuperscriptBox["L", "3"], "3"]}]}]], "Input",
 CellChangeTimes->{{3.7456543739317207`*^9, 3.745654394085238*^9}, {
   3.745655058285452*^9, 3.7456550633668833`*^9}, 
   3.745655589637393*^9},ExpressionUUID->"fa50b839-2dff-432b-a27a-\
837e1ba9f9d3"],

Cell[BoxData[
 RowBox[{
  FractionBox["\[Delta]N", "\[Delta]L"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"L", " ", 
     RowBox[{"(", 
      RowBox[{"L", "+", "3"}], ")"}]}], "+", 
    FractionBox["13", "6"]}], "\[Rule]", 
   SuperscriptBox["L", "2"]}]}]], "Input",
 CellChangeTimes->{{3.745654431477092*^9, 3.7456544536060343`*^9}, {
   3.7456550323822117`*^9, 3.7456550474931*^9}, 
   3.7456555939026833`*^9},ExpressionUUID->"b67bafb9-0950-4c25-a04d-\
00d5d8ae0b11"],

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"L", 
     RowBox[{"(", 
      RowBox[{"L", "+", "3"}], ")"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"L", "+", "1"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"L", "+", 
         RowBox[{"3", "/", "2"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"L", "+", "2"}], ")"}]}], ")"}], 
     RowBox[{"2", "/", "3"}]]], "\[Rule]", "1"}]}]], "Input",
 CellChangeTimes->{{3.7456544696912003`*^9, 3.7456544723811693`*^9}, {
  3.745654949878018*^9, 3.745654969845158*^9}, {3.7456550810301437`*^9, 
  3.745655082245996*^9}},ExpressionUUID->"1f6affa5-6e1b-4e56-a5b7-\
04e66d570c7c"],

Cell[BoxData[
 RowBox[{
  FractionBox["\[Delta]\[Alpha]", "\[Delta]L"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"2", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{"6", "+", 
       RowBox[{"5", " ", "L"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"9", "+", 
       RowBox[{"5", " ", "L"}]}], ")"}]}], 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "L"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "L"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "L"}]}], ")"}]}], ")"}], 
      RowBox[{"5", "/", "3"}]]}]], "\[Rule]", 
   FractionBox["25", 
    RowBox[{"6", " ", 
     SuperscriptBox["L", "3"]}]]}]}]], "Input",
 CellChangeTimes->{{3.74565498763025*^9, 3.745654997437285*^9}, {
  3.745655093694085*^9, 
  3.7456550952547407`*^9}},ExpressionUUID->"d14368c6-4ad4-417d-8e01-\
a60e49579f9b"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["C", "x"], "[", "N", "]"}]], "Input",
 CellChangeTimes->{{3.745655481450819*^9, 3.745655486317778*^9}, {
  3.745655518925251*^9, 
  3.7456555206530943`*^9}},ExpressionUUID->"d6434ea9-1340-4c47-84b1-\
a58af545b859"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["C", "x"], "[", "w", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{
     SubscriptBox["C", "x"], "[", "N", "]"}]}], "+", 
   RowBox[{"w", " ", 
    RowBox[{
     SubscriptBox["C", "x"], "[", 
     RowBox[{"N", "-", "\[Delta]N"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7456554961731253`*^9, 
  3.74565554767806*^9}},ExpressionUUID->"d751b9f1-f9ca-41f4-bb2e-\
9095e9d60dbc"],

Cell[BoxData[
 RowBox[{"N", "=", "\[Infinity]"}]], "Input",
 CellChangeTimes->{{3.745655560178111*^9, 
  3.74565556213548*^9}},ExpressionUUID->"13cb38ee-c205-482e-a55f-\
3d75c0bf39e9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["C", "x"], "[", "w", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{
     SubscriptBox["C", "x"], "[", 
     RowBox[{"\[Alpha]", "=", "1"}], "]"}]}], "+", 
   RowBox[{"w", " ", 
    RowBox[{
     SubscriptBox["C", "x"], "[", 
     RowBox[{"N", "-", "\[Delta]N"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.745655567829195*^9, 
  3.74565556845315*^9}},ExpressionUUID->"1fbdcbf9-7764-4c9d-abfa-\
20660b46b751"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Fx", "[", "\[Alpha]_", "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      SubscriptBox["C", 
       RowBox[{"x", ",", "0"}]], 
      SubscriptBox["C", 
       RowBox[{"x", ",", "1"}]]], "+", 
     RowBox[{"\[Alpha]", " ", 
      FractionBox[
       RowBox[{
        SubscriptBox["c", "0"], "+", 
        RowBox[{
         SubscriptBox["c", "1"], "\[Alpha]"}]}], 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["c", "0"], "+", 
           SubscriptBox["c", "1"], "-", "1"}], ")"}], "\[Alpha]"}]}]]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "0"], "->", "0.827411"}], ",", 
      RowBox[{
       SubscriptBox["c", "1"], "\[Rule]", 
       RowBox[{"-", "0.643560"}]}], ",", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{"x", ",", "0"}]], "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["4", "3"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], ",", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{"x", ",", "1"}]], "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["3", 
           RowBox[{"4", "\[Pi]"}]], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.745657326406157*^9, 3.745657332965252*^9}, {
  3.745657370958235*^9, 3.7456574144139757`*^9}, {3.745657453415491*^9, 
  3.74565746978167*^9}},ExpressionUUID->"b84f445f-123b-4569-b860-\
228e72ad59a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fx", "[", "\[Alpha]", "]"}], "-", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "\[Alpha]"], 
    RowBox[{"Fx", "[", "\[Alpha]", "]"}]}], 
   RowBox[{"(", 
    RowBox[{"\[Alpha]", "-", "1"}], ")"}]}]}]], "Input",
 CellChangeTimes->{
  3.745657498639255*^9},ExpressionUUID->"44400ffc-cedc-4c82-a2ff-\
829880de79ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[PartialD]", "\[Alpha]"], 
  RowBox[{"Fx", "[", "\[Alpha]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"\[Alpha]", "\[Rule]", "1"}]}]}], "Input",
 CellChangeTimes->{{3.745657568926403*^9, 
  3.745657572453086*^9}},ExpressionUUID->"16df79d4-ca95-4f78-9351-\
cf08b3cb40f0"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"0.827411`", "\[VeryThinSpace]", "-", 
    RowBox[{"0.64356`", " ", "\[Alpha]"}]}], 
   RowBox[{"1", "-", 
    RowBox[{"0.816149`", " ", "\[Alpha]"}]}]], "-", 
  FractionBox[
   RowBox[{"0.64356`", " ", "\[Alpha]"}], 
   RowBox[{"1", "-", 
    RowBox[{"0.816149`", " ", "\[Alpha]"}]}]], "+", 
  FractionBox[
   RowBox[{"0.816149`", " ", 
    RowBox[{"(", 
     RowBox[{"0.827411`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.64356`", " ", "\[Alpha]"}]}], ")"}], " ", "\[Alpha]"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"0.816149`", " ", "\[Alpha]"}]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{{3.745657565079288*^9, 
  3.745657572746643*^9}},ExpressionUUID->"ffaf0312-051e-49fe-b40d-\
ec2b3d6157c6"],

Cell[BoxData["1.9387438741154512`"], "Output",
 CellChangeTimes->{{3.745657565079288*^9, 
  3.745657572755926*^9}},ExpressionUUID->"df9b40fa-cb0e-43d8-b10a-\
9182debb5037"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["16", 
    RowBox[{"9", " ", 
     SuperscriptBox["3", 
      RowBox[{"1", "/", "3"}]]}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0.827411`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.64356`", " ", "\[Alpha]"}]}], ")"}], " ", "\[Alpha]"}], 
    RowBox[{"1", "-", 
     RowBox[{"0.816149`", " ", "\[Alpha]"}]}]], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"0.827411`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.64356`", " ", "\[Alpha]"}]}], 
       RowBox[{"1", "-", 
        RowBox[{"0.816149`", " ", "\[Alpha]"}]}]], "-", 
      FractionBox[
       RowBox[{"0.64356`", " ", "\[Alpha]"}], 
       RowBox[{"1", "-", 
        RowBox[{"0.816149`", " ", "\[Alpha]"}]}]], "+", 
      FractionBox[
       RowBox[{"0.816149`", " ", 
        RowBox[{"(", 
         RowBox[{"0.827411`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.64356`", " ", "\[Alpha]"}]}], ")"}], " ", "\[Alpha]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"0.816149`", " ", "\[Alpha]"}]}], ")"}], "2"]]}], ")"}]}]}],
   "/.", 
  RowBox[{"\[Alpha]", "\[Rule]", "0.9"}]}]], "Input",
 CellChangeTimes->{{3.7456575129582577`*^9, 
  3.745657515357314*^9}},ExpressionUUID->"33bede2a-db3c-4650-a0a4-\
21096c1830fd"],

Cell[BoxData["2.208151879659047`"], "Output",
 CellChangeTimes->{
  3.745657515881589*^9},ExpressionUUID->"8d502ccd-0870-401c-8a70-\
dca00e111acf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fx", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"Fx", "[", "\[Alpha]", "]"}], "-", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", "\[Alpha]"], 
         RowBox[{"Fx", "[", "\[Alpha]", "]"}]}], 
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "-", "1"}], ")"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "0.9", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.745657335027865*^9, 3.745657366605792*^9}, {
  3.745657418966082*^9, 3.745657441006119*^9}, {3.745657491766914*^9, 
  3.745657539573368*^9}},ExpressionUUID->"97b2e2f7-8bdc-4c88-986d-\
d109dd961136"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0n1UjHkUB/DnJ5UwrZWS2iPNqaaoTIekonvzkoqO2c5WViOksSMkxG7j
ZDTZjcZreiEqlU45aNsx7XrJpkJhGpsiUhFZvczzPIiEjP3tH/fc8/nn3u89
5zrGbgmXjWIYJozW//1MyMsmnc4AdxrdkptzGXRsynUQNBlgWWSI2SvqAkno
1jDqI4ceHhuhzo36fZKe2tXBr1J0nMEMWXL0Pb0BvAtduBTqxFRBX/M/Bpgz
8dTu6ScYnHfZe3RbqwEGy8Rv0/IYbHX9za+7wwBfA+qc5+YzeESufLWcM4BC
a2ViX8LgLJOsRzlGA3QGJx0tKmew8JNq/AFLFoatqnOsKuj+8Dt7njiwYAiw
NZpoGdxp6uFrImZh5dpd+pzLDHbb9nr9GsiCa7TwwdkaBq33p2yuCmeh+lbm
/rM3GRT/4Mlei2VhRap+YehdBtuUPhemJbHQtVWo2dzMoMxM+kf0XhbCd5xK
8WpjsLpv5fCiLBb63mhKn3XQPB4a5b5SFuQ/iSZbv2Bwg85p6ZkqFmR/em/u
7WWw5i4fadfAgupEz+yFPINdouzSgEcsKHpc9BnvGezpipjr38uCOmXWxS2f
af6hhHGZH1lI3J31pYsQfC0vEdZacFAT9OF+vznBIX+xItSeg4Lkq4o0S4I3
NuZOUrlzsFN4McDCmqBiaMrg0XkcyNeYN7nZE6zufvftSBgHmTYNqnZHgi9F
A0kBMRyE7mwRO7sSbLtz1W5mAgeStVZR0Z4EI/Q9jELJgf7g7anO3gSvuLvN
yD/MwXrf+Uy6P8FzAzez7Yo40L5btUm5gKDMfP7CIA0HkUP9P8pCCJrtvjc7
tI6Dv097RnUvJzgr4sr68hYOykyn93yIJLgk/XpH1wsOFGHXDpWsIuhkU5Rd
P8jBgpbCh35xBA+ath8aZcpD1rvYnsSNBDuXe+qmWPM079VnvtsIXv7UHqJ2
4WFXQuKM0mSCKUzJuAdzeNAZ1kmL9xAcu27xhKYgHhKq9BnqdIJCF4xwWMGD
7w35Y/vD1Isiu0LkPLRKnM/45xCsqLtRpk/mQVSXdtKsgOCoAoGWqHmIvxWm
ul5KMKB162jBSTovSQrmF+h9Gz2zt53nYeZ97p5RS7BKahZfWc2DbV6Niaqa
oMe5S6mndDyscR9T+6aeoNfK+sfPO3kw2jsttdUR/C6ubwfh6Pwlq/MbWgge
lwoSQ6iFB73t+6knRXjFH6Ve9kt+3vhWgoKg5BhHnod5H4UF31MbRRZLAl/z
ML3G4tIT6qcDrrapb3nIgS0+rx8QLN4uv8J84MFf81xm94jg1E0HtMHUG+KD
beZT58VVVhyhditf3Lia+ljEcPG0YR6Ctpl7lVLv9dmnxo88TE66YC1+THD9
5zLpns88SJ6enxHUTvD54N3IRuqKwKL3cuoYAy+ZMMJDpZO4Vk0d1emz+DR1
rPvUVc3UwTUNHte/8FCswnLpE/qvfw2Ixhh5GHGzVCqpsfIboYQ67P7PUcXU
c4uibJ5R7//XQdBLrT2xa4LrVx66NTH9YzsIijMLxyZSWwb63fagPp9RP/oS
9YpazVkJtVvaK+NX6olxjert1P8BgGdCtA==
       "]]},
     Annotation[#, "Charting`Private`Tag$3437#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Hk4lVsXAPDzUopSSUr4SFfIzdBwacB6uyFDclIkfF0iIUmFosGQypTp
S+qWQpMyVkSSmcRxUjkZMqSU5Jx3y1BC9a33j/3s5/fs/ey91l7r2ap7Dtru
FeNwOEk42PmmxccmHk8I7TkBkVb3KFq1KUVFukkIZ1e9muKir3EtD1mje1ao
H7JHp+zMW8BHy3kX7HJFR+8NcnrBF8Kgo5fWUbRfmPTAy2YhSBTqNmSgDR//
Na21RQjKEuLiE+gWzbPrezuFkKTv4ZCZRdEJniH9NowQCqrM61VzKHq1+IW2
i7+EsOqCpU9YLkVfnwifHTtHBItlpG3b8/B+24bQtyoicLnrYml9n6IDp2uv
E9cTQe2RudZ3HlB0r/znlWc2ioC/JqJPqYCi5aJOHii0FcHRhV2K0YUUrbdD
R/R0jwgil0Qadj2i6NYQg5wl/iLoODCqbFVM0XslnO87RYhAVMxruPaYoksH
HMdNLohASq39zUAJxqP9ICTylgi4y7bf21pK0V48NaubhSL4sbxB//JTii5v
JPYKz0QQJzuZO1VG0d0aybeM20SQ4BoYZ19B0X3ddms3fBaBR5SN2sVKjP+b
76ykHyIwUncxFVVR9JDnjaWVkgx47bs+XauGor9t0Au2VGTgnKBL9WQtRdfs
T1kQvoKB39OirtbWUXTwt8UjiYYMVDRLNo48w3h7R2WmrBnITJIL1H9O0R81
Bv2NdzMQd2WsancD5tvwREHXlwH3x/6WJxop2o7fxwkOYUBxrF49m0fRJSuW
/5kaz0CE1BpBZRNFZw3WJiukMzBe89d4Px/fZ4bRJrMHDCx+kbyPaqZoiVMv
1lhWMZB//sMI5yXWz67EI/M1AztOfJ455xVFbz5X0dn9gQFuYqM+9Zqi1Ram
J1ePMND8yuhuP/r89I44sekELmr+s7WthaK7bHR4i+UIcDZKn8wTUPTjiQ6L
GHUCbwU/v59/Q9EnOTdmCfQJxEm5/7ZtpWgpN9N5TWYEbkYoxEi2UfRSddpO
xYEA7dM5VcXaxL7bwpNAGWN6xa2donOrau7wgwjk3w/ZIt5B0WLXpAuoGAJZ
KXcKE9DGLYemSV8hIKivU5R4i/nt10k+nE1AlXHN9kc3NYTFPkT3nZHRCERf
0BKcHkUruVakHUWrfjl+ODCHwPAMxcRgtKHXc5vgXNyvXLY3FH14n7tUeD6B
oOiY7hh0t9u/IYkFBE7xKmdnoAudJbzzSwlUq3nbNKKZZXsVhtD6RfPDeWhN
Ut2g+5RAoErRwyb01bCwP/PQSy8PyzajI25PCXPKCGw21alvQW8fGj6YVUEg
/Gfk7y7019M9AbdrCCgkWGcStJa1sfontP22GSVDaPeFqW+W1RK4JPOo4Su6
LdPR4BY68P7XzyPoiibB+I06AuVOb+XH0fGLeMfT6wloXd9sxumkaO2s4rCr
PAIbH0wK5qK/COSv9KLPihl3zEPf5gQVqDcRcK8w6pJBK9uv689H++zx75FF
z6FKttTycd3yUcsiNGP/ZBHTTMCvcUu4CjpPrCwHBASUrar6tdE+2srPItC/
3NSqddCaDqfePUfvLlqfqotOyzGW3fGGwPf34dYr0QkO5cc8WwkYqARdW4P2
y63YlNiO9T39hNqAXulY3f6+C883PddohnYYXr3jj27sFz/pQ5vRodE3+W7o
B+Hecubo5pIz1X3oWJdMRwu0r6J5zqceAvE6K1qt0NmdvNAvvQTa6P9c4qJb
/I0mtd4TKDwxqrUNPTk7N2A/2uzhtVLWlkbx3kK0QHZ/py16IHXbDuYD9u+j
Tmk7tPo/bzSGPxLI+DFosAu99btZxqpPBNZqCopYB8YXKR1B5zmc13dE15Zf
khlFm5V76Tmh3Zc4TY71E5BMa5T7Lzq9t4f/Y4DATJ/J2y7o+iCuxfovBJ5d
fSTrih6SqawORm95bhjCmv47o3gSvX3+Xds96O4M94yfgwTqLCa+uKGV3AcC
KIYAsTbr9UBfcpb2s0DPWtBrsg+9wG6ldyJ6z92x26ylzYJ2qxICK1uiPTzR
vzQkN28cIpCt7vTaCx28RHtjFDrZrUTLG/1NftuGl2jPpIRQ1ozkZV3XrwSu
2KVp7Ef3DGrKhw0T4DttcvNBO/dtmf8cbT+fm8u6rdNvtswIAbW25u+sm5uK
Oenoq8raZw+gK/LMBypGCbw4YJbgizbM9Pkwc4xAa8AAn3VxWkIXFy176+es
g+j7iW0v36FjxY+Fsc444lnC+U5gTcS9XX5sf/vEFpij/47mxbD+1z0/NwEt
1eBcyvp/duMZS8YJOJ2qkz+EnrdVKdUTHap/3YR1rBmdko+Oz+vzZR1hEBlD
/yBwz7ugjDVHL/tMJDqNGPWxPqHZHNKM3vZk1czD6IDF8v4uE1jPLGcr1sMy
hr6Z6Jr5id6sfaVcPIfQQya6kaw9Ju84h04SMIm7U8b6/UijfT3626fQVta7
hYQ7b4rA+/NVDOuOPlkrB3TyHz7TjqB3dhmYpqFDzU/Ks24ROMFntETqmBZr
Lj9knd5PAr6VLRtY8+purD6GHrRTsGJtXv5MuwKdMlHrwLqmaFBj5i/8L21a
3VnT+XOXctFho9YHWZdmrla6hD4btfwY67XpOxe+Q1vmeoWwLrh8fJ7mb/y/
xOacYa2XdF3KD31z2cIo1tnR1dOK0VuLwmJYLz/d/+s3utueG8v6/1suiYM=

       "]]},
     Annotation[#, "Charting`Private`Tag$3437#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9, 2.074130007350594},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9, 1}, {2.074130007350594, 2.232642265512239}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.745657425767713*^9, 3.7456574415058737`*^9}, {
  3.745657472779264*^9, 
  3.745657540450924*^9}},ExpressionUUID->"3d258cde-b27b-41f6-b1e4-\
e98ece0e3d43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      SubscriptBox["C", 
       RowBox[{"x", ",", "0"}]], 
      SubscriptBox["C", 
       RowBox[{"x", ",", "1"}]]], "+", 
     RowBox[{"\[Alpha]", " ", 
      FractionBox[
       RowBox[{
        SubscriptBox["c", "0"], "+", 
        RowBox[{
         SubscriptBox["c", "1"], "\[Alpha]"}]}], 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["c", "0"], "+", 
           SubscriptBox["c", "1"], "-", "1"}], ")"}], "\[Alpha]"}]}]], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         SubscriptBox["C", 
          RowBox[{"x", ",", "0"}]], 
         SubscriptBox["C", 
          RowBox[{"x", ",", "1"}]]]}], ")"}]}]}], ",", "\[Alpha]"}], "]"}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.745655635377739*^9, 
  3.745655690361704*^9}},ExpressionUUID->"653c5899-e6ae-4ec0-8b10-\
e83ed45ebd0c"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "0"], "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", "\[Alpha]", "+", 
         RowBox[{"\[Alpha]", " ", 
          SubscriptBox["c", "0"]}]}], ")"}], " ", 
       SubscriptBox["c", "1"]}], "+", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], " ", 
       SubsuperscriptBox["c", "1", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{"x", ",", "0"}]], "-", 
      SubscriptBox["C", 
       RowBox[{"x", ",", "1"}]]}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Alpha]", "+", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["c", "0"], "+", 
          SubscriptBox["c", "1"]}], ")"}]}]}], ")"}], "2"], " ", 
    SubscriptBox["C", 
     RowBox[{"x", ",", "1"}]]}]]}]], "Output",
 CellChangeTimes->{{3.745655686326284*^9, 
  3.745655690654739*^9}},ExpressionUUID->"c2af1af0-15be-4ee0-9d43-\
25a986858c96"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[Delta]N", "=", 
  RowBox[{
   RowBox[{
    FractionBox["\[Delta]N", "\[Delta]\[Alpha]"], "\[Delta]\[Alpha]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "L"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "L"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{"2", " ", "L"}]}], ")"}]}], ")"}], 
       RowBox[{"5", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["13", "6"], "+", 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", "L"}], ")"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"2", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"6", "+", 
        RowBox[{"5", " ", "L"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"5", " ", "L"}]}], ")"}]}]], 
    "\[Delta]\[Alpha]"}]}]}]], "Input",
 CellChangeTimes->{{3.745655727821216*^9, 3.74565573740838*^9}, {
  3.745655770742711*^9, 
  3.745655802711341*^9}},ExpressionUUID->"3e76b7e2-b7ff-4428-81e6-\
8a57b469152c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["c", "0"], "+", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", "\[Alpha]", "+", 
          RowBox[{"\[Alpha]", " ", 
           SubscriptBox["c", "0"]}]}], ")"}], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], " ", 
        SubsuperscriptBox["c", "1", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{"x", ",", "0"}]], "-", 
       SubscriptBox["C", 
        RowBox[{"x", ",", "1"}]]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Alpha]", "+", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["c", "0"], "+", 
           SubscriptBox["c", "1"]}], ")"}]}]}], ")"}], "2"], " ", 
     SubscriptBox["C", 
      RowBox[{"x", ",", "1"}]]}]]}], "/.", 
  RowBox[{"{", "C", "}"}]}]], "Input",
 CellChangeTimes->{{3.7456568500545263`*^9, 
  3.745656856524989*^9}},ExpressionUUID->"4d7ac420-63e3-4ef4-972f-\
650c0f2234d3"]
}, Closed]],

Cell[CellGroupData[{

Cell["3-ringium", "Title",
 CellChangeTimes->{{3.750694777456493*^9, 
  3.7506947803677387`*^9}},ExpressionUUID->"0d064af6-f79c-491f-8692-\
fde40df7f87a"],

Cell[CellGroupData[{

Cell["Basis", "Section",
 CellChangeTimes->{{3.577499651751709*^9, 
  3.577499652318181*^9}},ExpressionUUID->"289a4b39-91e5-4eaf-a53e-\
d76425ba284f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalR]", "[", 
    RowBox[{"{", 
     RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", "\[Pi]"], 
    FractionBox[
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"a", "-", "1"}], "2"], "!"}], " ", 
      RowBox[{
       FractionBox[
        RowBox[{"b", "-", "1"}], "2"], "!"}], 
      RowBox[{
       FractionBox[
        RowBox[{"c", "-", "1"}], "2"], "!"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "+", "c"}], ")"}], "!"}]}], 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", "b"}], "2"], "!"}], " ", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", "c"}], "2"], "!"}], " ", 
      RowBox[{
       FractionBox[
        RowBox[{"b", "+", "c"}], "2"], "!"}], 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", "b", "+", "c", "-", "1"}], "2"], "!"}]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["p", "i_"], ":=", 
  RowBox[{
   SubsuperscriptBox["r", "12", "i"], "+", 
   SubsuperscriptBox["r", "13", "i"], "+", 
   SubsuperscriptBox["r", "23", "i"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"basis", "=", 
   RowBox[{
    SubscriptBox["r", "12"], 
    SubscriptBox["r", "13"], 
    SubscriptBox["r", "23"], 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      SubscriptBox["p", "1"], ",", 
      SubscriptBox["p", "2"], ",", 
      SubsuperscriptBox["p", "1", "2"], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubscriptBox["p", "1"]}], ",", 
      SubsuperscriptBox["p", "1", "3"], ",", 
      SubsuperscriptBox["p", "2", "2"], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      SubsuperscriptBox["p", "1", "4"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      SubsuperscriptBox["p", "1", "5"], ",", 
      SubsuperscriptBox["p", "2", "3"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "4"]}], ",", 
      SubsuperscriptBox["p", "1", "6"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "5"]}], ",", 
      SubsuperscriptBox["p", "1", "7"], ",", 
      SubsuperscriptBox["p", "2", "4"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "4"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "6"]}], ",", 
      SubsuperscriptBox["p", "1", "8"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "5"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "7"]}], ",", 
      SubsuperscriptBox["p", "1", "9"], ",", 
      SubsuperscriptBox["p", "2", "5"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "4"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "6"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "8"]}], ",", 
      SubsuperscriptBox["p", "1", "10"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "5"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "7"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "9"]}], ",", 
      SubsuperscriptBox["p", "1", "11"], ",", 
      SubsuperscriptBox["p", "2", "6"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "4"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "6"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "8"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "10"]}], ",", 
      SubsuperscriptBox["p", "1", "12"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "6"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "5"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "7"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "9"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "11"]}], ",", 
      SubsuperscriptBox["p", "1", "13"], ",", 
      SubsuperscriptBox["p", "2", "7"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "6"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubsuperscriptBox["p", "1", "4"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "6"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "8"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "10"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "12"]}], ",", 
      SubsuperscriptBox["p", "1", "14"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "7"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "6"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubsuperscriptBox["p", "1", "5"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "7"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "9"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "11"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "13"]}], ",", 
      SubsuperscriptBox["p", "1", "15"], ",", 
      SubsuperscriptBox["p", "2", "8"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "7"], 
       SubsuperscriptBox["p", "1", "2"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "6"], 
       SubsuperscriptBox["p", "1", "4"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubsuperscriptBox["p", "1", "6"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "8"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "10"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "12"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "14"]}], ",", 
      SubsuperscriptBox["p", "1", "16"], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "8"], 
       SubscriptBox["p", "1"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "7"], 
       SubsuperscriptBox["p", "1", "3"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "6"], 
       SubsuperscriptBox["p", "1", "5"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "5"], 
       SubsuperscriptBox["p", "1", "7"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "4"], 
       SubsuperscriptBox["p", "1", "9"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "3"], 
       SubsuperscriptBox["p", "1", "11"]}], ",", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], 
       SubsuperscriptBox["p", "1", "13"]}], ",", 
      RowBox[{
       SubscriptBox["p", "2"], 
       SubsuperscriptBox["p", "1", "15"]}], ",", 
      SubsuperscriptBox["p", "1", "17"]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["\[Psi]", "i_"], ":=", 
  RowBox[{
  "basis", "\[LeftDoubleBracket]", "i", 
   "\[RightDoubleBracket]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bl", "=", 
   RowBox[{"Length", "[", "basis", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5943299702541723`*^9, 3.594329972501132*^9}, {
   3.594333786779614*^9, 3.594333797617999*^9}, {3.594335727491774*^9, 
   3.594335836113645*^9}, {3.594336664200581*^9, 3.594336697174506*^9}, 
   3.5943368949829187`*^9, 3.594337169602434*^9, 3.594340067033154*^9, {
   3.5943402070372543`*^9, 3.594340221395816*^9}, {3.5943406758899527`*^9, 
   3.594340692878553*^9}, {3.594340760554413*^9, 3.594340788791304*^9}, {
   3.594340987889299*^9, 3.594341047955736*^9}, {3.59434179299396*^9, 
   3.59434185160392*^9}, {3.594345568095851*^9, 3.594345691541029*^9}, {
   3.594410527307395*^9, 3.5944106104590178`*^9}, {3.598036640221958*^9, 
   3.598036762038463*^9}, 3.7506948045595837`*^9, {3.750695296245714*^9, 
   3.750695299456519*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"f4f4756b-9191-487c-b756-84517c5eadba"]
}, Closed]],

Cell[CellGroupData[{

Cell["Matrices", "Section",
 CellChangeTimes->{{3.5774998258662*^9, 
  3.5774998271851788`*^9}},ExpressionUUID->"bb03ae38-4ed9-4ee5-8479-\
6154d45dfcba"],

Cell[CellGroupData[{

Cell["Overlap", "Subsection",
 CellChangeTimes->{{3.577656694760442*^9, 
  3.5776566957038927`*^9}},ExpressionUUID->"fce6662f-9a44-44f9-814e-\
91c92eaadb1a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "=", 
       RowBox[{"CoefficientRules", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], 
           SubscriptBox["\[Psi]", "j"]}], "//", "Expand"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["r", "12"], ",", 
           SubscriptBox["r", "13"], ",", 
           SubscriptBox["r", "23"]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], 
         RowBox[{"Length", "[", "t", "]"}]], 
        RowBox[{
         RowBox[{
          RowBox[{"t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
           "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         RowBox[{"\[ScriptCapitalR]", "[", 
          RowBox[{
           RowBox[{
           "t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}]}]}], 
       "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "bl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "i"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"j", "\[LessEqual]", "i"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"S", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"S", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
      "\[IndentingNewLine]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "bl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "bl"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"S", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.594333808891111*^9, 3.594333816944009*^9}, {
  3.5943347944041*^9, 3.594334799153833*^9}, {3.5943399364125347`*^9, 
  3.594339940177721*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"810003a7-1cd2-41a8-801f-735a7a5d32f1"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         TagBox[
          RowBox[{"(", "\[NoBreak]", 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"], "\[NoBreak]", ")"}],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 106, 
             21067498732489370401, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 106, 
             21067498732489370401, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 106, 
             21067498732489370401, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[21067498732489370401 === $SessionID, 
   Out[106], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.594333801624701*^9, 3.594333817740391*^9}, 
   3.594333927205138*^9, {3.594334297952759*^9, 3.5943343062318487`*^9}, 
   3.594334799917075*^9, 3.594336127177251*^9, {3.594336675979714*^9, 
   3.5943366999949408`*^9}, 3.5943367585746527`*^9, 3.594336856172923*^9, 
   3.594336899797861*^9, 3.594337199572071*^9, 3.594339941707777*^9, 
   3.5943400775856943`*^9, 3.594340697748955*^9, 3.5943408026709833`*^9, 
   3.5943410533677073`*^9, 3.594341154993664*^9, 3.594341862188409*^9, 
   3.594345711499816*^9, 3.59440957051165*^9, 3.594410661664811*^9, 
   3.59459995554764*^9, 3.594603685799218*^9, 3.597967595050947*^9, 
   3.598036884502695*^9, 3.750694825724976*^9, 3.750695392274023*^9},
 CellLabel->
  "Out[106]//MatrixForm=",ExpressionUUID->"3b19727c-2be4-4fa0-a65e-\
598e66300e1c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Kinetic", "Subsection",
 CellChangeTimes->{{3.577656701711981*^9, 3.57765670293582*^9}, {
  3.594336703459372*^9, 
  3.5943367039957438`*^9}},ExpressionUUID->"0708d47a-3b8e-4a3a-9ec7-\
df050a81d651"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "=", 
       RowBox[{"CoefficientRules", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SubsuperscriptBox["r", "12", "2"], "4"], "-", "1"}], ")"}], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                RowBox[{
                 SubscriptBox["r", "12"], ",", 
                 SubscriptBox["r", "12"]}]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SubsuperscriptBox["r", "13", "2"], "4"], "-", "1"}], ")"}], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                RowBox[{
                 SubscriptBox["r", "13"], ",", 
                 SubscriptBox["r", "13"]}]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SubsuperscriptBox["r", "23", "2"], "4"], "-", "1"}], ")"}], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                RowBox[{
                 SubscriptBox["r", "23"], ",", 
                 SubscriptBox["r", "23"]}]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", " ", 
             RowBox[{
              FractionBox[
               SubscriptBox["r", "12"], "4"], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                SubscriptBox["r", "12"]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", " ", 
             RowBox[{
              FractionBox[
               SubscriptBox["r", "13"], "4"], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                SubscriptBox["r", "13"]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", " ", 
             RowBox[{
              FractionBox[
               SubscriptBox["r", "23"], "4"], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                SubscriptBox["r", "23"]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  SubscriptBox["r", "12"], " ", 
                  SubscriptBox["r", "13"]}], 
                 RowBox[{"4", " "}]], "-", 
                FractionBox[
                 RowBox[{" ", 
                  RowBox[{
                   SubsuperscriptBox["r", "12", "2"], "+", 
                   SubsuperscriptBox["r", "13", "2"], "-", " ", 
                   SubsuperscriptBox["r", "23", "2"]}]}], 
                 RowBox[{"2", " ", 
                  SubscriptBox["r", "12"], " ", 
                  SubscriptBox["r", "13"]}]]}], ")"}], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                RowBox[{
                 SubscriptBox["r", "12"], ",", 
                 SubscriptBox["r", "13"]}]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  SubscriptBox["r", "12"], " ", 
                  SubscriptBox["r", "23"]}], 
                 RowBox[{"4", "  "}]], "-", 
                FractionBox[
                 RowBox[{" ", 
                  RowBox[{
                   SubsuperscriptBox["r", "12", "2"], "+", 
                   SubsuperscriptBox["r", "23", "2"], "-", " ", 
                   SubsuperscriptBox["r", "13", "2"]}]}], 
                 RowBox[{"2", " ", 
                  SubscriptBox["r", "12"], " ", 
                  SubscriptBox["r", "23"]}]]}], ")"}], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                RowBox[{
                 SubscriptBox["r", "12"], ",", 
                 SubscriptBox["r", "23"]}]], 
               SubscriptBox["\[Psi]", "j"]}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  SubscriptBox["r", "13"], " ", 
                  SubscriptBox["r", "23"]}], 
                 RowBox[{"4", "  "}]], "-", 
                FractionBox[
                 RowBox[{" ", 
                  RowBox[{
                   SubsuperscriptBox["r", "13", "2"], "+", 
                   SubsuperscriptBox["r", "23", "2"], "-", " ", 
                   SubsuperscriptBox["r", "12", "2"]}]}], 
                 RowBox[{"2", " ", 
                  SubscriptBox["r", "13"], " ", 
                  SubscriptBox["r", "23"]}]]}], ")"}], 
              RowBox[{
               SubscriptBox["\[PartialD]", 
                RowBox[{
                 SubscriptBox["r", "13"], ",", 
                 SubscriptBox["r", "23"]}]], 
               SubscriptBox["\[Psi]", "j"]}]}]}], ")"}]}], "//", "Expand"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["r", "12"], ",", 
           SubscriptBox["r", "13"], ",", 
           SubscriptBox["r", "23"]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], 
         RowBox[{"Length", "[", "t", "]"}]], 
        RowBox[{
         RowBox[{
          RowBox[{"t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
           "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         RowBox[{"\[ScriptCapitalR]", "[", 
          RowBox[{
           RowBox[{
           "t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}]}]}], 
       "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "bl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "i"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"j", "\[LessEqual]", "i"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"T", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"T", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
      "\[IndentingNewLine]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "bl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "bl"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"T", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.594333613810575*^9, 3.594333676388053*^9}, {
  3.594333711782455*^9, 3.59433373912607*^9}, {3.5943338232109222`*^9, 
  3.5943338610326757`*^9}, {3.594333914341003*^9, 3.5943339221404753`*^9}, {
  3.594333981679762*^9, 3.594334104652931*^9}, {3.594334135052107*^9, 
  3.594334241144023*^9}, {3.594334330109284*^9, 3.594334389383769*^9}, {
  3.594334762130713*^9, 3.59433478098254*^9}, {3.5943371764435*^9, 
  3.594337187650614*^9}, {3.594339958044087*^9, 3.594339960986929*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"cd7ee22e-e7b4-4041-9ada-d5c7f8ba84f4"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         TagBox[
          RowBox[{"(", "\[NoBreak]", 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"], "\[NoBreak]", ")"}],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 109, 
             21067498732489370401, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 109, 
             21067498732489370401, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 109, 
             21067498732489370401, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[21067498732489370401 === $SessionID, 
   Out[109], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.594334214960948*^9, 3.594334251934044*^9}, 
   3.594334338565886*^9, {3.594334370711628*^9, 3.5943343917507553`*^9}, {
   3.594334774396645*^9, 3.594334782146121*^9}, 3.5943361297294483`*^9, 
   3.5943367098985167`*^9, 3.594336763293333*^9, 3.594336861265834*^9, 
   3.5943369069489727`*^9, 3.5943372046687803`*^9, 3.594339962734683*^9, 
   3.59434007804895*^9, 3.594340698725205*^9, 3.594340804852005*^9, 
   3.594341061507945*^9, 3.5943411632104816`*^9, 3.594341884022756*^9, 
   3.594345778095314*^9, 3.594409639162601*^9, 3.59441082690701*^9, 
   3.594600121420814*^9, 3.594603853273905*^9, 3.597967749994565*^9, 
   3.598037224495928*^9, 3.750694838170141*^9, 3.750695801148138*^9},
 CellLabel->
  "Out[109]//MatrixForm=",ExpressionUUID->"676414ae-4c9c-4c67-8bef-\
c55f61409d10"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Potential", "Subsection",
 CellChangeTimes->{{3.577656707319965*^9, 
  3.5776567095700912`*^9}},ExpressionUUID->"f6888fa2-004b-49c6-8f80-\
1779a8d16030"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "=", 
       RowBox[{"CoefficientRules", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], 
           RowBox[{"(", 
            RowBox[{
             FractionBox["1", 
              SubscriptBox["r", "12"]], "+", 
             FractionBox["1", 
              SubscriptBox["r", "13"]], "+", 
             FractionBox["1", 
              SubscriptBox["r", "23"]]}], ")"}], 
           SubscriptBox["\[Psi]", "j"]}], "//", "Expand"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["r", "12"], ",", 
           SubscriptBox["r", "13"], ",", 
           SubscriptBox["r", "23"]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], 
         RowBox[{"Length", "[", "t", "]"}]], 
        RowBox[{
         RowBox[{
          RowBox[{"t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
           "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         RowBox[{"\[ScriptCapitalR]", "[", 
          RowBox[{
           RowBox[{
           "t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}]}]}], 
       "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "bl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "i"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"j", "\[LessEqual]", "i"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"V", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"V", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
      "\[IndentingNewLine]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "bl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "bl"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"V", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.577499976526251*^9, 3.577499986349284*^9}, {
   3.577500094161767*^9, 3.5775001121614037`*^9}, {3.577500166433765*^9, 
   3.577500174378305*^9}, {3.5775002123740053`*^9, 3.5775002370028152`*^9}, {
   3.577577816416347*^9, 3.577577854815778*^9}, {3.57757790371376*^9, 
   3.577577909035593*^9}, {3.577577964235083*^9, 3.5775779740406218`*^9}, {
   3.577578066621932*^9, 3.5775781679327*^9}, {3.577578388368782*^9, 
   3.5775783906720037`*^9}, {3.577578435673904*^9, 3.577578480033222*^9}, {
   3.577578621947179*^9, 3.5775786363237553`*^9}, {3.577578838184222*^9, 
   3.577578840397956*^9}, {3.5775792109808817`*^9, 3.577579222052642*^9}, {
   3.577579562151741*^9, 3.5775795691041727`*^9}, {3.5775797053715*^9, 
   3.577579706417384*^9}, {3.577579787847329*^9, 3.577579814659584*^9}, {
   3.57757993951717*^9, 3.5775799871354227`*^9}, {3.5775800679678507`*^9, 
   3.5775800714401283`*^9}, {3.577580758222186*^9, 3.577580777534142*^9}, {
   3.577582585668232*^9, 3.577582587003971*^9}, {3.57758392187*^9, 
   3.577583923198341*^9}, {3.5775865352360983`*^9, 3.5775865369642143`*^9}, {
   3.577587775637122*^9, 3.5775877776058283`*^9}, 3.577588150280074*^9, {
   3.5775882057175207`*^9, 3.5775882250538893`*^9}, {3.577588269599867*^9, 
   3.577588272214693*^9}, {3.577588450505602*^9, 3.5775884891223907`*^9}, {
   3.577588590685247*^9, 3.577588592491806*^9}, {3.577590471243094*^9, 
   3.577590502161006*^9}, {3.5775905701475887`*^9, 3.577590571954667*^9}, {
   3.577592470690503*^9, 3.577592533588011*^9}, {3.577592620729048*^9, 
   3.577592643974389*^9}, {3.5775927391158133`*^9, 3.5775927902808247`*^9}, 
   3.5776563539725246`*^9, {3.57765731298489*^9, 3.577657335015469*^9}, {
   3.577657466011245*^9, 3.577657490017968*^9}, {3.577657521884515*^9, 
   3.5776575271144943`*^9}, {3.577657655345612*^9, 3.577657657732531*^9}, 
   3.5776578074228992`*^9, {3.594068112032035*^9, 3.594068119431555*^9}, {
   3.594329296111539*^9, 3.5943293294268703`*^9}, {3.594329546666583*^9, 
   3.594329588583392*^9}, {3.5943296207800083`*^9, 3.594329756966983*^9}, {
   3.594329907885853*^9, 3.5943299377218103`*^9}, 3.5943300880775957`*^9, {
   3.594330123929747*^9, 3.594330134273594*^9}, {3.5943301919963417`*^9, 
   3.5943302013395433`*^9}, {3.594333152247148*^9, 3.594333162780929*^9}, {
   3.594333218336739*^9, 3.594333246102571*^9}, {3.59433330920923*^9, 
   3.594333309856865*^9}, {3.594333404610878*^9, 3.5943334680764923`*^9}, {
   3.594333843608284*^9, 3.5943338563982477`*^9}, 3.594333943143488*^9, {
   3.594334806939269*^9, 3.594334812818522*^9}, {3.59433997945595*^9, 
   3.594339982663473*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"751dff7e-830c-4183-b387-8701aad13f69"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         TagBox[
          RowBox[{"(", "\[NoBreak]", 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"], "\[NoBreak]", ")"}],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 112, 
             21067498732489370401, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 112, 
             21067498732489370401, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 112, 
             21067498732489370401, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[21067498732489370401 === $SessionID, 
   Out[112], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.594330162065609*^9, 3.594330192422804*^9}, 
   3.594333167830978*^9, {3.5943332219549*^9, 3.594333246890473*^9}, 
   3.594333310455234*^9, 3.594333405609626*^9, {3.5943334388189898`*^9, 
   3.594333483207543*^9}, 3.594333537798671*^9, 3.5943335977344217`*^9, 
   3.5943338912482033`*^9, 3.594333945627047*^9, 3.594334341908588*^9, 
   3.594334395948039*^9, 3.594334813721259*^9, 3.594336130732505*^9, 
   3.594336713889964*^9, 3.594336764288864*^9, {3.594336884172985*^9, 
   3.594336911624322*^9}, 3.594337208823152*^9, 3.594339984358769*^9, 
   3.594340078213911*^9, 3.594340699087802*^9, 3.5943408056230097`*^9, 
   3.594341064040851*^9, 3.594341165780044*^9, 3.594341890563418*^9, 
   3.594345797256926*^9, 3.594409659139477*^9, 3.594410871880125*^9, 
   3.594600167159212*^9, 3.59460389841329*^9, 3.597967793552792*^9, 
   3.5980373146327267`*^9, 3.750694841948532*^9, 3.750695901894068*^9},
 CellLabel->
  "Out[112]//MatrixForm=",ExpressionUUID->"04d998b2-f414-4a09-a3c7-\
7323688f4634"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Energy of 3-ringium", "Section",
 CellChangeTimes->{{3.577658969408057*^9, 3.577658971286813*^9}, {
  3.594343149204961*^9, 3.594343164345221*^9}, {3.7506948339017763`*^9, 
  3.7506948374017067`*^9}},ExpressionUUID->"e4ba86ba-dcc7-4135-ad04-\
825e01aa413a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ec3", "=", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"R", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"Eigenvalues", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               FractionBox["T", 
                SuperscriptBox["R", "2"]], "+", 
               FractionBox["V", "R"]}], ",", "S"}], "}"}], ",", "100"}], 
           "]"}], "]"}], "]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["20", 
           RowBox[{"3", "\[Pi]", " ", "R"}]]}], ")"}]}], ")"}]}], "}"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"R", ",", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"-", "4"}]], ",", 
        FractionBox["1", "10"], ",", 
        FractionBox["2", "10"], ",", 
        FractionBox["5", "10"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
        "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5943397451225767`*^9, 3.594339794533681*^9}, {
   3.594339825485931*^9, 3.594339893797954*^9}, {3.594339926475562*^9, 
   3.5943399265632153`*^9}, {3.5943400931031322`*^9, 
   3.5943401430647593`*^9}, {3.5943407134061613`*^9, 
   3.5943407184383707`*^9}, {3.594340793704739*^9, 3.59434079640771*^9}, {
   3.594340858755546*^9, 3.5943408759925623`*^9}, {3.594341078226153*^9, 
   3.594341093039382*^9}, {3.59434116366606*^9, 3.594341164097739*^9}, {
   3.594341217149971*^9, 3.594341240067849*^9}, {3.594341867011104*^9, 
   3.594341877625478*^9}, 3.5943419923379602`*^9, {3.594345788814105*^9, 
   3.59434579862012*^9}, {3.5944219490032263`*^9, 3.594421978753282*^9}, {
   3.5944220247334003`*^9, 3.594422054161154*^9}, {3.750694967366897*^9, 
   3.75069527564168*^9}, 3.750695377606228*^9, {3.750699247449334*^9, 
   3.7506993024272633`*^9}, 3.7506995219770603`*^9, 3.750700043882987*^9},
 CellLabel->
  "In[144]:=",ExpressionUUID->"4a15679a-e806-44c0-ab7f-59be0444f144"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10000"], ",", 
     RowBox[{
     "-", "0.05545136923939829835010513102768342284014176495760397170349198383\
99646498975722314407484521205520766733783587843971`90.74382012435116"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "10"], ",", 
     RowBox[{
     "-", "0.05426882899655281499174263378935805420479478374497031912843438280\
37351345111887087801613759008346460090625203515309`96.65116828082797"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "5"], ",", 
     RowBox[{
     "-", "0.05313999199873926116859835468039000560278498404566296363548080474\
14548358560710253721841404644616454438621553605754`97.17449405781385"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     RowBox[{
     "-", "0.05004490961663830259141583995249527172425681306695250172559665865\
41834449578689131090468354857982547670530664179151`97.78585934347927"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
     "-", "0.04567890740318125602512628427265594843460692581978872456221106876\
12323334892781538304316268304205664145274982060882`98.17167473990156"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{
     "-", "0.03902413256636998929157719099430728760883146826717936086608013226\
03653725335578343815979796670364199671479120673496`98.48684313513145"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{
     "-", "0.02749605943456155104961930931860835295840078838181969853328449536\
91297861052069332536069074008852503471739077811847`98.79887139347713"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", 
     RowBox[{
     "-", "0.01873929929013324863403392095143180888001080635256720806261627179\
71441309119356915751746824315430662584655264395613`98.96425874357045"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", 
     RowBox[{
     "-", "0.01168779683868608734060594597551817311546740962577513112917740235\
05961010699095463592255567395906446628665409070876`99.0813394197218"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", 
     RowBox[{
     "-", "0.00567146450907807656688284599710501407111334710292315000379640443\
75229867678404204971797408733531245473608451826105`99.18350436757261"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", 
     RowBox[{
     "-", "0.00311963717112470707661737191346064498514321067541290848975263127\
91603644878147988344893132493379551956996121987652`99.2340083140032"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.750695231952628*^9, 3.750695283969709*^9}, {
   3.750699271212253*^9, 3.750699290987575*^9}, 3.750699357961524*^9, 
   3.750699568768406*^9, 3.75070009321947*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"240e0870-53a3-4992-bdc1-5a00ec936b5b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["16", "3"], "-", 
       FractionBox["1436", 
        RowBox[{"27", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], "/.", "pEc3"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]], ",", 
       FractionBox["1", "10"], ",", 
       FractionBox["2", "10"], ",", 
       FractionBox["5", "10"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
       "20", ",", "50", ",", "100"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.750700222906413*^9, 3.750700249432716*^9}},
 CellLabel->
  "In[156]:=",ExpressionUUID->"9e9af3fe-8f75-47d4-b421-6fc6d840d824"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "-", "0.0554374424319568186708468215355791311190627789338632988882320965430\
211884256135411108733145538516532613082025465744`94.3076322397794"}], ",", 
   RowBox[{
   "-", "0.0540045806343714392400988068947934869449064094925489373149162331107\
196218286789827970915666470688827242934516028884`92.32697296458701"}], ",", 
   RowBox[{
   "-", "0.0528666594251334259707700834576141644950195834338066309769808094327\
190755142742401302184635276239907059033493116451`92.0751264009014"}], ",", 
   RowBox[{
   "-", "0.0498748563272054217284583675478048119962786865532050576458152703223\
141148835585088863378816945999862186891303230253`91.74128475569262"}], ",", 
   RowBox[{
   "-", "0.0457101661687136022820766419597733073906617066060604363312668004398\
632069349037960635881407702937579981215782496761`91.49907523952912"}], ",", 
   RowBox[{
   "-", "0.0392898588335753040436661801833964151452373850979160154340217962376\
694633146470363436395549969348420621475999932452`91.27922736515869"}], ",", 
   RowBox[{
   "-", "0.0277904816095502830733622987704928183533213856693002376211516084172\
691356613412651291401314097079941747303905994223`91.04585674499108"}], ",", 
   RowBox[{
   "-", "0.0187501433025076319564042512407943651717335329523682987333396904785\
72656476521416214833784724196294745311517098305`90.92304697563844"}], ",", 
   RowBox[{
   "-", "0.0113917458044692394357161432682309255264358313202094287219807475578\
168517575058286338133972352717868625802104273763`90.84368916230703"}], ",", 
   RowBox[{
   "-", "0.0052487270632501065817340255112869765056666576364875525540707181909\
634324671498134673729507952670559017458774240087`90.78700483114912"}], ",", 
   RowBox[{
   "-", "0.0027692266171883508707571714757795161663464437105739367435402061757\
944042616820154980878306582877706935927644002741`90.76606846989338"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.75070022653508*^9, 3.750700249903192*^9}},
 CellLabel->
  "Out[156]=",ExpressionUUID->"1ec7ced5-8756-4e55-ad0e-18b08f7f308e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pEc3", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"Ec3", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["16", "3"], "-", 
       FractionBox["1436", 
        RowBox[{"27", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.74490442616041*^9, 3.744904462164751*^9}, {
  3.744904493398246*^9, 3.7449044986891108`*^9}, {3.7449046086546717`*^9, 
  3.744904615683036*^9}, {3.744904661010707*^9, 3.744904730630151*^9}, {
  3.7449048318432503`*^9, 3.7449048371708803`*^9}, {3.750695379626315*^9, 
  3.7506953887400227`*^9}, {3.750699377968993*^9, 3.750699384122644*^9}, {
  3.750699444503594*^9, 3.750699453523196*^9}, {3.750699499574761*^9, 
  3.750699501991184*^9}, {3.7507000808017673`*^9, 3.750700097210525*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"46365b4a-6341-4fdd-bb3b-297e4f34ac4f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "b", "\[Rule]", 
    "0.02543201696295937854303274674753578413899092172733107328540225855513665\
6550385637134071721245181087979146061043176`90.74382012435116"}], ",", 
   RowBox[{
   "c", "\[Rule]", 
    "0.18770253305999895852294563166282927665816647557833802525644187445615669\
43989748565776883073831169831524373157860472`90.74382012435116"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, {
   3.750699385081748*^9, 3.7506994023093967`*^9}, 3.750699453949169*^9, 
   3.750699502773282*^9, 3.75069956885149*^9, 3.7507000976681147`*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"5c391593-019d-41e6-9595-f519ba1c5231"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SqrtBox["R"]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["16", "3"], "-", 
       FractionBox["1436", 
        RowBox[{"27", " ", 
         SuperscriptBox["\[Pi]", "2"]}]]}]}]}], "/.", "pEc3"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.750699461078376*^9, 3.750699508911721*^9}, {
   3.750699575533366*^9, 3.750699578069928*^9}, 3.750700289911242*^9},
 CellLabel->
  "In[160]:=",ExpressionUUID->"35434a53-4b91-44ed-825d-5dbea4e17092"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1fk/lAsbgHGKqHhDFHI0BwmJUXKK9NzWiqxJj/UVmhlb1hFlS4gsjbEM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       "]]},
     Annotation[#, "Charting`Private`Tag$227308#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.0554505460264208},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.750699472171126*^9, 3.750699509469865*^9}, {
   3.750699568984785*^9, 3.750699578464354*^9}, 3.750700290453335*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"1185b131-bf76-4290-bf37-33f94de9e706"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Spherium-Hubbard", "Title",
 CellChangeTimes->{{3.742143134442872*^9, 3.7421431367037363`*^9}, {
  3.7421445350654497`*^9, 3.7421445367235394`*^9}, {3.742146565854718*^9, 
  3.74214656680159*^9}, {3.742306732797412*^9, 3.742306733689032*^9}, {
  3.742375975422905*^9, 3.742375978110528*^9}, {3.742661611278289*^9, 
  3.7426616162206507`*^9}},ExpressionUUID->"4f34be00-29c3-4e77-aa66-\
f6a847d0c3f1"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.743414854666239*^9, 3.743414876338916*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"8d263452-835c-4c7d-9a1d-bc8805b994fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["T", "1"]}], "+", 
          SubscriptBox["U", "11"]}], 
         RowBox[{"-", "t"}], "t", "0"},
        {
         RowBox[{"-", "t"}], 
         RowBox[{
          SubscriptBox["T", "1"], "+", 
          SubscriptBox["T", "2"], "+", 
          SubscriptBox["U", "12"]}], "0", 
         RowBox[{"-", "t"}]},
        {"t", "0", 
         RowBox[{
          SubscriptBox["T", "1"], "+", 
          SubscriptBox["T", "2"], "+", 
          SubscriptBox["U", "12"]}], "t"},
        {"0", 
         RowBox[{"-", "t"}], "t", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["T", "2"]}], "+", 
          SubscriptBox["U", "22"]}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["T", "1"], "+", 
        SubscriptBox["T", "2"]}], ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0", "0"},
         {"0", "1", "0", "0"},
         {"0", "0", "1", "0"},
         {"0", "0", "0", "1"}
        }], "\[NoBreak]", ")"}]}], "+", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          RowBox[{"-", "\[CapitalDelta]T"}], "+", 
          SubscriptBox["U", "11"]}], 
         RowBox[{"-", "t"}], "t", "0"},
        {
         RowBox[{"-", "t"}], 
         SubscriptBox["U", "12"], "0", 
         RowBox[{"-", "t"}]},
        {"t", "0", 
         SubscriptBox["U", "12"], "t"},
        {"0", 
         RowBox[{"-", "t"}], "t", 
         RowBox[{"\[CapitalDelta]T", "+", 
          SubscriptBox["U", "22"]}]}
       }], "\[NoBreak]", ")"}]}]}], "/.", 
   RowBox[{"\[CapitalDelta]T", "\[Rule]", 
    RowBox[{
     SubscriptBox["T", "2"], "-", 
     SubscriptBox["T", "1"]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.742661948609764*^9, 3.742662102240518*^9}, {
  3.74341480966278*^9, 3.743414846641589*^9}, {3.7434148799037037`*^9, 
  3.74341494267444*^9}},ExpressionUUID->"f62802e4-168a-4fe1-9a30-\
b6797d8c7bf3"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.742662016945005*^9, 3.7426620559328127`*^9}, {
   3.742662088465849*^9, 3.742662102734853*^9}, 
   3.743414943633671*^9},ExpressionUUID->"f33b8741-b458-43c0-9516-\
662e18b23324"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Eigenvalues", "[", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["\[CapitalEpsilon]", "1"], 
        RowBox[{"-", "t"}], "t", "0"},
       {
        RowBox[{"-", "t"}], 
        SubscriptBox["\[CapitalEpsilon]", "12"], "0", 
        RowBox[{"-", "t"}]},
       {"t", "0", 
        SubscriptBox["\[CapitalEpsilon]", "12"], "t"},
       {"0", 
        RowBox[{"-", "t"}], "t", 
        SubscriptBox["\[CapitalEpsilon]", "2"]}
      }], "\[NoBreak]", ")"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.742662139223493*^9, 3.742662140814733*^9}, {
   3.7434149507118053`*^9, 3.74341499273664*^9}, {3.743415025101893*^9, 
   3.743415028757249*^9}, {3.743415240092784*^9, 3.743415252685278*^9}, {
   3.743415344175683*^9, 3.743415345853354*^9}, {3.7434153765704527`*^9, 
   3.743415457558281*^9}, {3.743415589341262*^9, 3.7434155908493633`*^9}, 
   3.743415764142061*^9},ExpressionUUID->"9a5826c2-98dd-4be8-9b9c-\
b2df6f19cbe0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"r", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"r", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"r", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
      "}"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "1"], "\[Rule]", "0.852781065"}], 
       ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "12"], "->", "0.483724447"}], ",", 
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "2"], "->", "0.391958796"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.743415431021903*^9, 3.743415489328539*^9}, {
   3.743415597255536*^9, 3.743415611140439*^9}, 3.7434158762808733`*^9, {
   3.7434159098891907`*^9, 
   3.7434159370567007`*^9}},ExpressionUUID->"66c866db-ed84-4bea-8780-\
2dc993e19ea0"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0Hk81PkDBnBXmc0R0kHJJqRCEjq2PLWhUmzGUFbriA6SY1PSbomQ7Dgq
TZciR0uShFSOjyJJQ8YM8x1m5itJiNp+Ralldn5/PK/n9f7veT0Ldocx9ygp
KCicluf/7bxngFc36Ghv+JS9s2umCCob9cNpPWO0+i6xpuRekXUps0zPBuGw
Ijy5++YZx0aZ2qNcp0LWKPfWFuG9a3oOOJ0v/VQptzHbIF9muAV20ldX8+T+
1zngor+pK3Y9VPrKlnsoXtDgz3FDs0MGI0LuHYFfas7psXDg8teW7XI3bNSv
rM/0RDk/e7O53FYL1939bOiFg2oa0cpyZyr5FZrkeuP5Fq5vp64IjN64HE9T
HyyP+XMiT+5HPe0t9Sw/qEc1M8PkDt8e6LyL44/ZLyL8bOWWLDu9MUUvEJE3
VArKZ4iQkTWnzsR7DxTFd18flNt5+q21tZl70fh4ZbeR3Pffc20/GAZhuG9M
8aSOCCE+PvdO+wdjoj5ghZncRq0fLH/MPYDN+3VNuNoipBbrmLmZhsKw0slV
VW5Hg7y8wX1hkHmGJl3XEuFE4xWtx6xweBw2SVout42deYoXJwLfQkylztNF
yJ75S2KyXiS8+wq0tmqI8EfLxQbPR5GYXfljbp26CJ4JPUoLvQ9joNeFYS23
+mhETFXmEcwKZjEZaiIcFWQcHTaMxhulgnmnGCK4syX3H9RFY1rIlD+FqiJY
OpiOxvsfQ/7pQ7WL5O4rq4wwyP0DLzwzRqumiOB2vivY1fQE6HODoWVKIphv
XVio/+wEVNKOmb1VlP+tHPK2f18MpOw91Cy5fR9OlhLWSeQWVpkEyyjMXJxu
uZMTi8TA2sc93ynEMsoWndGLR5YKorU+U1iy6WzSvfB4HLbWWPn+fxTaE8IG
u5/F48pwVMizjxSMlc2LLI8koDiS6RrygULjRJ6loD0R/Jor/ieHKKh/4tga
ss/gr9qrJztoChXLD3M2vz6DrvWrSkOkFHzC3b9ErEnGMo7TdZmYQsnI9IcN
A8mouveVzOmiwBxIWhvsyMaQ3aOcOQIKlyTHNlZMpmLIIWmS+YzChnleeVKP
NPQkZxsXPKUw9OvKKYziNBzND2SO11OYPxwdUGyRjtgYeyqtjkJYkJ2Jgjgd
XV95uqkPKegElhTkrzqH655K5/m3KOz0ulHyz8cMjH/8XpOXTOFDN2tajv4F
FK82PlSQRCHRh7HHfeMFDBUsX12YSKEsIEz/fsYFmGyLVs2Jo6AZui7hj5Uc
ODPy50Qco/A0TvTr1OMXwVBcEZgURMH6tvbUeYwr+OXVygcVjhTUZLG7Ns3P
Qu4pa7u2MSEuBe3wMXfKwpDhSM2Gz0IYC8z9tEOzMK/fanPpRyHsC4UB3TVZ
cLHwD0seFuJhIaei0jIbRbY9LJNeIUbch6u3tmZDVVuLL+MK4VFw8cUhjRx4
SpTjvG4IYeL2fqD+rzxUcitdjRyFiGpdjUufC9EbY3YhLbgTs8u1pYqKJXic
1XRwjN2B+70buS/X3kP/4fWdB1MFeBJ8ba7XcDm2j/9guewMH6Om66YXH6zE
3/aflrNS2qE0XqQ11+QRVLb3c7siebCT+d13v1ONh05D3YuC2sCNt2ltXEJg
yWvSVKxuhWH6u/HC93U4Uxo1MSOMi3dfaGmH1RNoUHGt4xuakTdU1ayZWg+i
ML6tVfoMmgZ/f+jra4DLk1Xvfj75FOygir3Zxo1o0ghT8XWsx9j6or79Mc+w
1N46RLujDpHWDeWz6pvwNM/nqLpuDeg7DX/xFjSj/tPnHJcZD/A9WHB18bEX
6Aq1TFEzKsPSDaqTe6u4MJ0acyJn8jY25SzYVzq7FR755z1u9uUgysDX6NWu
lzCdOHXrWuc5mA97qAld2uBB3+dIbMwwY/o/jIZvbbA6y1NcPz+DqJCrJQsz
eeAWDRZan80lB2yqRD9sbYeNBc+78m0xKdqyO7t2rB03PlrQb6eVk9F3+lr9
HD6M1WqH2C0PSIX7JuUMBwEGTFj/Bn+rITGbE7LK+wXg6dqXTQ16TBZInKnc
hA4UOaWs6X9eT9asjM/Qs+5Ep8yhfMC3keya/3Jckd+JtsiA71XNTWS0OaU3
PFaIJlUX+yfBL8glFZ9IpjGFoqulCW50C5khrchRaqAQIx2JW2vcRqYcj2Wt
jhCBmaqbEHqIRxQKfUp6dboAZXb+vdvt5PcrJSk6T7pwM/KgeaaCgNQsTWJo
h3bje0MXal07iLbz7+ZxmmKMRCZxmxI7idiijR9dLYb+3Mn+4yIhuXsdxn0+
EkxEPVqrOktEfiux0zaYlKDL6Y5P9rYucjLhRqz4lhRz6R12g9e6SfGAwVXN
bTRamo60DVBiknQtwU/qSiOEazu0TyomgcwRkztuNCJnSxlvX4vJvOrquy47
aGga9rPevBeT5DTvRvZuGmzHikW9KhKy3+7yx2nRNOaf9q4UW0mIUbzuZtWb
NG662EZ1JEnI5Ko/NYQFNGbEKZl7pEqIaOR1+80iGuQQ543gvISk7yj7zamU
xhWm5j7BdQmRLWEeSqim0R30Yy6/XELEvLTrynwagbt6J9t7JORB4pcAfgcN
q6+ZMma/hGT85Ls4l6Lx8pTGFP47Cdmab1n+s5QGb4P6fP6YhDw62vI8dpDG
q20BSXx1KeFY2Ka5Dcv3et29464jJRG9mawFH2hcUisS8WdLidm2ELruMw0b
h/x1AiMpUVEU5KV/oXGmKucIy0xKeip+Cvb7RiOhaku5wEJKqoNzl1lN0Di+
7vIYa4WUXDRUG5XJaMz6KX1dxyop+Q/Q10RG
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2741#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Gk41XkfBnCEKGObSVkODw5PIilFWuZuIiIpSySSteXUhDIJlY5xKrJl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          "]]}, 
        Annotation[#, "Charting`Private`Tag$2741#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Hk01fkbB3DU5KYIY6ory1jbuMkkKnpPqWSd7AmXEJGyVmgQQ/Y0DZex
L5dCsmRJNBRjK7uS9Rbyk6+txfJV8fvOH8/5nNc5n/P5nOd5zvNI2bkZXeDh
4uJKpeK/U+fCZFfdh5NHvc1EQ75qE1ivKerOocti6+2w5v/8S3piyiP6AXSG
tcZ/ozwuJht0Xf4oItXGiO+Uddv6SlPpJ9AW09W6Rlk2WjxnTVIbmZfjlXl0
CHzTsU84L2+A1gqGzA+Up0J6G86zDBH1a2oKjbK5w9LTu3QTNA+8TdtMuUFT
tLI+xQzrDcjdQpSVZDSKv0ha4IzlhMZWyik8tnly2Zawq7k3sIMybTQ4y0ye
CV8ZDS5pyk/edrfVm9jC+0juw12U3c846FixzqPl3uj7fZSH94VpxtAdcGii
ZxaU49K318lZXoDiQFjdaco6W/LV/0lxhJQj/w4jyhWzL1XmJJ0hrhbl4kjZ
lcksDTvvgjSHYBsPytLtc4yfsy+Bd/H08O+UbxcK7zKUv4Lm58e84imfFGez
Pzi5QSLPMyqLckBjkuAzE3cY67grFFM+cFAhxoLlAb9n7bQ2yhk//XYrku6N
x9+59/LrErjRltBg9sQbai7BERKUzULf8shYXkVzX7O7EuXNCx6B1SnXIPwi
u9+Usk9vnM+0pC/8eK6K3KNsHD1c8bjOF5nJtKoayowT8gsh5/0wnWIx0U15
/FGlh3j2DZDfGINcegQM/xpwMZAPADvmD0V7ygq6MnmiTQGQXx7Z5k+Zts71
fxNOgRA5MxOZQNmmarWk1uQm9n0V29RO+afddxhnWUFgL6d6HdMnEER7tDOC
HoJQZvXYMQMCe7T+DC91D8HZy5UnnCh3h7p9GGwKwbZ7GqdiKMuuUyhgXAvF
TN3InkHKjd/ZjN7uW5A7quAX8BuV72eWimR0BIrSWIyxMwTK919lnR6LgGHU
EkvYkADT3XjJ43AkUi0q0o9TLprZUtUwGQlL/mN32ZSNJsPVXU5Ggz9K6aub
EYHEYT/N8tXb8A8K6pc1IXBMzII9YhqLop/3n2JSnjqn+gOtMBaWLrzGiZQl
pn3tCxXvIDZvu76AKQE354NyXEN3sHur7XNuMwLCDkX3c9Tu4qndXOGGswTO
WmQWzX+Mg7OvqEu4FYG5QRO+LNF4kGm7Czsp32LSLhhrxqNgyfIG3ZrAI3s3
0Yq4eOgK06seUBa4ohF6Q5WFZ3/7VfUzCfwb3H9ug38CXGSnWvTPE1B+ILRB
jJaEJ9N8tDRHAi2Mf23blJJweNw/d4mybYlPdYBFEqT/9ekwdCIQU8Fxf5ef
BGXL+TreiwQm6woHc/WTcclSV8rPmUDaK+2S/X+lgP9qWbePK4FNa0FWWhLp
6L95oX3Yk6qXszlT4VQ6BM86JJ7yovrVq2ArdCUdr3vaJ4ooH83rsx98mo4C
kzbBEG8CVXms8kpGBvwzahKVrxGYMZ6u0W3PQEhmjud9XwKm9xNeePFnobo4
V2LpJjXf1sF6jlJZCCgRcXYPIjAqfLntrEoW7LwFVacou/kf79CwzkLS2F1r
TjCBCKOZbt7CLBSmTvd0hBB4+u34QLJeNua0d9i0hBOQM5ydrI9iI843sELi
TwKigVqHnTLZ+KDvKlJGWbAwI4qvkg3EzW3SuUtghWbMMBxlY8fnqKbrfxHo
rKv0GlHLwarIgNtAPAE/paDV5fc5ED8U5VeTRKB9i4gI49d7uPtGVOYzm8D1
9kNI/JKHFtOm8Z3VVP8Y5e9baPkIlFCpfU2ZHaMU/VUsH6cnQsVu1RDo0tvZ
zzyZD5XKNJuJpwT2vhDxkmPlIyLMYENhHQFO01xuqWoBxgPCWo0aCWg9yxFo
83uAC5avu9e6CGwrExrh5i6CYkbk8NAUta9GNV92qJdCp3/sftTOaTx3Sd1h
MV2GE0oJJ8cuTWNBXmNL4eVKuK8E3//50TR4yALBHXJPIFebSJeizeDgmm2F
8cMaPJQONDZnzuBlyIH2xj21EMusVxt5PAPJOwSZN1sH+2saGeZSsyCWOCOv
lJ5jl0a1+tHwWbCnqlsFbtej6+OM5/7vsxAQvzc3Pt4A5f8pJa96zyHaudwx
Q7YRnMSNEw2Tc1j8tWD8YmAT9nqJW+1VmYe3ckPZ1vpmWMu8qjHzmgfnYUNU
l1Qrev3YiraP5/HVpTd5t98LxNrWyj38Po+9x3hXHatfIqIqaC4WH6GVJeVU
sq0dJS89uH8J/4jr4jbS76w64MqntMDX9hEK06ab+vQ7sS+hyc1J6BN+3DJP
a1jpBMNtvtHT6hPW1yYXyaR0ochXRPVI9idcOlDdv1G3G7pDmqzi+U8o0LbL
+GexG67uq0UuGp+xQIgKTrB64DR843BE6GeUG2utizvRi8Dfd27X6/2MwNOh
6WUTvaDvuknTlfgCqWGdN9mhrzDFfX1F3ekLDquGxNGVX+MBly69o+ILrCQ6
SO6e1yAPvxN35l7AQmvMqHtQH+QVT2zIMVpA4nqmt5HsGyyJzr/pSFvAjyPl
WTwNbzAQ39j37MMCfvAPMjnk0Q/rAeV6kyOL4MpjFo0KD6D0j6GA8rBFeCYV
xQg/H8DG41HHqwYW8XRvOE3oyiD2nUwkvRWWIKTjqRAsMATtuYMR4z5LGFLs
7PGtGcKyyra0pRdLKE6D7DhzGL9dntYspS/DuuigkPjqMGqz4n/a7LiMm6GZ
QUP5IxjL6LzOV7WMwknxZAE9DtQ2219O30AiPDXUdsSAg8VP7dIrvCQcjGbk
HhpyoNH8eMBkIwmxmppifXMOfG6uM+LbTCIy1rIx2o4D9jo75lUhEhcP/v2R
z5cDPa6CGV0xEtIhIqd5czn4WlvxbmU/iVW13/n77nPQxPPne9NfSPTPjHXn
FlDvVfUQxQdI3DF/ZH2qhPp/NHbNUZXE2h4jr9AaDs697tTsUScx1BWbtq6H
AzJg7OgDLRKPby3Z97zioKVx8SKvNom4Iza7s99w0CZxMd5Oh4RuDqPs+AgH
vlfsFrbrk3ji09YS9IEDmazsrlAjEixFlVjDaQ4aAuMF3hmT8BhNMZGao+4b
vtVXNyWxS8+VU/eFA0OtgJ5P5iTWc/ey7yxxQN/ZSTewIPG2/IiL7QoH8PSx
yztHosYle5/Sdw5kw64VrrcikSC5aWFtjQObhpYVG2sS/wca/uGC
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2741#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl652fxk4k8K/3rNfIOrf1iVZYg/jN3Js
Vu+UbIHzIyIXrv/wcQqcz/2/McZdbj6crxr47sXh7iVwfvk5S/sZX1bC+eJb
BO8xMq6H87c9cj5z3mYTnH8oa6505JstcP5XNVv+tbnb4Xymn6sFpFV3wflm
/xO2Ba/bA+efaTE5d0xrP5wvP+H1z5XvDsD5r7/fv3fV4BCcv+TV7lN8fYfh
fD7Z5e+fPDkC5/dkbk1boHIMzv/msPpJRv1xOL/E6MgWscMn4Pz76450X1Q8
Bef/zroyW7PqNJyv7cj+L233GTjffZFi+kbxc4jwko1XehhzHs7XeRPKfd33
ApwvzP+B48gvBJ9l/+z1ynMuwvnZJrtvcnpfgvNXeyYt2PcNwf/6Wkrg2bTL
cP7WYHfmKS5X4Px6j9b5W54h+Ip3vW4sbr0K51uZt0yRNLoG58fInf/JeBnB
/3qq91FB43U4fwZLXEmQyg2E++9tXcR0BMFnrW0MsSy8CeczrIxb/0joFpxf
NGt9r9AhBH+vdgeHYN5tOF/Qq0inie8OnH9H98Llyj0I/oZ59ipP4u7C+bHr
zQRl/yH4Da0LG++sugfnr30hO5vP5z6cr9Qi4sG+DMGfLs/99f9/BB8AbuaX
Lw==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2741#4"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Rational[1, 2]}, {-0.4722188092427343, 1.5852966114437306`}}, {{
        0, 0.5}, {-0.4722188092427343, 1.5852966114437306`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7434154722615757`*^9, 3.743415490240748*^9}, {
   3.743415592929612*^9, 3.7434156117373667`*^9}, 3.743415765755454*^9, 
   3.743415877229333*^9, {3.743415911311139*^9, 
   3.7434159374892263`*^9}},ExpressionUUID->"a32a5425-e6e9-412e-b50f-\
763c7a7796d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"1", "-", "\[Lambda]"}], "\[Lambda]"], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.743693857566566*^9, 3.743693870928116*^9}, {
  3.74369391906852*^9, 
  3.743693929804343*^9}},ExpressionUUID->"581cef85-48d7-4b0e-a276-\
83a7512547cf"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk81HkDB3CkKO0wGeSKyVG5kyVKn2/TNRUdKClJxJYjKkkexch42iI2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       "]]},
     Annotation[#, "Charting`Private`Tag$654352#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {0., 11.260099361598634`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7436938657533484`*^9, 3.743693871317721*^9}, {
  3.7436939196967154`*^9, 
  3.7436939302686567`*^9}},ExpressionUUID->"1614b61d-b20a-4529-9e82-\
06ef600ae918"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"R2", "-", "R1"}], 
         RowBox[{"R1", "+", "R2"}]], "\[Equal]", "U"}], ",", 
       RowBox[{
        RowBox[{"R2", "-", "R1"}], "\[Equal]", "\[CapitalDelta]v"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"R1", ",", "R2"}], "}"}]}], "]"}], ",", 
   RowBox[{
    RowBox[{"U", ">", "0"}], "&&", 
    RowBox[{"\[CapitalDelta]v", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.743694140546281*^9, 
  3.743694234417471*^9}},ExpressionUUID->"7fc66771-0729-4278-b67c-\
6caadef8b572"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"R1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "U"}], ")"}], " ", "\[CapitalDelta]v"}], 
       RowBox[{"2", " ", "U"}]]}]}], ",", 
    RowBox[{"R2", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "U"}], ")"}], " ", "\[CapitalDelta]v"}], 
      RowBox[{"2", " ", "U"}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.74369416969241*^9, 3.7436941738244658`*^9}, {
  3.743694211195999*^9, 
  3.743694234899612*^9}},ExpressionUUID->"84c9a107-2dfa-4a42-8ce8-\
4d3d2b816f4b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SphHub", "[", 
    RowBox[{"\[Lambda]_", ",", "U_", ",", "t_", ",", "M_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "H", ",", "WP", ",", "L", ",", "R1", ",", "R2", ",", "K", ",", "V", ",",
        "V12", ",", "T", ",", "O", ",", "E1", ",", "E12", ",", "E2", ",", 
       "C1", ",", "C12", ",", "C2", ",", "E", ",", "C"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"WP", "=", "15"}], ";", "\t", 
      RowBox[{"L", "=", "1"}], ";", "\t", 
      RowBox[{"R2", "=", 
       RowBox[{"R2", "-", "R1"}]}], ";", "\t", 
      RowBox[{"R1", "=", 
       RowBox[{"\[Lambda]", " ", "R2"}]}], ";", "\t", "\[IndentingNewLine]", 
      RowBox[{"K", "=", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"\[ScriptL]", 
            RowBox[{"(", 
             RowBox[{"\[ScriptL]", "+", "1"}], ")"}]}], "2"], ",", 
          RowBox[{"{", 
           RowBox[{"\[ScriptL]", ",", "0", ",", 
            RowBox[{"M", "-", "1"}]}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"V", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", 
               SubscriptBox["\[ScriptL]", "1"]}], "+", "1"}], ")"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", 
               SubscriptBox["\[ScriptL]", "2"]}], "+", "1"}], ")"}]}]], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["\[ScriptL]", "3"], "=", 
             RowBox[{"Abs", "[", 
              RowBox[{
               SubscriptBox["\[ScriptL]", "1"], "-", 
               SubscriptBox["\[ScriptL]", "2"]}], "]"}]}], 
            RowBox[{
             SubscriptBox["\[ScriptL]", "1"], "+", 
             SubscriptBox["\[ScriptL]", "2"]}]], 
           SuperscriptBox[
            RowBox[{"ThreeJSymbol", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                SubscriptBox["\[ScriptL]", "1"], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                SubscriptBox["\[ScriptL]", "2"], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                SubscriptBox["\[ScriptL]", "3"], ",", "0"}], "}"}]}], "]"}], 
            "2"]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[ScriptL]", "1"], ",", "0", ",", " ", 
           RowBox[{"M", "-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[ScriptL]", "2"], ",", "0", ",", 
           RowBox[{"M", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"V12", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", 
               SubscriptBox["\[ScriptL]", "1"]}], "+", "1"}], ")"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", 
               SubscriptBox["\[ScriptL]", "2"]}], "+", "1"}], ")"}]}]], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["\[ScriptL]", "3"], "=", 
             RowBox[{"Abs", "[", 
              RowBox[{
               SubscriptBox["\[ScriptL]", "1"], "-", 
               SubscriptBox["\[ScriptL]", "2"]}], "]"}]}], 
            RowBox[{
             SubscriptBox["\[ScriptL]", "1"], "+", 
             SubscriptBox["\[ScriptL]", "2"]}]], 
           RowBox[{
            FractionBox[
             SuperscriptBox[
              RowBox[{"Min", "[", 
               RowBox[{"R1", ",", "R2"}], "]"}], 
              SubscriptBox["\[ScriptL]", "3"]], 
             SuperscriptBox[
              RowBox[{"Max", "[", 
               RowBox[{"R2", ",", "R1"}], "]"}], 
              RowBox[{
               SubscriptBox["\[ScriptL]", "3"], "+", "1"}]]], 
            SuperscriptBox[
             RowBox[{"ThreeJSymbol", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 SubscriptBox["\[ScriptL]", "1"], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 SubscriptBox["\[ScriptL]", "2"], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 SubscriptBox["\[ScriptL]", "3"], ",", "0"}], "}"}]}], "]"}], 
             "2"]}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[ScriptL]", "1"], ",", "0", ",", " ", 
           RowBox[{"M", "-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[ScriptL]", "2"], ",", "0", ",", 
           RowBox[{"M", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E1", ",", "C1"}], "}"}], "=", 
       RowBox[{"SortEigensystem", "[", 
        RowBox[{"Eigensystem", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"2", "K"}], 
             SuperscriptBox["R1", "2"]], "+", 
            FractionBox["V", "R1"]}], ",", "WP"}], "]"}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E12", ",", "C12"}], "}"}], "=", 
       RowBox[{"SortEigensystem", "[", 
        RowBox[{"Eigensystem", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                SuperscriptBox["R1", "2"]], "+", 
               FractionBox["1", 
                SuperscriptBox["R2", "2"]]}], ")"}], "K"}], "+", "V12"}], ",",
            "WP"}], "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E2", ",", "C2"}], "}"}], "=", 
       RowBox[{"SortEigensystem", "[", 
        RowBox[{"Eigensystem", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"2", "K"}], 
             SuperscriptBox["R2", "2"]], "+", 
            FractionBox["V", "R2"]}], ",", "WP"}], "]"}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"E1", "=", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"E1", "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "L"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\t", 
      RowBox[{"E12", "=", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"E12", "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "L"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\t", 
      RowBox[{"E2", "=", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"E2", "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "L"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"T", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"t", ",", "L", ",", "L"}], "]"}]}], ";", "\t", 
      RowBox[{"O", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", "L", ",", "L"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E", ",", "C"}], "}"}], "=", 
       RowBox[{"SortEigensystem", "[", 
        RowBox[{"Eigensystem", "[", "\[NoBreak]", 
         RowBox[{"ArrayFlatten", "[", 
          RowBox[{"(", "\[NoBreak]", GridBox[{
             {
              RowBox[{"E1", "-", "E12"}], 
              RowBox[{"-", "T"}], "T", "O"},
             {
              RowBox[{"-", "T"}], "O", "O", 
              RowBox[{"-", "T"}]},
             {"T", "O", "O", "T"},
             {"O", 
              RowBox[{"-", "T"}], "T", 
              RowBox[{"E2", "-", "E12"}]}
            }], ")"}], "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "E", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.743417435437533*^9, 3.743417649142056*^9}, {
   3.7434177883876333`*^9, 3.743418062267061*^9}, {3.743484512380947*^9, 
   3.743484543041746*^9}, {3.743484578133152*^9, 3.743484617342613*^9}, {
   3.7434846630822887`*^9, 3.743484672985558*^9}, {3.7434852996677856`*^9, 
   3.7434853069728527`*^9}, {3.743485343364998*^9, 3.743485371214572*^9}, {
   3.743485404282611*^9, 3.743485410879525*^9}, {3.743485513134597*^9, 
   3.743485553418401*^9}, {3.743485612910008*^9, 3.7434856974556303`*^9}, {
   3.743485751352763*^9, 3.743485822529664*^9}, {3.743485890265964*^9, 
   3.743485913129216*^9}, {3.74349252818501*^9, 3.743492557711858*^9}, 
   3.7434925901345043`*^9, {3.7434926597932158`*^9, 3.74349268121357*^9}, {
   3.743492840082654*^9, 3.743492843004262*^9}, {3.743492955520719*^9, 
   3.743492977253263*^9}, {3.743493186534947*^9, 3.743493190658514*^9}, {
   3.7434934764046097`*^9, 3.743493573596126*^9}, {3.743493663044038*^9, 
   3.743493710014331*^9}, {3.7434937443391047`*^9, 3.7434938812716837`*^9}, {
   3.7434939495822983`*^9, 3.7434939565044117`*^9}, {3.743493995262774*^9, 
   3.743493996598329*^9}, {3.743494056521676*^9, 3.743494069916851*^9}, {
   3.743494177404951*^9, 3.743494208244396*^9}, {3.743494277876071*^9, 
   3.743494407081337*^9}, {3.743494437776713*^9, 3.743494439461767*^9}, {
   3.7434945765352297`*^9, 3.743494641426732*^9}, {3.743494769492927*^9, 
   3.7434948026604223`*^9}, {3.743494858117371*^9, 3.743494935187625*^9}, {
   3.743495068724066*^9, 3.743495071138871*^9}, {3.743495125816831*^9, 
   3.7434951260062227`*^9}, {3.743495284350069*^9, 3.7434953184179564`*^9}, {
   3.743495475515708*^9, 3.743495529889656*^9}, 3.74349557286605*^9, {
   3.7434956119606323`*^9, 3.7434956631659718`*^9}, {3.743495695970626*^9, 
   3.743495696451535*^9}, {3.7434959302465067`*^9, 3.743495940791691*^9}, {
   3.743496046153914*^9, 3.7434960514512*^9}, {3.7436593405888767`*^9, 
   3.743659423611305*^9}, {3.743660479954152*^9, 3.7436604822133617`*^9}, {
   3.74366080700359*^9, 3.74366084043974*^9}, {3.7436611946892767`*^9, 
   3.7436611956858673`*^9}, 3.74366136908482*^9, {3.7436615889150667`*^9, 
   3.7436616036354933`*^9}, {3.743661641001796*^9, 3.743661672179646*^9}, {
   3.743662126204797*^9, 3.74366216062204*^9}, {3.743662214583673*^9, 
   3.743662216996366*^9}, 3.743662265293173*^9, {3.743662488917439*^9, 
   3.743662593788957*^9}, {3.7436626283574247`*^9, 3.74366271896627*^9}, {
   3.743662865856132*^9, 3.743662918483914*^9}, 3.743665889325509*^9, {
   3.7436660175807447`*^9, 3.7436660188471403`*^9}, {3.743666087616221*^9, 
   3.743666089737404*^9}, {3.7436662346637573`*^9, 3.7436662408981333`*^9}, {
   3.743666320171607*^9, 3.743666347093161*^9}, {3.743666531710104*^9, 
   3.743666532496961*^9}, 3.7436665748683777`*^9, {3.743666608800177*^9, 
   3.743666610551063*^9}, {3.743666702171014*^9, 3.743666731994892*^9}, 
   3.7436667993960657`*^9, {3.743666936189041*^9, 3.743666938400477*^9}, {
   3.7436669866413403`*^9, 3.743666992734743*^9}, {3.743667149917897*^9, 
   3.743667171557825*^9}, {3.743667276771543*^9, 3.743667280922761*^9}, {
   3.74366735789427*^9, 3.743667391084775*^9}, {3.743667456924816*^9, 
   3.743667458471519*^9}, 3.743667505895248*^9, 3.743667559988106*^9, {
   3.7436676746285887`*^9, 3.743667705061431*^9}, {3.743667784069312*^9, 
   3.743667804769239*^9}, {3.743667875988454*^9, 3.743667881090487*^9}, {
   3.7436679300123253`*^9, 3.743667940505116*^9}, {3.7436684128410273`*^9, 
   3.743668423133754*^9}, {3.743668770126408*^9, 3.743668791379475*^9}, {
   3.743668835538144*^9, 3.743668866315865*^9}, {3.7436758377271442`*^9, 
   3.743675838684355*^9}, {3.743675973045031*^9, 3.743675983166572*^9}, {
   3.743676232592018*^9, 3.743676238797336*^9}, {3.743676523756873*^9, 
   3.7436765330719748`*^9}, {3.743676596626103*^9, 3.743676606547736*^9}, {
   3.7436767330492363`*^9, 3.743676737732758*^9}, {3.743676844463318*^9, 
   3.743676886455844*^9}, {3.743676930694087*^9, 3.743676959638049*^9}, {
   3.743677015559581*^9, 3.743677016593048*^9}, {3.743677320929*^9, 
   3.743677325151663*^9}, {3.743677388605957*^9, 3.743677391018017*^9}, 
   3.7436774490452433`*^9, {3.743677532910236*^9, 3.743677534738764*^9}, {
   3.7436776477610817`*^9, 3.743677655259068*^9}, {3.743677760199869*^9, 
   3.743677765460023*^9}, {3.743677839052231*^9, 3.743677843187476*^9}, {
   3.7436779291423817`*^9, 3.7436779421953497`*^9}, 3.7436780252358522`*^9, {
   3.743678061362879*^9, 3.743678066983268*^9}, {3.743678148970024*^9, 
   3.7436781538180437`*^9}, {3.743678221742663*^9, 3.743678223151927*^9}, {
   3.743687681144732*^9, 3.7436877188727427`*^9}, 3.74368784084796*^9, {
   3.743688335990734*^9, 3.743688347526309*^9}, 3.743688423771187*^9, {
   3.743688521282385*^9, 3.74368852723253*^9}, {3.743688580457842*^9, 
   3.743688591563737*^9}, {3.743691533013281*^9, 3.743691608052062*^9}, 
   3.743691690407483*^9, {3.743691745897197*^9, 3.743691758058939*^9}, {
   3.7436934901443644`*^9, 3.7436935571327543`*^9}, {3.743693815587748*^9, 
   3.743693854670981*^9}, {3.743693936564357*^9, 3.743693960699728*^9}, 
   3.743693999486298*^9, {3.743694032208338*^9, 3.743694043880515*^9}, {
   3.7436941035145283`*^9, 
   3.7436941375229883`*^9}},ExpressionUUID->"c82b1fbd-a766-44a3-97ef-\
7f671456e944"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tab12", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"SphHub", "[", 
         RowBox[{
          RowBox[{"1", "/", "4"}], ",", "1", ",", "t", ",", "10"}], "]"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tab11", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"SphHub", "[", 
         RowBox[{
          RowBox[{"1", "/", "3"}], ",", "1", ",", "t", ",", "10"}], "]"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tab21", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"SphHub", "[", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", "1", ",", "t", ",", "10"}], "]"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"tab12", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "k"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "2", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"tab11", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "k"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "2", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"tab21", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "k"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "2", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.743418138687327*^9, 3.74341814053798*^9}, {
   3.743418244678932*^9, 3.7434182502596817`*^9}, {3.743418308198675*^9, 
   3.743418314350851*^9}, {3.7434926347510242`*^9, 3.743492634951683*^9}, 
   3.743493586759491*^9, 3.743494561168407*^9, {3.743494647449932*^9, 
   3.743494671404313*^9}, {3.743494978861783*^9, 3.743494981891859*^9}, 
   3.743495117736624*^9, {3.743495708430204*^9, 3.743495735894786*^9}, {
   3.743659264936964*^9, 3.743659266671795*^9}, {3.743659355545404*^9, 
   3.743659355738756*^9}, {3.743662233344255*^9, 3.743662240099051*^9}, {
   3.743662930892002*^9, 3.74366296092327*^9}, {3.743665609590423*^9, 
   3.7436656132963343`*^9}, {3.743665661664254*^9, 3.74366580743202*^9}, {
   3.743665892361886*^9, 3.743665923170888*^9}, {3.743665960342738*^9, 
   3.743665969531169*^9}, {3.7436660967752247`*^9, 3.743666126785009*^9}, {
   3.7436661637820787`*^9, 3.743666187505505*^9}, {3.7436667554253817`*^9, 
   3.7436667774703407`*^9}, 3.743666836906116*^9, {3.743667189448546*^9, 
   3.743667213312991*^9}, {3.743667287867041*^9, 3.743667288519116*^9}, {
   3.743667450752934*^9, 3.7436674516242*^9}, {3.7436675108225307`*^9, 
   3.743667528038147*^9}, {3.7436675635884523`*^9, 3.743667568786509*^9}, {
   3.743667620665101*^9, 3.743667678627637*^9}, {3.743667721640224*^9, 
   3.743667741483589*^9}, {3.743667899169997*^9, 3.743667900010182*^9}, {
   3.743668817296547*^9, 3.74366882023207*^9}, {3.7436759297699013`*^9, 
   3.7436759391164513`*^9}, {3.743675994760291*^9, 3.743676018780752*^9}, {
   3.743676139108815*^9, 3.7436761402077837`*^9}, {3.743676178098482*^9, 
   3.743676182990106*^9}, {3.743693599443501*^9, 
   3.743693617796523*^9}},ExpressionUUID->"1616d1c7-0850-4b34-ae26-\
9f9a96a14ebe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., -0.14552866503416276`}, {0.1, -0.233621600695714}, {
        0.2, -0.3745293681896619}, {0.3, -0.5265250092154768}, {
        0.4, -0.6849742286615722}, {0.5, -0.8483719755755287}, {
        0.6, -1.0158615507186881`}, {0.7, -1.1868258921801513`}, {
        0.8, -1.3607768112231622`}, {0.9, -1.5373127369478727`}, {
        1., -1.7160974237458828`}}]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.}, {0.1, 0.}, {0.2, -1.0363402266113334`*^-76}, {0.3, 
        0.}, {0.4, 0.}, {0.5, 0.}, {0.6, 0.}, {0.7, 0.}, {0.8, 0.}, {0.9, 
        0.}, {1., 0.}}]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.}, {0.1, 0.08095587511016193}, {0.2, 
        0.20046554869925517`}, {0.3, 0.31685446224909425`}, {0.4, 
        0.4256153524478115}, {0.5, 0.5254910271838313}, {0.6, 
        0.6160350591070483}, {0.7, 0.6972253532583436}, {0.8, 
        0.7693477999358758}, {0.9, 0.8329212012805134}, {1., 
        0.8886246865444463}}]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 2.8019062188736936`}, {0.1, 2.809043279425083}, {0.2, 
        2.8304413733299376`}, {0.3, 2.8660481008059135`}, {0.4, 
        2.9157364300532915`}, {0.5, 2.9792585022312283`}, {0.6, 
        3.056204045451171}, {0.7, 3.1459780927613386`}, {0.8, 
        3.247806565126817}, {0.9, 3.3607690895068902`}, {1., 
        3.483850291040967}}]}}, {}, {}, {}, {}},
    AspectRatio->1,
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 1.}, {-1.7160974237458828`, 3.483850291040967}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., -0.1430069177016134}, {0.1, -0.23271851449117478`}, {
        0.2, -0.3775815684672022}, {0.3, -0.5354037949688245}, {
        0.4, -0.7009172510809876}, {0.5, -0.8720872441221096}, {
        0.6, -1.0476673208210243`}, {0.7, -1.2267694152008088`}, {
        0.8, -1.4087250733223888`}, {0.9, -1.5930183883076656`}, {
        1., -1.7792451838854666`}}]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.}, {0.1, 0.}, {0.2, -1.0363402266113334`*^-76}, {0.3, 
        0.}, {0.4, 0.}, {0.5, 0.}, {0.6, 0.}, {0.7, 0.}, {0.8, 0.}, {0.9, 
        0.}, {1., 0.}}]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.}, {0.1, 0.0786785414513351}, {0.2, 
        0.19051957065099914`}, {0.3, 0.29365664038486256`}, {0.4, 
        0.3836075112740846}, {0.5, 0.4597437537641812}, {0.6, 
        0.5228178174731282}, {0.7, 0.574314106475922}, {0.8, 
        0.6160165176206261}, {0.9, 0.6496983571364936}, {1., 
        0.676944803994011}}]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 1.8118748208399045`}, {0.1, 1.8229078761781308`}, {0.2, 
        1.855929900954494}, {0.3, 1.9106150577222532`}, {0.4, 
        1.986177642945194}, {0.5, 2.0812113934962198`}, {0.6, 
        2.1937174064861873`}, {0.7, 2.321323211863178}, {0.8, 
        2.461576458840054}, {0.9, 2.612187934309463}, {1., 
        2.7711682830297466`}}]}}, {}, {}, {}, {}},
    AspectRatio->1,
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 1.}, {-1.7792451838854666`, 2.7711682830297466`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., -0.1298270989449101}, {0.1, -0.22623499343493048`}, {
        0.2, -0.3823405922520615}, {0.3, -0.5538158090098119}, {
        0.4, -0.7335717452906088}, {0.5, -0.9185223730307576}, {
        0.6, -1.1069456894969503`}, {0.7, -1.297793018833622}, {
        0.8, -1.4903915097641185`}, {0.9, -1.6842918764401886`}, {
        1., -1.8791839899729783`}}]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.}, {0.1, 0.}, {0.2, -1.0363402266113334`*^-76}, {0.3, 
        0.}, {0.4, 0.}, {0.5, 0.}, {0.6, 0.}, {0.7, 0.}, {0.8, 0.}, {0.9, 
        0.}, {1., 0.}}]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.}, {0.1, 0.07265893306901179}, {0.2, 
        0.15912086657600955`}, {0.3, 0.2212044257262753}, {0.4, 
        0.26191671390399157`}, {0.5, 0.2880884254096386}, {0.6, 
        0.30518856289321566`}, {0.7, 0.316709239339643}, {0.8, 
        0.3247351421239564}, {0.9, 0.3305057330467485}, {1., 
        0.3347734512704132}}]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[{{0., 0.8385518199421389}, {0.1, 0.8623007813631475}, {0.2, 
        0.9319444466732808}, {0.3, 1.0413361042807654`}, {0.4, 
        1.180379752383846}, {0.5, 1.3391586686183479`}, {0.6, 
        1.5104818476009634`}, {0.7, 1.6898085004912078`}, {0.8, 
        1.8743810886373908`}, {0.9, 2.062510864390669}, {1., 
        2.253135259699794}}]}}, {}, {}, {}, {}},
    AspectRatio->1,
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 1.}, {-1.8791839899729783`, 2.253135259699794}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.743492639455085*^9, 3.743492691810238*^9, 3.7434928731358423`*^9, {
   3.743492961166532*^9, 3.743492980164496*^9}, 3.743493209475197*^9, {
   3.7434935777447643`*^9, 3.743493589917727*^9}, 3.743493959704329*^9, 
   3.7434944994488773`*^9, {3.7434945519476748`*^9, 3.743494674206291*^9}, 
   3.743494783765944*^9, 3.7434948154374533`*^9, 3.743494939761801*^9, 
   3.743494983660877*^9, {3.743495105099266*^9, 3.743495129340712*^9}, {
   3.743495295680168*^9, 3.7434953210913963`*^9}, {3.743495702769369*^9, 
   3.743495737663679*^9}, {3.743496066951881*^9, 3.743496073413965*^9}, {
   3.743659260080719*^9, 3.7436592683541517`*^9}, {3.7436593431995792`*^9, 
   3.743659426183783*^9}, 3.743660486063676*^9, {3.743661661664706*^9, 
   3.743661674674078*^9}, {3.7436621296863203`*^9, 3.743662163661132*^9}, {
   3.743662220583531*^9, 3.743662241915882*^9}, 3.743662730891556*^9, {
   3.743662876580809*^9, 3.743662903031357*^9}, 3.7436629640314083`*^9, 
   3.7436656169331083`*^9, {3.74366566513878*^9, 3.743665699610285*^9}, {
   3.743665758337867*^9, 3.743665812795549*^9}, {3.743665896138196*^9, 
   3.743665926305015*^9}, {3.7436659637579517`*^9, 3.743665972594811*^9}, 
   3.743666024083206*^9, {3.7436660935187283`*^9, 3.7436661307820663`*^9}, {
   3.7436661685298767`*^9, 3.743666190874633*^9}, 3.7436662446194677`*^9, 
   3.743666352463564*^9, 3.7436665456010437`*^9, 3.743666580007862*^9, 
   3.743666615337255*^9, {3.7436667134333973`*^9, 3.7436668014945993`*^9}, 
   3.743666841253594*^9, {3.7436671831548767`*^9, 3.743667222698662*^9}, {
   3.743667288582652*^9, 3.743667295384256*^9}, 3.743667405040752*^9, {
   3.743667450075695*^9, 3.7436674779516563`*^9}, {3.743667517162372*^9, 
   3.7436675343712053`*^9}, {3.743667575678293*^9, 3.743667593949995*^9}, {
   3.743667637096078*^9, 3.7436677477321777`*^9}, 3.74366781294873*^9, {
   3.743667890279105*^9, 3.743667906360697*^9}, 3.743667951855969*^9, 
   3.7436684357376537`*^9, {3.743668811373917*^9, 3.743668834060789*^9}, 
   3.7436688794103003`*^9, 3.74367587929456*^9, {3.743675930013287*^9, 
   3.743675945371451*^9}, {3.743675993340763*^9, 3.743676040764679*^9}, 
   3.743676157508265*^9, 3.743676202562482*^9, 3.743676560698348*^9, 
   3.743676628442225*^9, 3.7436767574307337`*^9, 3.743676875260757*^9, 
   3.743676905271153*^9, 3.743676979690096*^9, 3.743677345480011*^9, 
   3.743677410763373*^9, 3.743677468738824*^9, 3.7436775556074743`*^9, 
   3.743677961655527*^9, 3.743678108154705*^9, 3.743678172579258*^9, 
   3.743678242381562*^9, 3.7436877392317133`*^9, 3.743687863118312*^9, 
   3.743688459927842*^9, 3.743693590906588*^9, 3.7436936369577923`*^9, 
   3.743693979673017*^9, 3.743694021393457*^9, 
   3.743694062686644*^9},ExpressionUUID->"4f0b661f-b259-4ea2-adc3-\
d6344aa54ee2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", 
        RowBox[{"SphHub", "[", 
         RowBox[{"\[Lambda]", ",", "10", ",", 
          RowBox[{"1", "/", "2"}], ",", "10"}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "1", ",", "10", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"tab", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "k"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.743415431021903*^9, 3.743415489328539*^9}, {
   3.743415597255536*^9, 3.743415611140439*^9}, 3.7434158762808733`*^9, {
   3.7434159098891907`*^9, 3.7434159370567007`*^9}, {3.743416017564094*^9, 
   3.7434160326692333`*^9}, {3.743416093740436*^9, 3.7434161019326677`*^9}, {
   3.743416141709139*^9, 3.743416155782892*^9}, {3.743416364495764*^9, 
   3.743416420329719*^9}, {3.743416538749022*^9, 3.7434165846762753`*^9}, 
   3.7434958104331503`*^9, 3.743659220299674*^9, 3.743660435295274*^9, 
   3.743665978649901*^9, {3.7436661378891563`*^9, 3.7436661544930687`*^9}, 
   3.7436661999850187`*^9, {3.7436674159152927`*^9, 3.743667432216812*^9}, {
   3.7436680378585377`*^9, 3.743668040701579*^9}, {3.74367588559011*^9, 
   3.7436759032050447`*^9}, {3.743676063913414*^9, 3.7436761739000273`*^9}, {
   3.74368814281686*^9, 3.743688195423956*^9}, {3.743688493708621*^9, 
   3.743688504348504*^9}, {3.743693661262211*^9, 3.743693732738618*^9}, {
   3.743694077264843*^9, 
   3.743694080888701*^9}},ExpressionUUID->"b45f339b-ac48-4a64-a275-\
7e7b05de370d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{1., -1.}, {2., -0.9973141426668785}, {
      3., -0.9945526845231788}, {4., -0.9925785580254946}, {
      5., -0.9911786677283735}, {6., -0.9901633927020534}, {
      7., -0.9894044200110147}, {8., -0.9888198670973521}, {
      9., -0.9883575785090498}, {10., -0.987983612257055}}]}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.9873827928699077},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Medium,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.}, {-1., -0.987983612257055}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.743493377209984*^9, {3.743495808932411*^9, 3.7434958108842993`*^9}, {
   3.7436591601784163`*^9, 3.743659220965152*^9}, 3.743665979384327*^9, {
   3.743666139430086*^9, 3.743666154992605*^9}, 3.743666200896096*^9, {
   3.743667413887521*^9, 3.743667432733151*^9}, 3.743668043793646*^9, {
   3.743675897756551*^9, 3.7436759234574127`*^9}, 3.7436759848757553`*^9, {
   3.743676072678961*^9, 3.743676174372443*^9}, 3.743676540734119*^9, 
   3.74367824260107*^9, {3.743688183232106*^9, 3.743688202906377*^9}, {
   3.743688491459118*^9, 3.743688534621566*^9}, {3.743693671711317*^9, 
   3.7436937383637857`*^9}, 
   3.7436940866456547`*^9},ExpressionUUID->"c1cfc51d-5654-46f1-8b41-\
b1aac8e3a2d5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1D energy program", "Title",
 CellChangeTimes->{{3.59584887299302*^9, 3.595848874797295*^9}, {
   3.59592071606287*^9, 3.5959207239119263`*^9}, {3.595920872872966*^9, 
   3.595920873472919*^9}, 3.595930406722458*^9, {3.595930986673061*^9, 
   3.595930990544643*^9}, {3.595931648790181*^9, 3.595931657173813*^9}, {
   3.5959482412269707`*^9, 3.595948246945565*^9}, {3.596014913815116*^9, 
   3.596014913919064*^9}, {3.596267189152031*^9, 3.5962671892805843`*^9}, {
   3.5964392016374063`*^9, 3.5964392021415663`*^9}, 3.597964311679674*^9, {
   3.748321464311561*^9, 
   3.748321465451233*^9}},ExpressionUUID->"201ad230-a046-41ad-a8b2-\
644dc4575875"],

Cell[CellGroupData[{

Cell["Loading integrals", "Section",
 CellChangeTimes->{{3.7451443617290916`*^9, 
  3.745144364380319*^9}},ExpressionUUID->"70c9745c-e34b-460a-8489-\
09d956f83ae9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"TabERI", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/eDFT_FUEG/Integrals/Hookium_ERI.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ERI", "=", 
   RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
    RowBox[{"Join", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ERIH", "=", "ERI"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7450814042216253`*^9, 3.745081406642642*^9}, {
   3.745081843806334*^9, 3.745081865547027*^9}, {3.745129668413546*^9, 
   3.745129724626811*^9}, {3.745129775095145*^9, 3.7451297793271503`*^9}, {
   3.74512988481551*^9, 3.745129951928133*^9}, {3.745130000655002*^9, 
   3.7451300205021563`*^9}, {3.745130052736074*^9, 3.7451301470327578`*^9}, {
   3.745134955474465*^9, 3.745134988685886*^9}, {3.745135043840035*^9, 
   3.745135048593051*^9}, {3.745135139564883*^9, 3.7451351769373693`*^9}, {
   3.745135233848281*^9, 3.745135252048704*^9}, {3.745135318073655*^9, 
   3.745135326010026*^9}, {3.745135357196342*^9, 3.7451353587261887`*^9}, {
   3.745135426531123*^9, 3.7451354440528917`*^9}, {3.7451366305928*^9, 
   3.745136810061298*^9}, {3.745136849823825*^9, 3.745136916841938*^9}, 
   3.7451369499291687`*^9, {3.7451424590927963`*^9, 3.745142495483118*^9}, {
   3.7451425303213577`*^9, 3.7451425633986692`*^9}, 3.745143802948227*^9, {
   3.745144233802774*^9, 3.745144240738668*^9}, {3.7530864137469893`*^9, 
   3.753086446234387*^9}, {3.769494299925853*^9, 3.769494299964386*^9}, {
   3.769706762286395*^9, 3.769706772409625*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"db5444a0-15c5-4795-b2e7-7cb547dd9291"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"TabERI", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/eDFT_FUEG/Integrals/Boxium_ERI.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ERI", "=", 
   RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
    RowBox[{"Join", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"TabERI", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
         "\[Rule]", 
         RowBox[{"TabERI", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "TabERI", "]"}]}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ERIB", "=", "ERI"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.594839026282877*^9, 3.594839038283814*^9}, {
   3.594839076242229*^9, 3.594839076609405*^9}, {3.594839128788744*^9, 
   3.594839142917376*^9}, {3.594839898812475*^9, 3.5948399033801317`*^9}, {
   3.594885662917747*^9, 3.5948856630195303`*^9}, {3.594885737096208*^9, 
   3.59488575964165*^9}, {3.594885932199876*^9, 3.594885955477714*^9}, {
   3.594886066416873*^9, 3.594886067632745*^9}, {3.594895224550363*^9, 
   3.59489522463025*^9}, {3.5949004548178062`*^9, 3.5949004552099943`*^9}, {
   3.594912036823394*^9, 3.594912036958297*^9}, {3.595140777162841*^9, 
   3.595140777243351*^9}, {3.5953087646806793`*^9, 3.595308772320753*^9}, {
   3.595310047078557*^9, 3.595310048246689*^9}, {3.595313562875498*^9, 
   3.595313566961834*^9}, {3.59535542985954*^9, 3.59535542995247*^9}, {
   3.595582209649424*^9, 3.595582209713359*^9}, {3.595585807837056*^9, 
   3.595585807956943*^9}, {3.595612307758823*^9, 3.595612307851179*^9}, {
   3.595648012304488*^9, 3.595648012656081*^9}, {3.595920856761396*^9, 
   3.595920860263929*^9}, {3.596032394009727*^9, 3.596032394388151*^9}, {
   3.59643904945568*^9, 3.5964390611643133`*^9}, {3.745081063269538*^9, 
   3.745081087754283*^9}, {3.7450814364741917`*^9, 3.745081445624317*^9}, {
   3.745081851484083*^9, 3.745081875759594*^9}, 3.745144246924389*^9, {
   3.7530864512069473`*^9, 3.753086460620805*^9}, {3.76949430241335*^9, 
   3.7694943024718637`*^9}, 3.769706780873795*^9},
 CellLabel->
  "In[202]:=",ExpressionUUID->"3328b49d-a450-418f-874e-ffb74ef3d694"]
}, Closed]],

Cell[CellGroupData[{

Cell["DIIS", "Section",
 CellChangeTimes->{{3.753374427228849*^9, 
  3.7533744278670197`*^9}},ExpressionUUID->"4810228a-4794-4a99-9007-\
8533d0ef95f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DIIS", "[", 
    RowBox[{"\[ScriptCapitalF]_", ",", "\[ScriptCapitalE]_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "maxDIIS", ",", "nDIIS", ",", "B", ",", "x", ",", "w", ",", "F", ",", 
       "WP"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxDIIS", "=", "5"}], ";", "\[IndentingNewLine]", 
      RowBox[{"WP", "=", "30"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nDIIS", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"maxDIIS", ",", 
         RowBox[{"Length", "[", "\[ScriptCapitalE]", "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"B", "=", 
       RowBox[{"Table", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Which", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"i", "\[LessEqual]", "nDIIS"}], "\[And]", 
            RowBox[{"j", "\[LessEqual]", "nDIIS"}]}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{
             "\[ScriptCapitalE]", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], ".", 
             RowBox[{
              RowBox[{
              "\[ScriptCapitalE]", "\[LeftDoubleBracket]", "j", 
               "\[RightDoubleBracket]"}], "\[Transpose]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"i", "\[LessEqual]", "nDIIS"}], "\[And]", 
            RowBox[{"j", "\[Equal]", 
             RowBox[{"nDIIS", "+", "1"}]}]}], ",", 
           RowBox[{"-", "1"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"i", "\[Equal]", 
             RowBox[{"nDIIS", "+", "1"}]}], "\[And]", 
            RowBox[{"j", "\[LessEqual]", "nDIIS"}]}], ",", 
           RowBox[{"-", "1"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"i", "\[Equal]", 
             RowBox[{"nDIIS", "+", "1"}]}], "\[Or]", 
            RowBox[{"j", "\[Equal]", 
             RowBox[{"nDIIS", "+", "1"}]}]}], ",", "0"}], 
          "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"nDIIS", "+", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", 
           RowBox[{"nDIIS", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"x", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"k", "\[LessEqual]", "nDIIS"}], ",", "0", ",", 
           RowBox[{"-", "1"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"nDIIS", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"w", "=", 
       RowBox[{"LinearSolve", "[", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"B", ",", "WP"}], "]"}], ",", 
         RowBox[{"N", "[", 
          RowBox[{"x", ",", "WP"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"F", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "1"}], "nDIIS"], 
        RowBox[{
         RowBox[{"w", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
         
         RowBox[{
         "\[ScriptCapitalF]", "\[LeftDoubleBracket]", "k", 
          "\[RightDoubleBracket]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "F", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703671995752675*^9, 3.7036720371431017`*^9}, {
   3.7037374196247683`*^9, 3.703737422628208*^9}, {3.703737679188837*^9, 
   3.7037377479148617`*^9}, {3.703740849551296*^9, 3.703740856117876*^9}, {
   3.753374310395381*^9, 3.7533743307878942`*^9}, {3.753374448395885*^9, 
   3.753374542070232*^9}, {3.753375333942053*^9, 3.753375334298111*^9}, {
   3.753376119363812*^9, 3.753376126592412*^9}, {3.753376205024579*^9, 
   3.753376255223214*^9}, {3.753376386376504*^9, 3.7533764122029037`*^9}, {
   3.753376443370262*^9, 3.753376443680355*^9}, {3.7533766857655373`*^9, 
   3.753376728070764*^9}, {3.777308032602865*^9, 3.7773080326614847`*^9}, {
   3.777308309959804*^9, 3.777308343553584*^9}, {3.7773662232599373`*^9, 
   3.777366239428843*^9}, {3.791009619086185*^9, 3.791009683341632*^9}, {
   3.791009787772984*^9, 3.7910097879087057`*^9}, {3.791009822523793*^9, 
   3.791009838818119*^9}, {3.791010469849066*^9, 3.791010500303084*^9}, {
   3.791010652774723*^9, 3.791010682063307*^9}, {3.791011871125628*^9, 
   3.791011904467689*^9}, 3.791014479556013*^9},
 CellLabel->
  "In[205]:=",ExpressionUUID->"e49a9df5-608c-4a27-844d-a73b1503970c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", 
   RowBox[{"8", " ", "\[Pi]"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{
  3.791009563324548*^9, {3.791010577344708*^9, 3.791010579500763*^9}},
 CellLabel->
  "In[1016]:=",ExpressionUUID->"5f4b32ed-7c84-4f2d-8d19-61d3bfb3ba43"],

Cell[CellGroupData[{

Cell[BoxData["0.05402584090171815`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.7910118942294683`*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"701f3b98-a125-42e3-9b07-e990ca38b117"],

Cell[BoxData["0.006662480027649025`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011894682818*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"e39f57de-7ce9-4b02-af1c-d51c818d7515"],

Cell[BoxData["0.02869460826924867`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011895117964*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"2e379950-04e4-4e65-bf78-1c77e3576360"],

Cell[BoxData["0.027776916142557204`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.7910118955491257`*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"34c80e75-1bfa-4a77-bb57-1fcbe15449ca"],

Cell[BoxData["0.022776335941020884`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011895987094*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"34d4c0df-6966-4f23-a912-2930a210c07d"],

Cell[BoxData["0.03181492764357017`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.7910118962366953`*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"9a97d597-45eb-4579-9f3a-54c251e1943a"],

Cell[BoxData["0.030670751711988756`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011896537629*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"ca8c987b-3e63-44fe-929d-16298ae4a8d6"],

Cell[BoxData["0.029726545260845793`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.7910118967885036`*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"dee11841-1813-4a5b-a120-b1624b66839f"],

Cell[BoxData["0.019042162889914206`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011897224938*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"c9168a11-6be5-451c-9b76-744ba5d66896"],

Cell[BoxData["0.01998733954234489`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.7910118976594276`*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"5437dc73-07ca-4799-a3fb-58070670f928"],

Cell[BoxData["0.014873821914477095`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011898098619*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"447f1fe4-38c2-4b0d-ab5e-f9c4f6e478c5"],

Cell[BoxData["0.02385426219335888`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011898536111*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"6a958c93-e453-4280-9451-309886bf3d62"],

Cell[BoxData["0.021085494031683756`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011898785828*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"d5d0afb0-5389-48a1-bd72-d2c979ab899d"],

Cell[BoxData["0.020138259401193702`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.7910118990366898`*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"ec652ead-0bf9-4347-bd0f-f496e4c185c1"],

Cell[BoxData["0.04853371094825084`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011899487389*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"9b16011d-caf3-47f5-8827-f32f1cbc0270"],

Cell[BoxData["0.05399754027434199`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011899918347*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"b37170da-6ea1-4260-9c04-0506d63d217f"],

Cell[BoxData["0.05390093803332025`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011900387273*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"ae51f7a5-80f1-4ccc-8eee-1b3bccde7dbb"],

Cell[BoxData["0.05344098068533378`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011900875599*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"2977211a-d3b3-4fd6-882a-09d90c494bcf"],

Cell[BoxData["0.05898279464494645`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011901363511*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"410b316a-9fa1-4135-8a51-ed46aff178c7"],

Cell[BoxData["0.023599527264031302`"], "Print",
 CellChangeTimes->{{3.791009651549345*^9, 3.791009667204862*^9}, 
   3.79100979067992*^9, 3.791009842987672*^9, {3.791010475379003*^9, 
   3.7910105028342876`*^9}, 3.791010581193225*^9, {3.791010673371049*^9, 
   3.7910106858562403`*^9}, {3.791011885391951*^9, 3.791011901614147*^9}},
 CellLabel->
  "During evaluation of \
In[1016]:=",ExpressionUUID->"1362a8dd-dc3d-495a-b878-7cc74f302f91"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{{3.791009654408574*^9, 3.791009675734695*^9}, 
   3.791009797145978*^9, 3.791009849321679*^9, {3.7910104845502977`*^9, 
   3.791010512120014*^9}, 3.791010594118762*^9, {3.791010679689866*^9, 
   3.791010698662284*^9}, {3.791011889526813*^9, 3.791011901707561*^9}},
 CellLabel->
  "Out[1016]=",ExpressionUUID->"3c0f6d4a-3718-4d0a-954e-007f0e174d8e"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.7910104832879257`*^9},ExpressionUUID->"2ec37b18-5552-4983-8eef-\
e1e6dd1997cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", 
   RowBox[{"8", " ", "\[Pi]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "3"}], ",", 
     RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{3.791009563324548*^9},
 CellLabel->
  "In[989]:=",ExpressionUUID->"1785c3b9-dc05-4c1e-8da1-bb4755cbb956"],

Cell[CellGroupData[{

Cell[BoxData["0.04210288688324397`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.791009641119525*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"23326a1e-1761-4643-8baf-ea9cfc497cb0"],

Cell[BoxData["0.015370932236077895`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.791009641492787*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"e91479e7-8ebc-4ab0-8020-da2294c226cf"],

Cell[BoxData["0.02228915208653517`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.791009641906644*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"c79f0f5a-badc-42ad-9b0c-e49f47c0dccc"],

Cell[BoxData["0.014214414221610228`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.79100964228111*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"ff6357a9-d9fe-449e-b04d-12965728bbb4"],

Cell[BoxData["0.009387427319320601`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.791009642656106*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"c071b1fa-60fb-44dd-ad8b-41bbbae0df41"],

Cell[BoxData["0.0121660198815246`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.7910096430416517`*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"0dcdb966-e0ec-48dc-ac7a-bf9c8ff83210"],

Cell[BoxData["0.0041060643601682914`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.791009643412903*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"a5b51a4b-49cc-45d9-a151-3852e5c1a36a"],

Cell[BoxData["0.0035113724507690835`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.791009643786653*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"f07116c4-7e05-48aa-8c3c-e9bd0fe44e39"],

Cell[BoxData["0.012804112299624044`"], "Print",
 CellChangeTimes->{{3.7910096101361303`*^9, 3.7910096441723824`*^9}},
 CellLabel->
  "During evaluation of \
In[989]:=",ExpressionUUID->"3b67d1c9-eaf1-4e7d-81be-fe9f287b55fb"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.791009567466674*^9, {3.7910096149073877`*^9, 3.7910096444816017`*^9}},
 CellLabel->
  "Out[989]=",ExpressionUUID->"bb4a3992-a145-46be-851f-b96ff37bc6bc"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Optical gap module", "Section",
 CellChangeTimes->{{3.602466151663805*^9, 3.602466157398736*^9}, {
  3.74513497682172*^9, 3.745134977552342*^9}, {3.745142565797964*^9, 
  3.745142566366538*^9}, {3.7451442507199783`*^9, 3.745144262794634*^9}, {
  3.750790844426306*^9, 
  3.750790848793785*^9}},ExpressionUUID->"fa85920f-ca0e-43de-8f38-\
7c1082a6236f"],

Cell[CellGroupData[{

Cell["Functionals", "Subsection",
 CellChangeTimes->{{3.7531726408226624`*^9, 
  3.753172645206861*^9}},ExpressionUUID->"999c9d70-9c41-4fc2-aa2f-\
055c65254d77"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LDA", " ", "correlation"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]cLDA", "[", "n_", "]"}], ":=", 
     RowBox[{"LDA", "[", 
      FractionBox["1", 
       RowBox[{"2", "n"}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]cLDA", "[", "n_", "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "n"], 
       RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvcLDA", "[", "n_", "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"n", ",", "n"}]], 
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}]}], ")"}]}], "]"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Hartree", "-", 
     RowBox[{"exchange", " ", "functionals"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]OGHx0", "[", "\[Rho]_", "]"}], "=", "\[Rho]"}], ";", 
     "\t", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx1", "[", "\[Rho]_", "]"}], "=", 
      FractionBox[
       RowBox[{"4", " ", "\[Rho]"}], "3"]}], ";", "\t", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx2", "[", "\[Rho]_", "]"}], "=", 
      FractionBox[
       RowBox[{"23", " ", "\[Rho]"}], "15"]}], ";", "\t", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHx", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "w1", "-", "w2"}], ")"}], 
        RowBox[{"\[Epsilon]OGHx0", "[", "\[Rho]", "]"}]}], "+", 
       RowBox[{"w1", " ", 
        RowBox[{"\[Epsilon]OGHx1", "[", "\[Rho]", "]"}]}], "+", 
       RowBox[{"w2", " ", 
        RowBox[{"\[Epsilon]OGHx2", "[", "\[Rho]", "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]OGHx", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "\[Rho]"], 
        RowBox[{"\[Epsilon]OGHx", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]OGHxdw1", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "w1"], 
        RowBox[{"\[Epsilon]OGHx", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]OGHxdw2", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "w2"], 
        RowBox[{"\[Epsilon]OGHx", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Hxc", " ", "functional"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]OGHxc0", "[", "\[Rho]_", "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]OGHx0", "[", "\[Rho]", "]"}], "+", 
       RowBox[{"\[Epsilon]OGc0", "[", "\[Rho]", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHxc1", "[", "\[Rho]_", "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]OGHx1", "[", "\[Rho]", "]"}], "+", 
       RowBox[{"\[Epsilon]OGc1", "[", "\[Rho]", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHxc2", "[", "\[Rho]_", "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]OGHx2", "[", "\[Rho]", "]"}], "+", 
       RowBox[{"\[Epsilon]OGc2", "[", "\[Rho]", "]"}]}]}], ";", "\t", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]OGHxc", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]OGHx", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
       RowBox[{"\[Epsilon]OGc", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]OGHxc", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "\[Rho]"], 
        RowBox[{"\[Epsilon]OGHxc", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"dvOGHxc", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", 
         RowBox[{"\[Rho]", ",", "\[Rho]"}]], 
        RowBox[{"(", 
         RowBox[{"\[Rho]", " ", 
          RowBox[{"\[Epsilon]OGHxc", "[", 
           RowBox[{"\[Rho]", ",", 
            RowBox[{"{", 
             RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], ")"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]OGHxcdw1", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "w1"], 
        RowBox[{"\[Epsilon]OGHxc", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]OGHxcdw2", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "w2"], 
        RowBox[{"\[Epsilon]OGHxc", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Hartree", "-", 
     RowBox[{"exchange", " ", "GIC", " ", "functionals"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Hx", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"n", 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"Log", "[", "2", "]"}]}], "-", 
           FractionBox["1", "3"]}], ")"}], " ", "w1", 
         RowBox[{"(", 
          RowBox[{"w1", "-", "1"}], ")"}]}], "+", 
        RowBox[{
         FractionBox["8", "3"], " ", "w1", " ", "w2"}], "+", 
        RowBox[{
         FractionBox["32", "15"], " ", "w2", 
         RowBox[{"(", 
          RowBox[{"w2", "-", "1"}], ")"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Hxdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "n"], 
       RowBox[{"\[Epsilon]Hx", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Hxdw1", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w1"], 
       RowBox[{"\[Epsilon]Hx", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Hxdw2", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w2"], 
       RowBox[{"\[Epsilon]Hx", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvHxdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"n", ",", "n"}]], 
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"\[Epsilon]Hx", "[", 
          RowBox[{"n", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], ")"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Correlation", " ", "functional"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c0", "[", "n_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "720"]}]}], ",", 
         RowBox[{"b", "=", "0.0955321"}], ",", 
         RowBox[{"c", "=", "0.236166"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "n"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c1", "[", "n_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"-", "0.0238184"}]}], ",", 
         RowBox[{"b", "=", "0.00732275"}], ",", 
         RowBox[{"c", "=", "0.178646"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "n"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";", 
    RowBox[{
     RowBox[{"\[Epsilon]c2", "[", "n_", "]"}], "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{
           FractionBox["184", "315"], "-", 
           FractionBox["20662952", 
            RowBox[{"3472875", " ", 
             SuperscriptBox["\[Pi]", "2"]}]]}]}], ",", 
         RowBox[{"b", "=", 
          RowBox[{"-", "0.0464270"}]}], ",", 
         RowBox[{"c", "=", "0.105760"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "n"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"LDA", "-", 
     RowBox[{"centered", " ", "functionals"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c0", "[", "n_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c0", "[", "n", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c1", "[", "n_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c1", "[", "n", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c2", "[", "n_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]c2", "[", "n", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "-", 
      RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]c", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w1", "-", "w2"}], ")"}], 
       RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}], "+", 
      RowBox[{"w1", " ", 
       RowBox[{"\[Epsilon]c1", "[", "n", "]"}]}], "+", 
      RowBox[{"w2", " ", 
       RowBox[{"\[Epsilon]c2", "[", "n", "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]cdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "n"], 
       RowBox[{"\[Epsilon]c", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]cdw1", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w1"], 
       RowBox[{"\[Epsilon]c", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]cdw2", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w2"], 
       RowBox[{"\[Epsilon]c", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvcdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"n", ",", "n"}]], 
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"\[Epsilon]c", "[", 
          RowBox[{"n", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], ")"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]Hxc", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]Hx", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
      RowBox[{"\[Epsilon]c", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Hxcdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "n"], 
       RowBox[{"\[Epsilon]Hxc", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Hxcdw1", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w1"], 
       RowBox[{"\[Epsilon]Hxc", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]Hxcdw2", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "w2"], 
       RowBox[{"\[Epsilon]Hxc", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dvHxcdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"n", ",", "n"}]], 
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"\[Epsilon]Hxc", "[", 
          RowBox[{"n", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], ")"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.74816918167035*^9, 3.748169266908457*^9}, {
   3.7507849865878687`*^9, 3.750785149954905*^9}, {3.750785364436799*^9, 
   3.7507853678566923`*^9}, 3.7507854758022537`*^9, {3.750785540983321*^9, 
   3.7507855606692257`*^9}, {3.7507897337606583`*^9, 3.750789734446088*^9}, {
   3.750790977147087*^9, 3.750791107795879*^9}, {3.750791140557218*^9, 
   3.750791189693017*^9}, {3.750791227880159*^9, 3.750791317825988*^9}, {
   3.750938670167062*^9, 3.750938693913992*^9}, {3.751001261086186*^9, 
   3.751001265276876*^9}, {3.751017549279141*^9, 3.751017667757374*^9}, {
   3.751017708645423*^9, 3.751017715189145*^9}, {3.751017777928876*^9, 
   3.751017797078717*^9}, {3.751017893023285*^9, 3.751017986805176*^9}, {
   3.751018056542275*^9, 3.751018304869711*^9}, {3.751019213326026*^9, 
   3.751019214109538*^9}, {3.751020129440342*^9, 3.751020134367282*^9}, {
   3.7510201848790417`*^9, 3.751020188766953*^9}, {3.751023476095894*^9, 
   3.751023490327354*^9}, {3.751820371246792*^9, 3.7518204135590687`*^9}, {
   3.751820530478154*^9, 3.751820530813517*^9}, {3.751820904269229*^9, 
   3.751820928439267*^9}, {3.7518699747667027`*^9, 3.7518700340058393`*^9}, {
   3.751870066728343*^9, 3.7518700700066032`*^9}, {3.751870126156809*^9, 
   3.7518703987181587`*^9}, {3.75187042938325*^9, 3.7518704825971622`*^9}, {
   3.751870533559883*^9, 3.751870611765195*^9}, 3.751870666636129*^9, 
   3.7518707007417927`*^9, 3.751888887583455*^9, {3.752950052563982*^9, 
   3.752950058397188*^9}, {3.752950645213752*^9, 3.752950650376934*^9}, 
   3.7529510017684307`*^9, {3.753100518502832*^9, 3.7531005350905657`*^9}, {
   3.753118384959659*^9, 3.753118400068839*^9}, {3.753118450453597*^9, 
   3.753118452903184*^9}, 3.753119351246007*^9, 3.753119538528*^9, 
   3.753120382136108*^9, 3.7531204714789047`*^9, 3.7531205379736834`*^9, {
   3.753123414612467*^9, 3.7531234355072937`*^9}, {3.753163987829219*^9, 
   3.753163994791772*^9}, 3.753164510830255*^9, 3.75317171835984*^9, 
   3.7531718324142714`*^9, {3.753175082327057*^9, 3.753175082927476*^9}, {
   3.753200119074731*^9, 3.7532001227627068`*^9}, {3.753200560792659*^9, 
   3.7532005676141157`*^9}, 3.753200934505107*^9, 3.753201055726508*^9, 
   3.753201160781595*^9, 3.753201271801354*^9, {3.7532649972648163`*^9, 
   3.7532650368284607`*^9}, {3.7533780487460527`*^9, 3.753378067647719*^9}, {
   3.7533793239779873`*^9, 3.753379325603324*^9}, {3.753379948054138*^9, 
   3.753380006420041*^9}, {3.7535958217941933`*^9, 3.753595822961027*^9}, {
   3.753596107709023*^9, 3.753596163811998*^9}, {3.7535963746061287`*^9, 
   3.753596396962772*^9}, 3.753639920729837*^9, {3.753640026702332*^9, 
   3.7536400342759132`*^9}, {3.755258339226439*^9, 3.755258342982666*^9}, {
   3.755258790692383*^9, 3.755258826216817*^9}, 3.769493209687717*^9, 
   3.769493350797085*^9, {3.769493432523328*^9, 3.7694934556762342`*^9}, {
   3.769493560137932*^9, 3.769493640569338*^9}, 3.769493940485765*^9, {
   3.769495825120428*^9, 3.769495848008062*^9}, 3.7694958839432077`*^9, 
   3.769496100659851*^9, 3.769496137079555*^9, {3.7694963057110577`*^9, 
   3.7694963329491377`*^9}, {3.769497118117201*^9, 3.769497127100543*^9}, 
   3.769497485307542*^9, 3.769505445838518*^9, {3.769506338456609*^9, 
   3.769506374201797*^9}, {3.7695124941229467`*^9, 3.769512513436187*^9}, 
   3.769706905211454*^9, {3.769707165238984*^9, 3.769707166277112*^9}, 
   3.7697077244601793`*^9, 3.7701327877521753`*^9, {3.770304168644692*^9, 
   3.7703041785746517`*^9}, {3.770304684326002*^9, 3.7703046869097147`*^9}, {
   3.7703048473203993`*^9, 3.770304908861663*^9}, {3.777012125566738*^9, 
   3.777012138683228*^9}, {3.777012611041998*^9, 3.777012685063335*^9}, 
   3.7770434905864153`*^9, 3.777044736276523*^9, 3.777046268079876*^9, 
   3.777046546072451*^9, 3.777047406646606*^9, 3.777099351847979*^9, 
   3.7771004041538467`*^9, {3.777112527230133*^9, 3.777112560317512*^9}, {
   3.777177456646274*^9, 3.7771774619103727`*^9}, {3.7772639924401627`*^9, 
   3.777264319044355*^9}, {3.777264985458432*^9, 3.7772650248896103`*^9}, {
   3.777265283809853*^9, 3.777265286737297*^9}, 3.777265331283478*^9, 
   3.777265369146594*^9, {3.77726691437921*^9, 3.77726691456951*^9}, 
   3.777267208085301*^9, {3.7772673063415813`*^9, 3.7772673290828657`*^9}, {
   3.777267386090823*^9, 3.7772673863854933`*^9}, 3.7772815638692207`*^9, 
   3.777281614847374*^9, 3.77728166129185*^9, {3.7772926768675213`*^9, 
   3.7772926797890863`*^9}, {3.777292893500223*^9, 3.777292912521407*^9}, {
   3.7773502382697287`*^9, 3.777350238451495*^9}, {3.777350480492347*^9, 
   3.7773504808919477`*^9}, {3.7773584011824837`*^9, 
   3.7773584209642773`*^9}, {3.7773584566993713`*^9, 3.777358461243594*^9}, 
   3.777358533677943*^9, {3.777359805182262*^9, 3.7773598163794518`*^9}, {
   3.77763005541816*^9, 3.777630055800416*^9}},
 CellLabel->
  "In[206]:=",ExpressionUUID->"e466e95f-cc3e-4aba-8580-3d6302f7fc08"]
}, Closed]],

Cell[CellGroupData[{

Cell["HF module", "Subsection",
 CellChangeTimes->{{3.75317233326969*^9, 
  3.753172334445497*^9}},ExpressionUUID->"aa80d678-85d3-4a2b-b8d8-\
3ad0c8879a32"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"OptGapHF", "[", 
    RowBox[{"Atom_", ",", "n_", ",", "M_", ",", "L_", ",", "w_"}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Boundary", ",", "maxSCF", ",", "thresh", ",", "H", ",", "ERI", ",", 
       "c", ",", "Conv", ",", "nSCF", ",", "Fw", ",", "P0", ",", "P1", ",", 
       "P2", ",", "Pw", ",", "\[Epsilon]", ",", "HLGap", ",", "EwK", ",", 
       "EwHx", ",", "Ew", ",", "E", ",", "E0", ",", "E1", ",", "E2", ",", 
       "\[CapitalOmega]", ",", "O", ",", "EcMP2d", ",", "EcMP2x", ",", "A", 
       ",", "B", ",", "X", ",", "\[Omega]", ",", "Z", ",", "TD", ",", "TDA"}],
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxSCF", "=", "128"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"TD", "=", "True"}], ";", "\t", 
      RowBox[{"TDA", "=", "False"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"!", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "\[LessEqual]", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[LessEqual]", 
            RowBox[{"1", "/", "3"}]}], "&&", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            "\[LessEqual]", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[LessEqual]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
              ")"}], "/", "2"}]}]}], ")"}]}], ",", 
        RowBox[{"Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Define", " ", "basis", " ", "functions"}], " ", "&"}], " ", 
        "other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"Atom", "\[Equal]", "\"\<boxium\>\""}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Boundary", "=", 
           RowBox[{"L", "/", "2"}]}], ";", "\[IndentingNewLine]", 
          "\t\t\t\t\t", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"OddQ", "[", "m", "]"}], ",", 
               RowBox[{
                SqrtBox[
                 RowBox[{"2", "/", "L"}]], 
                RowBox[{"Cos", "[", 
                 RowBox[{"m", " ", 
                  FractionBox[
                   RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}], ",", 
               RowBox[{
                SqrtBox[
                 RowBox[{"2", "/", "L"}]], 
                RowBox[{"Sin", "[", 
                 RowBox[{"m", " ", 
                  FractionBox[
                   RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"H", "=", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["\[Pi]", "L"], ")"}], "2"], 
            RowBox[{"DiagonalMatrix", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["m", "2"], "/", "2"}], ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}]}], ";", 
          "\t    ", "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"ERI", "=", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               FractionBox["\[Pi]", "L"], ")"}], "ERIB"}], " ", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}], ")"}], ",", 
        "\[IndentingNewLine]", "\t", 
        RowBox[{"Atom", "\[Equal]", "\"\<hookium\>\""}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Boundary", "=", "\[Infinity]"}], ";", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              FractionBox[
               SuperscriptBox["L", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "2"}]], 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"1", "/", "2"}]], " ", 
                 SuperscriptBox["2", 
                  RowBox[{"m", "-", "1"}]], 
                 RowBox[{"\[CapitalGamma]", "[", "m", "]"}]}]]], 
              RowBox[{"HermiteH", "[", 
               RowBox[{
                RowBox[{"m", "-", "1"}], ",", 
                RowBox[{
                 SuperscriptBox["L", 
                  RowBox[{"-", "1"}]], " ", "x"}]}], "]"}], 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["L", 
                  RowBox[{"-", "2"}]]}], " ", 
                RowBox[{
                 SuperscriptBox["x", "2"], "/", "2"}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", "\t\t", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"H", "=", 
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"m", "-", 
               FractionBox["1", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}], ";", 
          "\t\t\t\t\t", "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"ERI", "=", " ", 
           RowBox[{"L", " ", 
            RowBox[{"Take", "[", 
             RowBox[{"ERIH", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}]}], ")"}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Antysymmetrize", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"O", "=", "ERI"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ERI", "=", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"ERI", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "2", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}], "-", 
        RowBox[{"Flatten", "[", 
         RowBox[{"ERI", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "4", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Guess", " ", "coefficients"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         SubscriptBox["\[Delta]", 
          RowBox[{"i", "-", "j"}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Starting", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\t", "\[IndentingNewLine]", 
        "\t", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Compute", " ", "density", " ", "matrices"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"P0", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}], 
            "\[Transpose]"}], ".", 
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t ", 
         RowBox[{"\[Rho]0", "=", 
          RowBox[{"\[Phi]", ".", "P0", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P1", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "1"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "1"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]1", "=", 
          RowBox[{"\[Phi]", ".", "P1", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P2", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "2"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "2"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]2", "=", 
          RowBox[{"\[Phi]", ".", "P2", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Pw", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             ")"}], "P0"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "P1"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            "P2"}]}]}], ";", "\t\t\t\t\t\t\t\t\t\t\t\t\t  ", 
         RowBox[{"\[Rho]w", "=", 
          RowBox[{"\[Phi]", ".", "Pw", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Compute", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Fw", "=", 
          RowBox[{"H", "+", 
           RowBox[{"ERI", ".", 
            RowBox[{"Flatten", "[", "Pw", "]"}]}]}]}], ";", 
         "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Diagonalize", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"c", "=", 
          RowBox[{"SetPrecision", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{"Reverse", "[", 
              RowBox[{"Eigenvectors", "[", "Fw", "]"}], "]"}], "]"}], ",", 
            "15"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"Pw", ".", "Fw"}], "-", 
             RowBox[{"Fw", ".", "Pw"}]}], "]"}], "]"}]}], ";", "\t", 
         RowBox[{"nSCF", "++"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Check", " ", "for", " ", "convergence"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"nSCF", "\[Equal]", "128"}], ",", 
           RowBox[{"Print", "[", "\"\<SCF has not converged!!\>\"", "]"}]}], 
          "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Compute", " ", "energies"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"EwK", "=", 
          RowBox[{"Tr", "[", 
           RowBox[{"Pw", ".", "H"}], "]"}]}], ";", "\t", 
         RowBox[{"EwHx", "=", 
          FractionBox[
           RowBox[{"Tr", "[", 
            RowBox[{"Pw", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "Pw", "]"}]}], "]"}], "2"]}], ";"}]}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Ew", "=", 
       RowBox[{"EwK", "+", "EwHx"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "HOMO"}], "-", 
        RowBox[{"LUMO", " ", "gap"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"\[Epsilon]", "=", 
       RowBox[{"Reverse", "[", 
        RowBox[{"Eigenvalues", "[", "Fw", "]"}], "]"}]}], ";", "\t", 
      RowBox[{"HLGap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", ">", "n"}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[Epsilon]", "\[LeftDoubleBracket]", "n", 
           "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "c"}], "}"}], "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"SortEigensystem", "[", 
         RowBox[{"Eigensystem", "[", "Fw", "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "energies", " ", "for", " ", "cation"}], ",", 
        " ", 
        RowBox[{"neutral", " ", "and", " ", "anion"}]}], " ", "*)"}], " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"P0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P1", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P2", ".", "H"}], "]"}]}], "}"}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"P0", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P0", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P1", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P1", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P2", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P2", "]"}]}], "]"}]}], "}"}]}]}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"E", "=", 
       RowBox[{"{", 
        RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]", "=", 
       RowBox[{
        RowBox[{"E", "\[LeftDoubleBracket]", 
         RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "E", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Ao", " ", "to", " ", "MO", " ", "transformation"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"TD", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ERI", "=", 
          RowBox[{"c", ".", 
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"c", ".", "O", ".", 
              RowBox[{"c", "\[Transpose]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "1", ",", "4", ",", "2"}], "}"}]}], "]"}], 
           ".", 
           RowBox[{"c", "\[Transpose]"}]}]}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"MP2", " ", "energy"}], " ", "*)"}], "\[IndentingNewLine]", 
         
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"EcMP2d", "=", 
            RowBox[{
             UnderoverscriptBox["\[Sum]", 
              RowBox[{"i", "=", "1"}], "n"], 
             RowBox[{
              UnderoverscriptBox["\[Sum]", 
               RowBox[{"j", "=", "1"}], "n"], 
              RowBox[{
               UnderoverscriptBox["\[Sum]", 
                RowBox[{"a", "=", 
                 RowBox[{"n", "+", "1"}]}], "M"], 
               RowBox[{
                UnderoverscriptBox["\[Sum]", 
                 RowBox[{"b", "=", 
                  RowBox[{"n", "+", "1"}]}], "M"], 
                FractionBox[
                 RowBox[{
                  RowBox[{"ERI", "\[LeftDoubleBracket]", 
                   RowBox[{"i", ",", "j", ",", "a", ",", "b"}], 
                   "\[RightDoubleBracket]"}], 
                  RowBox[{"ERI", "\[LeftDoubleBracket]", 
                   RowBox[{"a", ",", "b", ",", "i", ",", "j"}], 
                   "\[RightDoubleBracket]"}]}], 
                 RowBox[{
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "+", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "j", 
                   "\[RightDoubleBracket]"}], "-", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "a", 
                   "\[RightDoubleBracket]"}], "-", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "b", 
                   "\[RightDoubleBracket]"}]}]]}]}]}]}]}], ";", "\t", 
           RowBox[{"EcMP2x", "=", 
            RowBox[{
             UnderoverscriptBox["\[Sum]", 
              RowBox[{"i", "=", "1"}], "n"], 
             RowBox[{
              UnderoverscriptBox["\[Sum]", 
               RowBox[{"j", "=", "1"}], "n"], 
              RowBox[{
               UnderoverscriptBox["\[Sum]", 
                RowBox[{"a", "=", 
                 RowBox[{"n", "+", "1"}]}], "M"], 
               RowBox[{
                UnderoverscriptBox["\[Sum]", 
                 RowBox[{"b", "=", 
                  RowBox[{"n", "+", "1"}]}], "M"], 
                FractionBox[
                 RowBox[{
                  RowBox[{"ERI", "\[LeftDoubleBracket]", 
                   RowBox[{"i", ",", "j", ",", "a", ",", "b"}], 
                   "\[RightDoubleBracket]"}], 
                  RowBox[{"ERI", "\[LeftDoubleBracket]", 
                   RowBox[{"a", ",", "b", ",", "j", ",", "i"}], 
                   "\[RightDoubleBracket]"}]}], 
                 RowBox[{
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "+", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "j", 
                   "\[RightDoubleBracket]"}], "-", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "a", 
                   "\[RightDoubleBracket]"}], "-", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "b", 
                   "\[RightDoubleBracket]"}]}]]}]}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Print", "[", 
            RowBox[{
            "\"\<MP2 correlation energy: \!\(\*SubsuperscriptBox[\(E\), \
\(c\), \(MP2\)]\)=\>\"", ",", 
             RowBox[{"Chop", "[", 
              RowBox[{"EcMP2d", "-", "EcMP2x"}], "]"}]}], "]"}], ";"}], 
          "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"A", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                "\[Epsilon]", "\[LeftDoubleBracket]", "a", 
                 "\[RightDoubleBracket]"}], "-", 
                RowBox[{
                "\[Epsilon]", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}]}], ")"}], 
              SubscriptBox["\[Delta]", 
               RowBox[{"a", ",", "b"}]], 
              SubscriptBox["\[Delta]", 
               RowBox[{"i", ",", "j"}]]}], "+", 
             RowBox[{"ERI", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "b", ",", "a", ",", "j"}], 
              "\[RightDoubleBracket]"}], "-", 
             RowBox[{"ERI", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "b", ",", "j", ",", "a"}], 
              "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "n"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", 
              RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", "n"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"b", ",", 
              RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{"TDA", ",", "\[IndentingNewLine]", 
           RowBox[{"B", "=", 
            RowBox[{"Table", "[", 
             RowBox[{"0", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"b", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"B", "=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ERI", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "j", ",", "a", ",", "b"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"ERI", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "j", ",", "b", ",", "a"}], 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"b", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"A", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"A", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
         
         RowBox[{"B", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"B", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
         
         RowBox[{"X", "=", 
          RowBox[{"MatrixPower", "[", 
           RowBox[{
            RowBox[{"A", "-", "B"}], ",", 
            FractionBox["1", "2"]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Z", "=", 
          RowBox[{"Eigenvectors", "[", 
           RowBox[{"X", ".", 
            RowBox[{"(", 
             RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", "\t", 
         RowBox[{"\[Omega]", "=", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"X", ".", 
            RowBox[{"(", 
             RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"Reverse", "[", 
           RowBox[{"Take", "[", 
            RowBox[{
             SqrtBox["\[Omega]"], ",", 
             RowBox[{"-", "10"}]}], "]"}], "]"}], "]"}], ";"}]}], 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"TableForm", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Reverse", "[", 
              RowBox[{"Take", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"DiagonalMatrix", "[", 
                  SuperscriptBox["\[Omega]", 
                   RowBox[{
                    RowBox[{"-", "1"}], "/", "2"}]], "]"}], ".", "X", ".", 
                 "Z"}], ",", 
                RowBox[{"-", "5"}]}], "]"}], "]"}], "//", "Chop"}], ",", 
            RowBox[{"TableHeadings", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"None", ",", 
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"i", ",", "a"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", "n"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], ",", 
                 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}],
           "]"}], ";"}], "*)"}], "\[IndentingNewLine]", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Return", " ", "useful", " ", "stuff"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
        "Ew", ",", "EwK", ",", "EwHx", ",", "nSCF", ",", "Conv", ",", "HLGap",
          ",", "E", ",", "\[CapitalOmega]"}], "}"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.602457315515067*^9, 3.602457319561583*^9}, {
   3.602468150754992*^9, 3.6024681555676813`*^9}, {3.602468251366547*^9, 
   3.602468301036207*^9}, {3.602468346883514*^9, 3.602468387682087*^9}, {
   3.602468620207964*^9, 3.602468638164188*^9}, {3.602470098905842*^9, 
   3.602470103053501*^9}, {3.602529695573469*^9, 3.602529711440877*^9}, {
   3.6025297803875628`*^9, 3.602529798547274*^9}, 3.602529834842493*^9, {
   3.602895156341011*^9, 3.6028951569368343`*^9}, {3.602895211085127*^9, 
   3.602895213832164*^9}, {3.602896070295341*^9, 3.602896086313079*^9}, {
   3.604698183650049*^9, 3.6046982128081217`*^9}, {3.60469898509682*^9, 
   3.604699010298729*^9}, {3.6047135183647633`*^9, 3.604713564353169*^9}, {
   3.6047138222581377`*^9, 3.6047138339516697`*^9}, {3.604798161034336*^9, 
   3.604798216599193*^9}, {3.604798249030395*^9, 3.604798250190015*^9}, {
   3.604813586144258*^9, 3.604813597713345*^9}, {3.745081210694627*^9, 
   3.7450812183436604`*^9}, {3.745081725686226*^9, 3.7450817297587347`*^9}, {
   3.745081937239341*^9, 3.745081973354335*^9}, {3.7450820725204906`*^9, 
   3.745082177068638*^9}, {3.7450822108383017`*^9, 3.745082350445673*^9}, 
   3.7450823881137877`*^9, {3.7450825043448057`*^9, 3.7450825197428007`*^9}, {
   3.745082579393121*^9, 3.7450825919397783`*^9}, {3.745082633205345*^9, 
   3.74508264476602*^9}, {3.7450827972598753`*^9, 3.7450828000181007`*^9}, {
   3.745082858623599*^9, 3.7450828589024982`*^9}, {3.745083384458788*^9, 
   3.745083412876004*^9}, {3.745083451744376*^9, 3.745083534296709*^9}, {
   3.7451182798378963`*^9, 3.74511835953889*^9}, {3.745118430401372*^9, 
   3.745118599191251*^9}, {3.745118686708233*^9, 3.745118898111498*^9}, {
   3.745124087211789*^9, 3.74512419075832*^9}, 3.745124399631076*^9, {
   3.745124463284748*^9, 3.745124504278762*^9}, {3.745124600065764*^9, 
   3.745124618690756*^9}, {3.745125843114785*^9, 3.745125860973452*^9}, {
   3.745125904761965*^9, 3.745125905629113*^9}, 3.7451261978905697`*^9, {
   3.7451262513456907`*^9, 3.745126265844006*^9}, {3.7451263242064133`*^9, 
   3.745126344011503*^9}, {3.745126493461193*^9, 3.745126560408149*^9}, {
   3.745126628586795*^9, 3.7451266803248587`*^9}, {3.745127361949767*^9, 
   3.7451273873179083`*^9}, {3.7451276901845922`*^9, 3.74512769762779*^9}, {
   3.7451277780216103`*^9, 3.7451277785503187`*^9}, {3.745127809618091*^9, 
   3.745127817302051*^9}, {3.745127849968454*^9, 3.745127868447134*^9}, {
   3.745128782603094*^9, 3.745128785104046*^9}, {3.745128860227137*^9, 
   3.7451289004276543`*^9}, {3.745129004456354*^9, 3.745129011769731*^9}, {
   3.745133743845669*^9, 3.745133804809978*^9}, 3.745133842085936*^9, {
   3.745133890214291*^9, 3.745133896333043*^9}, {3.745134543537918*^9, 
   3.7451346299002323`*^9}, {3.7451346892131042`*^9, 3.745134770182138*^9}, {
   3.7451348236257277`*^9, 3.745134825980709*^9}, {3.745135080032401*^9, 
   3.745135084024049*^9}, {3.7451351549089518`*^9, 3.745135160520591*^9}, {
   3.745143982104191*^9, 3.745144005190135*^9}, {3.745144048427639*^9, 
   3.74514408715256*^9}, {3.745144331181204*^9, 3.745144343884973*^9}, {
   3.745144597074647*^9, 3.745144600334448*^9}, {3.745144635421837*^9, 
   3.745144689056897*^9}, {3.745144945598247*^9, 3.745144945812078*^9}, {
   3.745145291477736*^9, 3.7451452935927877`*^9}, {3.745145773083589*^9, 
   3.745145773241831*^9}, {3.745148961649251*^9, 3.7451489628835917`*^9}, {
   3.74514958845266*^9, 3.745149594345343*^9}, {3.7451501705555696`*^9, 
   3.745150172465499*^9}, {3.745164052189158*^9, 3.745164054148437*^9}, {
   3.7451659359921513`*^9, 3.745165950764585*^9}, {3.7452576146088457`*^9, 
   3.745257641078641*^9}, {3.7452577672699633`*^9, 3.745257794736088*^9}, {
   3.745386459676874*^9, 3.745386462587504*^9}, {3.745576275957551*^9, 
   3.745576444911124*^9}, {3.745577305939867*^9, 3.745577350809387*^9}, {
   3.745577885202829*^9, 3.7455779364260406`*^9}, {3.7455784830730867`*^9, 
   3.745578483809042*^9}, 3.745578637970645*^9, {3.745578847971258*^9, 
   3.745578864352931*^9}, {3.74557893391553*^9, 3.745578959868369*^9}, {
   3.7455790690991*^9, 3.745579090696125*^9}, {3.7455791326684837`*^9, 
   3.745579178481917*^9}, {3.7455793168007517`*^9, 3.745579340152297*^9}, {
   3.745579400067144*^9, 3.7455794649524727`*^9}, {3.7455842198309727`*^9, 
   3.745584243905505*^9}, {3.745584302748267*^9, 3.745584332680533*^9}, {
   3.745584454040531*^9, 3.74558455508857*^9}, {3.745584594544703*^9, 
   3.745584609867518*^9}, {3.74558465570225*^9, 3.7455847224719553`*^9}, {
   3.745584820485717*^9, 3.7455849046141577`*^9}, {3.745584964280478*^9, 
   3.7455851567858677`*^9}, {3.7479788589059668`*^9, 3.747978870551366*^9}, 
   3.747979189801559*^9, {3.747979331341222*^9, 3.747979334281392*^9}, {
   3.747993478705244*^9, 3.747993517528612*^9}, {3.747993594066285*^9, 
   3.747993723161098*^9}, {3.7479937550735598`*^9, 3.747993761612712*^9}, {
   3.747993866644247*^9, 3.7479938712195272`*^9}, {3.7479939427789*^9, 
   3.7479940137865953`*^9}, {3.747994174049294*^9, 3.747994196826951*^9}, {
   3.7479942912423973`*^9, 3.747994296794568*^9}, {3.748007096825653*^9, 
   3.748007108659307*^9}, {3.7480075876296577`*^9, 3.748007617887752*^9}, {
   3.748025535808391*^9, 3.74802561698374*^9}, {3.748162476995153*^9, 
   3.748162497925432*^9}, {3.748162557123398*^9, 3.748162559538464*^9}, {
   3.748162617397551*^9, 3.748162674916192*^9}, 3.748162733393527*^9, {
   3.748163389233103*^9, 3.7481633914158087`*^9}, {3.74816549427419*^9, 
   3.748165751105213*^9}, {3.748165790313533*^9, 3.748165830770048*^9}, {
   3.748165868576462*^9, 3.748165892465334*^9}, {3.7481659404579277`*^9, 
   3.748165940573309*^9}, {3.748166075385583*^9, 3.748166169408764*^9}, 
   3.748166277185828*^9, 3.748166544927079*^9, {3.7481669209216833`*^9, 
   3.748167122896976*^9}, {3.7481671573322163`*^9, 3.748167163507103*^9}, {
   3.748167309137279*^9, 3.74816731127835*^9}, {3.748167368474163*^9, 
   3.748167392073134*^9}, {3.748167478021606*^9, 3.748167514192266*^9}, {
   3.748167559285001*^9, 3.748167563042265*^9}, {3.74816774172279*^9, 
   3.748167807371896*^9}, {3.7481680489789553`*^9, 3.74816807601642*^9}, {
   3.7481682535244493`*^9, 3.748168257808064*^9}, {3.748168302771873*^9, 
   3.748168322841379*^9}, {3.748168403027587*^9, 3.748168403313161*^9}, {
   3.748168797770811*^9, 3.748168810450128*^9}, {3.748169296124457*^9, 
   3.7481694710579*^9}, 3.7481698588665*^9, {3.748170181220955*^9, 
   3.748170183326475*^9}, {3.748170743815751*^9, 3.7481707649450274`*^9}, {
   3.748171755355811*^9, 3.748171756087324*^9}, {3.7481731195876503`*^9, 
   3.748173120263907*^9}, {3.7481733672119007`*^9, 3.748173371154449*^9}, {
   3.748173506098196*^9, 3.74817355687926*^9}, {3.748173634515312*^9, 
   3.748173772467618*^9}, {3.748174530011746*^9, 3.748174599673801*^9}, {
   3.748174638395639*^9, 3.748174651613719*^9}, {3.750267604462953*^9, 
   3.7502676193040733`*^9}, {3.7502686065010643`*^9, 3.750268680457806*^9}, {
   3.750268778887484*^9, 3.750268779262349*^9}, 3.750268843041451*^9, {
   3.7502689562011623`*^9, 3.7502689852436323`*^9}, {3.7502690688697243`*^9, 
   3.75026908981544*^9}, {3.750349533350664*^9, 3.7503495405792723`*^9}, {
   3.750349674193597*^9, 3.7503497074093103`*^9}, {3.750349739793413*^9, 
   3.750349743325383*^9}, {3.7503509530984907`*^9, 3.750350962305827*^9}, {
   3.750351023861912*^9, 3.750351187705173*^9}, {3.7503512769257936`*^9, 
   3.750351339166608*^9}, {3.750351373357332*^9, 3.750351437243834*^9}, {
   3.750351472096643*^9, 3.750351538992641*^9}, {3.750351578877684*^9, 
   3.750351590485183*^9}, {3.750351620912159*^9, 3.7503517434114103`*^9}, {
   3.750351788261004*^9, 3.750351801138661*^9}, {3.750352161209631*^9, 
   3.750352230544642*^9}, {3.750352328860632*^9, 3.7503523290513277`*^9}, 
   3.750352362416397*^9, {3.75035343747961*^9, 3.7503534380617723`*^9}, {
   3.750355127668631*^9, 3.7503551283965673`*^9}, {3.7503556146005993`*^9, 
   3.750355616883306*^9}, {3.750355668766588*^9, 3.750355698965208*^9}, {
   3.750356318377344*^9, 3.750356342052957*^9}, {3.750357386570341*^9, 
   3.750357392159238*^9}, {3.7503574593338547`*^9, 3.750357509376917*^9}, {
   3.7503577371905947`*^9, 3.750357737794237*^9}, {3.750440497943747*^9, 
   3.750440499160881*^9}, {3.750440631407415*^9, 3.750440632123083*^9}, {
   3.7504409891211233`*^9, 3.750441005468794*^9}, {3.7504411813561983`*^9, 
   3.750441181906988*^9}, {3.75044137755457*^9, 3.750441436930874*^9}, {
   3.750441567926937*^9, 3.750441588013369*^9}, {3.7507014416773853`*^9, 
   3.7507014419189053`*^9}, {3.75078549763805*^9, 3.750785525577503*^9}, {
   3.75078558344099*^9, 3.750785696675355*^9}, {3.750785947654332*^9, 
   3.750786558930212*^9}, {3.750787558648601*^9, 3.7507876099249687`*^9}, {
   3.750787645450158*^9, 3.750787648895041*^9}, {3.750787695175179*^9, 
   3.750787722170855*^9}, {3.75078859110723*^9, 3.750788673699448*^9}, {
   3.750788733408421*^9, 3.7507888358577147`*^9}, {3.7507890400358477`*^9, 
   3.750789044609644*^9}, {3.750789085869033*^9, 3.750789240381757*^9}, {
   3.750789745413447*^9, 3.750789960988041*^9}, {3.750790142676509*^9, 
   3.7507901492091427`*^9}, {3.750791410482552*^9, 3.750791422309553*^9}, {
   3.750791536485753*^9, 3.750791544406517*^9}, {3.75087427895496*^9, 
   3.750874328977296*^9}, 3.750876645752655*^9, {3.750937900625135*^9, 
   3.75093798337121*^9}, {3.750938023439658*^9, 3.750938096535329*^9}, {
   3.7509381267601357`*^9, 3.750938195876608*^9}, {3.750938270630925*^9, 
   3.750938464702916*^9}, {3.750938620783161*^9, 3.750938644175169*^9}, {
   3.750938704121831*^9, 3.750938742469891*^9}, {3.750938996970171*^9, 
   3.750939003968687*^9}, {3.750939318506164*^9, 3.750939365778941*^9}, {
   3.750939397393754*^9, 3.750939397775185*^9}, {3.7509395570830936`*^9, 
   3.750939559775285*^9}, {3.750939695162717*^9, 3.750939733163413*^9}, {
   3.75094078611132*^9, 3.750940786247932*^9}, {3.750942778405163*^9, 
   3.750942849514707*^9}, {3.750942891293395*^9, 3.750942898739513*^9}, {
   3.7509429610810423`*^9, 3.750943069587305*^9}, {3.7509526148944273`*^9, 
   3.750952653461852*^9}, {3.750955540443529*^9, 3.750955548604282*^9}, {
   3.750955579808586*^9, 3.750955582212242*^9}, {3.7509560242339497`*^9, 
   3.750956090081051*^9}, {3.750959431686713*^9, 3.750959444169425*^9}, {
   3.751006444723864*^9, 3.751006459848105*^9}, {3.751006505195763*^9, 
   3.7510066176688347`*^9}, {3.751006717143861*^9, 3.751006717793797*^9}, {
   3.75100675392172*^9, 3.751006822354225*^9}, {3.7510068714665956`*^9, 
   3.751006871849112*^9}, {3.751007031945459*^9, 3.751007053249928*^9}, {
   3.75100711976562*^9, 3.751007131220098*^9}, {3.751007901099639*^9, 
   3.751007903001289*^9}, {3.751007939852848*^9, 3.75100800802612*^9}, {
   3.751008054194022*^9, 3.751008056849086*^9}, {3.751008096638267*^9, 
   3.7510080984438963`*^9}, {3.7510082710078993`*^9, 3.751008276410046*^9}, {
   3.751008537222713*^9, 3.751008538898053*^9}, {3.751009831550095*^9, 
   3.751009906732161*^9}, 3.751009998484213*^9, {3.7510103010207376`*^9, 
   3.751010304540119*^9}, 3.7510104602690573`*^9, {3.751012251829236*^9, 
   3.7510122539069357`*^9}, {3.751012294435194*^9, 3.7510123072190742`*^9}, {
   3.751012389685145*^9, 3.7510124256440983`*^9}, {3.751012464789875*^9, 
   3.7510124881218367`*^9}, {3.751018368891921*^9, 3.751018387274507*^9}, {
   3.751018472021346*^9, 3.751018494281378*^9}, {3.751018599019039*^9, 
   3.751018610601433*^9}, 3.75101864675492*^9, 3.751018677243081*^9, 
   3.751018710133507*^9, {3.75101877593211*^9, 3.751018788270516*^9}, {
   3.751018864587626*^9, 3.751018868258566*^9}, {3.751018907258016*^9, 
   3.7510189298589993`*^9}, {3.7510192768675632`*^9, 3.75101928005807*^9}, {
   3.751022025854803*^9, 3.751022033418909*^9}, 3.751022094459587*^9, {
   3.751027104299882*^9, 3.7510271064942627`*^9}, {3.751820336779606*^9, 
   3.7518203517827177`*^9}, {3.7518204338245497`*^9, 3.75182048574874*^9}, {
   3.751820937483309*^9, 3.751821002429123*^9}, {3.7518211059204473`*^9, 
   3.7518211714232683`*^9}, {3.751821227806693*^9, 3.7518212502364073`*^9}, {
   3.7518213128016157`*^9, 3.751821315173171*^9}, {3.751821388344963*^9, 
   3.7518214223635073`*^9}, 3.75182147658454*^9, 3.7518216109750233`*^9, {
   3.751821771399714*^9, 3.751822093955863*^9}, {3.751822131087702*^9, 
   3.751822140765239*^9}, {3.7518230854209967`*^9, 3.7518230908399076`*^9}, {
   3.75182412164659*^9, 3.75182412211343*^9}, {3.75187063084481*^9, 
   3.751870631573716*^9}, {3.7518709630669622`*^9, 3.751870966474962*^9}, {
   3.751871082811117*^9, 3.7518710837141314`*^9}, 3.7518715058301086`*^9, 
   3.751888776341251*^9, {3.752948327521553*^9, 3.752948327679966*^9}, {
   3.75294848209196*^9, 3.752948482355418*^9}, {3.753035764290453*^9, 
   3.753035783472282*^9}, {3.753074221473464*^9, 3.753074252303405*^9}, {
   3.753105901611182*^9, 3.753105911646962*^9}, {3.7531059956846247`*^9, 
   3.753106029829651*^9}, {3.7531060972056847`*^9, 3.7531062701748962`*^9}, {
   3.7531063195207977`*^9, 3.753106384246066*^9}, {3.7531064498616467`*^9, 
   3.753106643222744*^9}, {3.753116734899392*^9, 3.7531168654439087`*^9}, {
   3.753116918940207*^9, 3.753116971578617*^9}, {3.753117057010857*^9, 
   3.7531170887448807`*^9}, {3.753117172802175*^9, 3.753117195845276*^9}, 
   3.75311725456428*^9, {3.7531174388857193`*^9, 3.753117520582963*^9}, {
   3.753117596118979*^9, 3.7531176523851643`*^9}, {3.7531177983532467`*^9, 
   3.753117809431445*^9}, {3.753117845481636*^9, 3.75311785442542*^9}, {
   3.753117962085903*^9, 3.7531181241809483`*^9}, {3.753118168917823*^9, 
   3.7531181928616343`*^9}, 3.75311825466737*^9, {3.753118463194065*^9, 
   3.753118485571074*^9}, {3.753118588952571*^9, 3.753118597659724*^9}, {
   3.753118661094428*^9, 3.75311869065455*^9}, {3.7531192851367197`*^9, 
   3.753119314433507*^9}, {3.753119363938755*^9, 3.7531193912902107`*^9}, {
   3.753119552309732*^9, 3.7531195551738663`*^9}, {3.753123603004985*^9, 
   3.753123673815344*^9}, {3.753124858060759*^9, 3.7531248591069603`*^9}, {
   3.7531621211210318`*^9, 3.753162136984877*^9}, {3.753162169801826*^9, 
   3.753162186603238*^9}, {3.753162239248248*^9, 3.7531622411175003`*^9}, {
   3.753162280423894*^9, 3.753162343482655*^9}, {3.753162429927182*^9, 
   3.753162432751466*^9}, {3.7531625162713623`*^9, 3.753162613868881*^9}, {
   3.7531626841778812`*^9, 3.75316272749959*^9}, {3.753162764199531*^9, 
   3.7531627816789618`*^9}, {3.753162812198584*^9, 3.753162813911216*^9}, {
   3.753162879156168*^9, 3.75316289200593*^9}, {3.7531629923288097`*^9, 
   3.753163007997839*^9}, {3.753163594083251*^9, 3.753163598759706*^9}, {
   3.753163856366753*^9, 3.753163884462043*^9}, {3.753164037556047*^9, 
   3.753164047860833*^9}, {3.7531640906380453`*^9, 3.7531640951075783`*^9}, {
   3.7531641719124413`*^9, 3.753164174249277*^9}, {3.753164212803093*^9, 
   3.753164270974805*^9}, {3.753164402158348*^9, 3.7531644658064632`*^9}, {
   3.753166870366013*^9, 3.753166934646112*^9}, {3.7531669747820997`*^9, 
   3.753166997585496*^9}, {3.7531670398681107`*^9, 3.75316706119983*^9}, {
   3.753171914205798*^9, 3.7531721319943657`*^9}, {3.75317216610662*^9, 
   3.753172187898411*^9}, {3.753172226273259*^9, 3.753172259046281*^9}, {
   3.753172290691687*^9, 3.75317231261334*^9}, {3.753172347244924*^9, 
   3.753172369528017*^9}, 3.7532002894242764`*^9, {3.75320142491426*^9, 
   3.753201429910137*^9}, 3.7532014649828377`*^9, {3.7532019920667257`*^9, 
   3.753202023627877*^9}, {3.753205012690485*^9, 3.753205015449354*^9}, {
   3.753379636877358*^9, 3.753379665353449*^9}, 3.753381591119458*^9, {
   3.753759848082973*^9, 3.753759884967236*^9}, {3.777716932303677*^9, 
   3.777716932998816*^9}},
 CellLabel->
  "In[229]:=",ExpressionUUID->"faa1241f-f65d-46fc-b859-df962cf25c34"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EnergyTableHF", "[", 
   RowBox[{
   "n_", ",", "L_", ",", "w_", ",", "Atom_", ",", "Mbeg_", ",", "Mend_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ew", ",", "EwK", ",", "EwHx", ",", "nSCF", ",", "Conv", ",", "HLGap", 
      ",", "E", ",", "\[CapitalOmega]"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "Ew", ",", "EwK", ",", "EwHx", ",", "nSCF", ",", "Conv", ",", 
             "HLGap", ",", "E", ",", "\[CapitalOmega]"}], "}"}], "=", 
           RowBox[{"OptGapHF", "[", 
            RowBox[{"Atom", ",", "n", ",", "M", ",", "L", ",", "w"}], "]"}]}],
           ";", "\[IndentingNewLine]", "\t\t\t\t", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "n", ",", "M", ",", "L", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"w", ",", "3"}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ew", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwK", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHx", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"HLGap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"E", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ")"}], ",", 
        RowBox[{"{", 
         RowBox[{"M", ",", "Mbeg", ",", "Mend"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<HF\>\"", ",", "\"\<n\>\"", ",", "\"\<M\>\"", ",", "\"\<L\>\"", 
           ",", "\"\<w\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
           "\"\<Conv\>\"", ",", "\"\<HL Gap\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(E\), \(I\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)\>\""}], 
          "}"}]}], "}"}]}], ",", 
      RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.595150790284504*^9, 3.595150795964018*^9}, {
   3.595151195475157*^9, 3.5951512498710833`*^9}, {3.5951518058799143`*^9, 
   3.595151809094796*^9}, {3.595151943004272*^9, 3.595151971425187*^9}, {
   3.595152040808487*^9, 3.595152045910667*^9}, {3.595152080534189*^9, 
   3.595152080735692*^9}, {3.595164507310812*^9, 3.595164520076056*^9}, {
   3.5952419973871603`*^9, 3.595241997667397*^9}, {3.5952422900370502`*^9, 
   3.5952422902835627`*^9}, {3.595242507851845*^9, 3.595242508065394*^9}, {
   3.595316110492023*^9, 3.5953161112518587`*^9}, {3.595323600313917*^9, 
   3.5953236003940287`*^9}, {3.595403086911476*^9, 3.595403087040941*^9}, {
   3.5954783079565763`*^9, 3.5954783080618467`*^9}, {3.595606879688457*^9, 
   3.595606890046459*^9}, {3.5957364249448566`*^9, 3.595736425038864*^9}, {
   3.5957462647170763`*^9, 3.5957463213327417`*^9}, {3.595746389650753*^9, 
   3.595746390064581*^9}, {3.595746602548541*^9, 3.595746610245041*^9}, {
   3.5957545248077517`*^9, 3.595754526717012*^9}, {3.5957545599904013`*^9, 
   3.595754561764885*^9}, {3.595775919048071*^9, 3.595775919201461*^9}, {
   3.5958299472489567`*^9, 3.595829966637163*^9}, {3.5958300825628557`*^9, 
   3.595830082879258*^9}, {3.5958312818627987`*^9, 3.595831284193079*^9}, {
   3.5958398356237993`*^9, 3.595839855570218*^9}, 3.595839928247878*^9, {
   3.5958405473145723`*^9, 3.5958405763265553`*^9}, {3.595840803364171*^9, 
   3.5958408035876427`*^9}, {3.595841794619903*^9, 3.595841795142749*^9}, {
   3.5958447944727697`*^9, 3.595844807120061*^9}, {3.595844870848424*^9, 
   3.5958448710624123`*^9}, {3.595930474620682*^9, 3.59593049829141*^9}, 
   3.595930963578683*^9, {3.596013519125733*^9, 3.596013761172368*^9}, {
   3.5960139639185143`*^9, 3.5960140029824123`*^9}, {3.5960140336772413`*^9, 
   3.5960140980010233`*^9}, {3.596014150020358*^9, 3.596014183457862*^9}, {
   3.596014222661371*^9, 3.5960143046676292`*^9}, 3.596014342887012*^9, {
   3.5960143740575438`*^9, 3.596014399572257*^9}, {3.5960144846907167`*^9, 
   3.5960144952855387`*^9}, {3.5960146553369627`*^9, 3.5960146614939938`*^9}, 
   3.5960168327561703`*^9, {3.5960169021249104`*^9, 3.596016902355136*^9}, {
   3.59601701181424*^9, 3.596017014752446*^9}, {3.596034741723847*^9, 
   3.596034877061067*^9}, {3.596035395572627*^9, 3.5960354503486767`*^9}, {
   3.596169734550473*^9, 3.5961697346291122`*^9}, {3.596170303814094*^9, 
   3.596170303905883*^9}, {3.596263130552083*^9, 3.596263162688151*^9}, {
   3.5962670986450253`*^9, 3.59626710255651*^9}, {3.596267139933757*^9, 
   3.596267172739685*^9}, {3.596330843983798*^9, 3.596330866766959*^9}, {
   3.596331193628621*^9, 3.596331199004768*^9}, {3.596433295340576*^9, 
   3.596433301809647*^9}, {3.596434272352013*^9, 3.596434278591631*^9}, {
   3.596519490404707*^9, 3.596519497565545*^9}, {3.596521464728217*^9, 
   3.596521469576572*^9}, {3.596699731527095*^9, 3.596699733589925*^9}, {
   3.596704173252842*^9, 3.596704174548842*^9}, {3.596778221575447*^9, 
   3.5967782283680143`*^9}, {3.5967797203477287`*^9, 3.596779726002653*^9}, {
   3.596865571540957*^9, 3.596865576740892*^9}, {3.5968664299615927`*^9, 
   3.596866435153878*^9}, {3.596950338124392*^9, 3.596950343194606*^9}, {
   3.5969516113426313`*^9, 3.596951616478455*^9}, {3.597034890540807*^9, 
   3.5970348998521748`*^9}, {3.597036287607279*^9, 3.5970362917806187`*^9}, {
   3.601109670628109*^9, 3.601109702145838*^9}, {3.601110010682226*^9, 
   3.6011100108169518`*^9}, {3.604699016709076*^9, 3.604699066738956*^9}, {
   3.745082860418723*^9, 3.745082860958647*^9}, 3.745083417360477*^9, {
   3.7451183607406073`*^9, 3.745118361201604*^9}, {3.745118617752722*^9, 
   3.745118632141912*^9}, {3.7451249199897823`*^9, 3.7451249245324574`*^9}, {
   3.745126275962089*^9, 3.745126304424885*^9}, {3.745126375578557*^9, 
   3.745126376070813*^9}, {3.745126571873312*^9, 3.745126619378908*^9}, {
   3.7451266859617977`*^9, 3.745126688315916*^9}, {3.745148343389903*^9, 
   3.745148352748974*^9}, {3.745164059622904*^9, 3.745164060758026*^9}, {
   3.745165967879884*^9, 3.74516597706054*^9}, {3.745167990630426*^9, 
   3.7451680089796667`*^9}, {3.7455786559616756`*^9, 3.745578669577416*^9}, {
   3.748165956941527*^9, 3.7481659575569468`*^9}, {3.7503495555094213`*^9, 
   3.750349672254641*^9}, {3.750352311666664*^9, 3.750352311944604*^9}, {
   3.750353721610283*^9, 3.7503537410956707`*^9}, {3.750355702056642*^9, 
   3.750355732877881*^9}, {3.750357009584631*^9, 3.7503570132448483`*^9}, {
   3.750357051894249*^9, 3.750357053020953*^9}, {3.750357521954093*^9, 
   3.7503575220409822`*^9}, {3.750789742639605*^9, 3.750789743674979*^9}, {
   3.750789906055209*^9, 3.750789917531789*^9}, {3.7507899666009007`*^9, 
   3.75079009335242*^9}, {3.7507901446269903`*^9, 3.750790144789765*^9}, {
   3.75079019703759*^9, 3.750790229363594*^9}, {3.750790273882081*^9, 
   3.750790307110422*^9}, {3.750791430563438*^9, 3.750791430673065*^9}, {
   3.750791549330761*^9, 3.750791556290797*^9}, {3.750791597385037*^9, 
   3.750791597478793*^9}, {3.750939022842539*^9, 3.7509391124101057`*^9}, {
   3.7509392013771276`*^9, 3.7509392258166323`*^9}, {3.7509400817357683`*^9, 
   3.750940083875585*^9}, {3.750940457002589*^9, 3.7509404626356564`*^9}, {
   3.751006825856291*^9, 3.7510070772536793`*^9}, {3.751008011304191*^9, 
   3.751008067095553*^9}, {3.751008104289349*^9, 3.751008106783379*^9}, 
   3.751019324823657*^9, {3.751824123414441*^9, 3.751824123981442*^9}, {
   3.751870969350712*^9, 3.75187105337356*^9}, {3.751871087575892*^9, 
   3.7518711081895323`*^9}, {3.751871145294485*^9, 3.751871146797276*^9}, {
   3.753163996505825*^9, 3.753163997079224*^9}, {3.753175197902507*^9, 
   3.753175282994722*^9}, {3.75317556606504*^9, 3.7531755780626383`*^9}},
 CellLabel->
  "In[230]:=",ExpressionUUID->"d9a2ebfc-b353-4be5-834b-d1f4d584aed7"]
}, Closed]],

Cell[CellGroupData[{

Cell["KS-LDA module", "Subsection",
 CellChangeTimes->{{3.753172341150463*^9, 3.753172342917678*^9}, {
  3.75317237521145*^9, 3.753172375879736*^9}, {3.75337988590519*^9, 
  3.753379888502103*^9}},ExpressionUUID->"8825eea5-ee8f-44c0-ac0b-\
b997eefaebac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"KSLDA", "[", 
    RowBox[{"Atom_", ",", "n_", ",", "M_", ",", "L_", ",", "w_"}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Phi]", ",", "\[Phi]\[Phi]", ",", "nQ", ",", "rQ", ",", "wQ", ",", 
       "Boundary", ",", "maxSCF", ",", "thresh", ",", "H", ",", "ERI", ",", 
       "c", ",", "Conv", ",", "nSCF", ",", "Fw", ",", "P0", ",", "P1", ",", 
       "P2", ",", "Pw", ",", "\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2", ",", 
       "\[Rho]w", ",", "vc", ",", "vHxc", ",", "\[Epsilon]", ",", "HLGap", 
       ",", "EwK", ",", "EwHx", ",", "EwHxc", ",", "Ewc", ",", "Ew", ",", "E",
        ",", "E0", ",", "E1", ",", "E2", ",", "\[CapitalDelta]xc", ",", 
       "\[CapitalDelta]LZ", ",", "\[CapitalOmega]", ",", "O", ",", "A", ",", 
       "B", ",", "X", ",", "\[Omega]", ",", "Z", ",", "e", ",", 
       "\[ScriptCapitalF]", ",", "\[ScriptCapitalE]", ",", "WP", ",", "W", 
       ",", "dvc", ",", "ibaj", ",", "ijab", ",", "TDA"}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxSCF", "=", "128"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ";", "\t", 
      RowBox[{"nQ", "=", "51"}], ";", "\t", 
      RowBox[{"\[ScriptCapitalF]", "=", 
       RowBox[{"{", "}"}]}], ";", "\t", 
      RowBox[{"\[ScriptCapitalE]", "=", 
       RowBox[{"{", "}"}]}], ";", "\t", 
      RowBox[{"WP", "=", "30"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"!", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "\[LessEqual]", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[LessEqual]", 
            RowBox[{"1", "/", "3"}]}], "&&", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            "\[LessEqual]", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[LessEqual]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
              ")"}], "/", "2"}]}]}], ")"}]}], ",", 
        RowBox[{"Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Define", " ", "basis", " ", "functions"}], " ", "&"}], " ", 
        "other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"Atom", "\[Equal]", "\"\<boxium\>\""}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Boundary", "=", 
           RowBox[{"L", "/", "2"}]}], ";", "\[IndentingNewLine]", 
          "\t\t\t\t\t", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"OddQ", "[", "m", "]"}], ",", 
               RowBox[{
                SqrtBox[
                 RowBox[{"2", "/", "L"}]], 
                RowBox[{"Cos", "[", 
                 RowBox[{"m", " ", 
                  FractionBox[
                   RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}], ",", 
               RowBox[{
                SqrtBox[
                 RowBox[{"2", "/", "L"}]], 
                RowBox[{"Sin", "[", 
                 RowBox[{"m", " ", 
                  FractionBox[
                   RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"H", "=", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["\[Pi]", "L"], ")"}], "2"], 
            RowBox[{"DiagonalMatrix", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["m", "2"], "/", "2"}], ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}]}], ";", 
          "\t    ", "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"ERI", "=", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               FractionBox["\[Pi]", "L"], ")"}], "ERIB"}], " ", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}], ")"}], ",", 
        "\[IndentingNewLine]", "\t", 
        RowBox[{"Atom", "\[Equal]", "\"\<hookium\>\""}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Boundary", "=", "\[Infinity]"}], ";", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              FractionBox[
               SuperscriptBox["L", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "2"}]], 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"1", "/", "2"}]], " ", 
                 SuperscriptBox["2", 
                  RowBox[{"m", "-", "1"}]], 
                 RowBox[{"\[CapitalGamma]", "[", "m", "]"}]}]]], 
              RowBox[{"HermiteH", "[", 
               RowBox[{
                RowBox[{"m", "-", "1"}], ",", 
                RowBox[{
                 SuperscriptBox["L", 
                  RowBox[{"-", "1"}]], " ", "x"}]}], "]"}], 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["L", 
                  RowBox[{"-", "2"}]]}], " ", 
                RowBox[{
                 SuperscriptBox["x", "2"], "/", "2"}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", "\t\t", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"H", "=", 
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"m", "-", 
               FractionBox["1", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}], ";", 
          "\t\t\t\t\t", "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"ERI", "=", " ", 
           RowBox[{"L", " ", 
            RowBox[{"Take", "[", 
             RowBox[{"ERIH", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}]}], ")"}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Antysymmetrize", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"O", "=", "ERI"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ERI", "=", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"ERI", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "2", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}], "-", 
        RowBox[{"Flatten", "[", 
         RowBox[{"ERI", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "4", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Set", " ", "up", " ", "quadrature"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rQ", ",", "wQ"}], "}"}], "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"GaussianQuadratureWeights", "[", 
         RowBox[{"nQ", ",", 
          RowBox[{"-", "Boundary"}], ",", "Boundary", ",", "WP"}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "values", " ", "of", " ", "basis", " ", "functions", 
        " ", "at", " ", "grid", " ", "points"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[Phi]\[Phi]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          RowBox[{"ReplaceAll", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"x", "\[Rule]", " ", 
             RowBox[{
             "rQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}]}],
            "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nQ"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Guess", " ", "coefficients"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         SubscriptBox["\[Delta]", 
          RowBox[{"i", "-", "j"}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Starting", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\t", "\[IndentingNewLine]", 
        "\t", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Compute", " ", "density", " ", "matrices"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"P0", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}], 
            "\[Transpose]"}], ".", 
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t ", 
         RowBox[{"\[Rho]0", "=", 
          RowBox[{"\[Phi]", ".", "P0", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P1", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "1"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "1"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]1", "=", 
          RowBox[{"\[Phi]", ".", "P1", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"P2", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", ">", "2"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}], "+", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", ">", 
              RowBox[{"n", "+", "2"}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}], 
               "\[Transpose]"}], ".", 
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
             "0"}], "]"}]}]}], ";", "\t", 
         RowBox[{"\[Rho]2", "=", 
          RowBox[{"\[Phi]", ".", "P2", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Pw", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             ")"}], "P0"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "P1"}], "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            "P2"}]}]}], ";", "\t\t\t\t\t\t\t\t\t\t\t\t\t  ", 
         RowBox[{"\[Rho]w", "=", 
          RowBox[{"\[Phi]", ".", "Pw", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Compute", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"vc", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Epsilon]cLDA", "[", 
              RowBox[{"ReplaceAll", "[", 
               RowBox[{"\[Rho]w", ",", 
                RowBox[{"x", "\[Rule]", 
                 RowBox[{
                 "rQ", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}]}]}], "]"}], "]"}], "+", " ", 
             RowBox[{"d\[Epsilon]cLDA", "[", 
              RowBox[{
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}], 
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Fw", "=", 
          RowBox[{"H", "+", 
           RowBox[{"ERI", ".", 
            RowBox[{"Flatten", "[", "Pw", "]"}]}], "+", 
           RowBox[{"vc", ".", "\[Phi]\[Phi]"}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"DIIS", " ", "section"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"e", "=", 
          RowBox[{
           RowBox[{"Pw", ".", "Fw"}], "-", 
           RowBox[{"Fw", ".", "Pw"}]}]}], ";", "\t", 
         RowBox[{"\[ScriptCapitalF]", "=", 
          RowBox[{"Prepend", "[", 
           RowBox[{"\[ScriptCapitalF]", ",", "Fw"}], "]"}]}], ";", "\t", 
         RowBox[{"\[ScriptCapitalE]", "=", 
          RowBox[{"Prepend", "[", 
           RowBox[{"\[ScriptCapitalE]", ",", "e"}], "]"}]}], ";", "\t", 
         RowBox[{"Fw", "=", 
          RowBox[{"DIIS", "[", 
           RowBox[{"\[ScriptCapitalF]", ",", "\[ScriptCapitalE]"}], "]"}]}], 
         ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Diagonalize", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"c", "=", 
          RowBox[{"SetPrecision", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{"Reverse", "[", 
              RowBox[{"Eigenvectors", "[", "Fw", "]"}], "]"}], "]"}], ",", 
            "WP"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "e", "]"}], "]"}]}], ";", "\t", 
         RowBox[{"nSCF", "++"}], ";"}]}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "]"}], ";", "\t", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "for", " ", "convergence"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nSCF", "\[Equal]", "128"}], ",", 
        RowBox[{"Print", "[", "\"\<SCF has not converged!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EwK", "=", 
       RowBox[{"Tr", "[", 
        RowBox[{"Pw", ".", "H"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ewc", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]w", "]"}], "\[Rho]w"}], " ", 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwHx", "=", 
       FractionBox[
        RowBox[{"Tr", "[", 
         RowBox[{"Pw", ".", "ERI", ".", 
          RowBox[{"Flatten", "[", "Pw", "]"}]}], "]"}], "2"]}], ";", "\t", 
      RowBox[{"EwHxc", "=", 
       RowBox[{"EwHx", "+", "Ewc"}]}], ";", "\t", 
      RowBox[{"Ew", "=", 
       RowBox[{"EwK", "+", "EwHxc"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "HOMO"}], "-", 
        RowBox[{"LUMO", " ", "gap"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"\[Epsilon]", "=", 
       RowBox[{"Reverse", "[", 
        RowBox[{"Eigenvalues", "[", "Fw", "]"}], "]"}]}], ";", "\t", 
      RowBox[{"HLGap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", ">", "n"}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[Epsilon]", "\[LeftDoubleBracket]", "n", 
           "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "c"}], "}"}], "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"SortEigensystem", "[", 
         RowBox[{"Eigensystem", "[", "Fw", "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "energies", " ", "for", " ", "cation"}], ",", 
        " ", 
        RowBox[{"neutral", " ", "and", " ", "anion"}]}], " ", "*)"}], " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"P0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P1", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"P2", ".", "H"}], "]"}]}], "}"}], "+", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"P0", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P0", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P1", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P1", "]"}]}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P2", ".", "ERI", ".", 
             RowBox[{"Flatten", "[", "P2", "]"}]}], "]"}]}], "}"}]}], "+", 
        RowBox[{"Chop", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]cLDA", "[", "\[Rho]w", "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]cLDA", "[", "\[Rho]w", "]"}], 
               "\[Rho]w"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{"\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2"}], "}"}]}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
         "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Levy", "-", 
        RowBox[{"Zahariev", " ", "shift"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]LZ", "=", 
       RowBox[{"-", 
        RowBox[{"Chop", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"d\[Epsilon]cLDA", "[", "\[Rho]w", "]"}], 
            SuperscriptBox["\[Rho]w", "2"]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
         "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"E", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "+", 
        "\[CapitalDelta]LZ"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]", "=", 
       RowBox[{
        RowBox[{"E", "\[LeftDoubleBracket]", 
         RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "E", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Ao", " ", "to", " ", "MO", " ", "transformation"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"ERI", "=", 
       RowBox[{"c", ".", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{"c", ".", "O", ".", 
           RowBox[{"c", "\[Transpose]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "1", ",", "4", ",", "2"}], "}"}]}], "]"}], ".", 
        RowBox[{"c", "\[Transpose]"}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"TD", "-", 
        RowBox[{"LDA", " ", "calculation"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"dvc", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"dvcLDA", "[", 
          RowBox[{"ReplaceAll", "[", 
           RowBox[{"\[Rho]w", ",", 
            RowBox[{"x", "\[Rule]", 
             RowBox[{
             "rQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}]}],
            "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ibaj", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          RowBox[{"ReplaceAll", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}], 
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], 
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"x", "\[Rule]", " ", 
             RowBox[{
             "rQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}]}],
            "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nQ"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "n"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "n"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", 
           RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"A", "=", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "\[Epsilon]", "\[LeftDoubleBracket]", "a", 
               "\[RightDoubleBracket]"}], "-", 
              RowBox[{
              "\[Epsilon]", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}]}], ")"}], 
            SubscriptBox["\[Delta]", 
             RowBox[{"a", ",", "b"}]], 
            SubscriptBox["\[Delta]", 
             RowBox[{"i", ",", "j"}]]}], "+", 
           RowBox[{"ERI", "\[LeftDoubleBracket]", 
            RowBox[{"i", ",", "b", ",", "a", ",", "j"}], 
            "\[RightDoubleBracket]"}], "-", 
           RowBox[{"ERI", "\[LeftDoubleBracket]", 
            RowBox[{"i", ",", "b", ",", "j", ",", "a"}], 
            "\[RightDoubleBracket]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "n"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "n"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", 
            RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], "+", 
        RowBox[{"dvc", ".", "ibaj"}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"TDA", "=", "True"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"TDA", ",", "\[IndentingNewLine]", 
        RowBox[{"B", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "n"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", 
             RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "n"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"b", ",", 
             RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ijab", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
              RowBox[{"ReplaceAll", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], 
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "j", 
                  "\[RightDoubleBracket]"}], 
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "a", 
                  "\[RightDoubleBracket]"}], 
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "b", 
                  "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"x", "\[Rule]", " ", 
                 RowBox[{
                 "rQ", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "nQ"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "n"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"b", ",", 
               RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"B", "=", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ERI", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "j", ",", "a", ",", "b"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"ERI", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "j", ",", "b", ",", "a"}], 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"b", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], "+", 
            RowBox[{"dvc", ".", "ijab"}]}]}]}], ")"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"A", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"A", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"B", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"B", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"X", "=", 
       RowBox[{"MatrixPower", "[", 
        RowBox[{
         RowBox[{"A", "-", "B"}], ",", 
         FractionBox["1", "2"]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Z", "=", 
       RowBox[{"Eigenvectors", "[", 
        RowBox[{"X", ".", 
         RowBox[{"(", 
          RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", "\t", 
      RowBox[{"\[Omega]", "=", 
       RowBox[{"Eigenvalues", "[", 
        RowBox[{"X", ".", 
         RowBox[{"(", 
          RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Reverse", "[", 
        RowBox[{"Take", "[", 
         RowBox[{
          SqrtBox["\[Omega]"], ",", 
          RowBox[{"-", "10"}]}], "]"}], "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Return", " ", "useful", " ", "stuff"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
        "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", "EwHxc", ",", "nSCF", 
         ",", "Conv", ",", "HLGap", ",", "E", ",", "\[CapitalDelta]LZ", ",", 
         "\[CapitalOmega]"}], "}"}], "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.602457315515067*^9, 3.602457319561583*^9}, {
   3.602468150754992*^9, 3.6024681555676813`*^9}, {3.602468251366547*^9, 
   3.602468301036207*^9}, {3.602468346883514*^9, 3.602468387682087*^9}, {
   3.602468620207964*^9, 3.602468638164188*^9}, {3.602470098905842*^9, 
   3.602470103053501*^9}, {3.602529695573469*^9, 3.602529711440877*^9}, {
   3.6025297803875628`*^9, 3.602529798547274*^9}, 3.602529834842493*^9, {
   3.602895156341011*^9, 3.6028951569368343`*^9}, {3.602895211085127*^9, 
   3.602895213832164*^9}, {3.602896070295341*^9, 3.602896086313079*^9}, {
   3.604698183650049*^9, 3.6046982128081217`*^9}, {3.60469898509682*^9, 
   3.604699010298729*^9}, {3.6047135183647633`*^9, 3.604713564353169*^9}, {
   3.6047138222581377`*^9, 3.6047138339516697`*^9}, {3.604798161034336*^9, 
   3.604798216599193*^9}, {3.604798249030395*^9, 3.604798250190015*^9}, {
   3.604813586144258*^9, 3.604813597713345*^9}, {3.745081210694627*^9, 
   3.7450812183436604`*^9}, {3.745081725686226*^9, 3.7450817297587347`*^9}, {
   3.745081937239341*^9, 3.745081973354335*^9}, {3.7450820725204906`*^9, 
   3.745082177068638*^9}, {3.7450822108383017`*^9, 3.745082350445673*^9}, 
   3.7450823881137877`*^9, {3.7450825043448057`*^9, 3.7450825197428007`*^9}, {
   3.745082579393121*^9, 3.7450825919397783`*^9}, {3.745082633205345*^9, 
   3.74508264476602*^9}, {3.7450827972598753`*^9, 3.7450828000181007`*^9}, {
   3.745082858623599*^9, 3.7450828589024982`*^9}, {3.745083384458788*^9, 
   3.745083412876004*^9}, {3.745083451744376*^9, 3.745083534296709*^9}, {
   3.7451182798378963`*^9, 3.74511835953889*^9}, {3.745118430401372*^9, 
   3.745118599191251*^9}, {3.745118686708233*^9, 3.745118898111498*^9}, {
   3.745124087211789*^9, 3.74512419075832*^9}, 3.745124399631076*^9, {
   3.745124463284748*^9, 3.745124504278762*^9}, {3.745124600065764*^9, 
   3.745124618690756*^9}, {3.745125843114785*^9, 3.745125860973452*^9}, {
   3.745125904761965*^9, 3.745125905629113*^9}, 3.7451261978905697`*^9, {
   3.7451262513456907`*^9, 3.745126265844006*^9}, {3.7451263242064133`*^9, 
   3.745126344011503*^9}, {3.745126493461193*^9, 3.745126560408149*^9}, {
   3.745126628586795*^9, 3.7451266803248587`*^9}, {3.745127361949767*^9, 
   3.7451273873179083`*^9}, {3.7451276901845922`*^9, 3.74512769762779*^9}, {
   3.7451277780216103`*^9, 3.7451277785503187`*^9}, {3.745127809618091*^9, 
   3.745127817302051*^9}, {3.745127849968454*^9, 3.745127868447134*^9}, {
   3.745128782603094*^9, 3.745128785104046*^9}, {3.745128860227137*^9, 
   3.7451289004276543`*^9}, {3.745129004456354*^9, 3.745129011769731*^9}, {
   3.745133743845669*^9, 3.745133804809978*^9}, 3.745133842085936*^9, {
   3.745133890214291*^9, 3.745133896333043*^9}, {3.745134543537918*^9, 
   3.7451346299002323`*^9}, {3.7451346892131042`*^9, 3.745134770182138*^9}, {
   3.7451348236257277`*^9, 3.745134825980709*^9}, {3.745135080032401*^9, 
   3.745135084024049*^9}, {3.7451351549089518`*^9, 3.745135160520591*^9}, {
   3.745143982104191*^9, 3.745144005190135*^9}, {3.745144048427639*^9, 
   3.74514408715256*^9}, {3.745144331181204*^9, 3.745144343884973*^9}, {
   3.745144597074647*^9, 3.745144600334448*^9}, {3.745144635421837*^9, 
   3.745144689056897*^9}, {3.745144945598247*^9, 3.745144945812078*^9}, {
   3.745145291477736*^9, 3.7451452935927877`*^9}, {3.745145773083589*^9, 
   3.745145773241831*^9}, {3.745148961649251*^9, 3.7451489628835917`*^9}, {
   3.74514958845266*^9, 3.745149594345343*^9}, {3.7451501705555696`*^9, 
   3.745150172465499*^9}, {3.745164052189158*^9, 3.745164054148437*^9}, {
   3.7451659359921513`*^9, 3.745165950764585*^9}, {3.7452576146088457`*^9, 
   3.745257641078641*^9}, {3.7452577672699633`*^9, 3.745257794736088*^9}, {
   3.745386459676874*^9, 3.745386462587504*^9}, {3.745576275957551*^9, 
   3.745576444911124*^9}, {3.745577305939867*^9, 3.745577350809387*^9}, {
   3.745577885202829*^9, 3.7455779364260406`*^9}, {3.7455784830730867`*^9, 
   3.745578483809042*^9}, 3.745578637970645*^9, {3.745578847971258*^9, 
   3.745578864352931*^9}, {3.74557893391553*^9, 3.745578959868369*^9}, {
   3.7455790690991*^9, 3.745579090696125*^9}, {3.7455791326684837`*^9, 
   3.745579178481917*^9}, {3.7455793168007517`*^9, 3.745579340152297*^9}, {
   3.745579400067144*^9, 3.7455794649524727`*^9}, {3.7455842198309727`*^9, 
   3.745584243905505*^9}, {3.745584302748267*^9, 3.745584332680533*^9}, {
   3.745584454040531*^9, 3.74558455508857*^9}, {3.745584594544703*^9, 
   3.745584609867518*^9}, {3.74558465570225*^9, 3.7455847224719553`*^9}, {
   3.745584820485717*^9, 3.7455849046141577`*^9}, {3.745584964280478*^9, 
   3.7455851567858677`*^9}, {3.7479788589059668`*^9, 3.747978870551366*^9}, 
   3.747979189801559*^9, {3.747979331341222*^9, 3.747979334281392*^9}, {
   3.747993478705244*^9, 3.747993517528612*^9}, {3.747993594066285*^9, 
   3.747993723161098*^9}, {3.7479937550735598`*^9, 3.747993761612712*^9}, {
   3.747993866644247*^9, 3.7479938712195272`*^9}, {3.7479939427789*^9, 
   3.7479940137865953`*^9}, {3.747994174049294*^9, 3.747994196826951*^9}, {
   3.7479942912423973`*^9, 3.747994296794568*^9}, {3.748007096825653*^9, 
   3.748007108659307*^9}, {3.7480075876296577`*^9, 3.748007617887752*^9}, {
   3.748025535808391*^9, 3.74802561698374*^9}, {3.748162476995153*^9, 
   3.748162497925432*^9}, {3.748162557123398*^9, 3.748162559538464*^9}, {
   3.748162617397551*^9, 3.748162674916192*^9}, 3.748162733393527*^9, {
   3.748163389233103*^9, 3.7481633914158087`*^9}, {3.74816549427419*^9, 
   3.748165751105213*^9}, {3.748165790313533*^9, 3.748165830770048*^9}, {
   3.748165868576462*^9, 3.748165892465334*^9}, {3.7481659404579277`*^9, 
   3.748165940573309*^9}, {3.748166075385583*^9, 3.748166169408764*^9}, 
   3.748166277185828*^9, 3.748166544927079*^9, {3.7481669209216833`*^9, 
   3.748167122896976*^9}, {3.7481671573322163`*^9, 3.748167163507103*^9}, {
   3.748167309137279*^9, 3.74816731127835*^9}, {3.748167368474163*^9, 
   3.748167392073134*^9}, {3.748167478021606*^9, 3.748167514192266*^9}, {
   3.748167559285001*^9, 3.748167563042265*^9}, {3.74816774172279*^9, 
   3.748167807371896*^9}, {3.7481680489789553`*^9, 3.74816807601642*^9}, {
   3.7481682535244493`*^9, 3.748168257808064*^9}, {3.748168302771873*^9, 
   3.748168322841379*^9}, {3.748168403027587*^9, 3.748168403313161*^9}, {
   3.748168797770811*^9, 3.748168810450128*^9}, {3.748169296124457*^9, 
   3.7481694710579*^9}, 3.7481698588665*^9, {3.748170181220955*^9, 
   3.748170183326475*^9}, {3.748170743815751*^9, 3.7481707649450274`*^9}, {
   3.748171755355811*^9, 3.748171756087324*^9}, {3.7481731195876503`*^9, 
   3.748173120263907*^9}, {3.7481733672119007`*^9, 3.748173371154449*^9}, {
   3.748173506098196*^9, 3.74817355687926*^9}, {3.748173634515312*^9, 
   3.748173772467618*^9}, {3.748174530011746*^9, 3.748174599673801*^9}, {
   3.748174638395639*^9, 3.748174651613719*^9}, {3.750267604462953*^9, 
   3.7502676193040733`*^9}, {3.7502686065010643`*^9, 3.750268680457806*^9}, {
   3.750268778887484*^9, 3.750268779262349*^9}, 3.750268843041451*^9, {
   3.7502689562011623`*^9, 3.7502689852436323`*^9}, {3.7502690688697243`*^9, 
   3.75026908981544*^9}, {3.750349533350664*^9, 3.7503495405792723`*^9}, {
   3.750349674193597*^9, 3.7503497074093103`*^9}, {3.750349739793413*^9, 
   3.750349743325383*^9}, {3.7503509530984907`*^9, 3.750350962305827*^9}, {
   3.750351023861912*^9, 3.750351187705173*^9}, {3.7503512769257936`*^9, 
   3.750351339166608*^9}, {3.750351373357332*^9, 3.750351437243834*^9}, {
   3.750351472096643*^9, 3.750351538992641*^9}, {3.750351578877684*^9, 
   3.750351590485183*^9}, {3.750351620912159*^9, 3.7503517434114103`*^9}, {
   3.750351788261004*^9, 3.750351801138661*^9}, {3.750352161209631*^9, 
   3.750352230544642*^9}, {3.750352328860632*^9, 3.7503523290513277`*^9}, 
   3.750352362416397*^9, {3.75035343747961*^9, 3.7503534380617723`*^9}, {
   3.750355127668631*^9, 3.7503551283965673`*^9}, {3.7503556146005993`*^9, 
   3.750355616883306*^9}, {3.750355668766588*^9, 3.750355698965208*^9}, {
   3.750356318377344*^9, 3.750356342052957*^9}, {3.750357386570341*^9, 
   3.750357392159238*^9}, {3.7503574593338547`*^9, 3.750357509376917*^9}, {
   3.7503577371905947`*^9, 3.750357737794237*^9}, {3.750440497943747*^9, 
   3.750440499160881*^9}, {3.750440631407415*^9, 3.750440632123083*^9}, {
   3.7504409891211233`*^9, 3.750441005468794*^9}, {3.7504411813561983`*^9, 
   3.750441181906988*^9}, {3.75044137755457*^9, 3.750441436930874*^9}, {
   3.750441567926937*^9, 3.750441588013369*^9}, {3.7507014416773853`*^9, 
   3.7507014419189053`*^9}, {3.75078549763805*^9, 3.750785525577503*^9}, {
   3.75078558344099*^9, 3.750785696675355*^9}, {3.750785947654332*^9, 
   3.750786558930212*^9}, {3.750787558648601*^9, 3.7507876099249687`*^9}, {
   3.750787645450158*^9, 3.750787648895041*^9}, {3.750787695175179*^9, 
   3.750787722170855*^9}, {3.75078859110723*^9, 3.750788673699448*^9}, {
   3.750788733408421*^9, 3.7507888358577147`*^9}, {3.7507890400358477`*^9, 
   3.750789044609644*^9}, {3.750789085869033*^9, 3.750789240381757*^9}, {
   3.750789745413447*^9, 3.750789960988041*^9}, {3.750790142676509*^9, 
   3.7507901492091427`*^9}, {3.750791410482552*^9, 3.750791422309553*^9}, {
   3.750791536485753*^9, 3.750791544406517*^9}, {3.75087427895496*^9, 
   3.750874328977296*^9}, 3.750876645752655*^9, {3.750937900625135*^9, 
   3.75093798337121*^9}, {3.750938023439658*^9, 3.750938096535329*^9}, {
   3.7509381267601357`*^9, 3.750938195876608*^9}, {3.750938270630925*^9, 
   3.750938464702916*^9}, {3.750938620783161*^9, 3.750938644175169*^9}, {
   3.750938704121831*^9, 3.750938742469891*^9}, {3.750938996970171*^9, 
   3.750939003968687*^9}, {3.750939318506164*^9, 3.750939365778941*^9}, {
   3.750939397393754*^9, 3.750939397775185*^9}, {3.7509395570830936`*^9, 
   3.750939559775285*^9}, {3.750939695162717*^9, 3.750939733163413*^9}, {
   3.75094078611132*^9, 3.750940786247932*^9}, {3.750942778405163*^9, 
   3.750942849514707*^9}, {3.750942891293395*^9, 3.750942898739513*^9}, {
   3.7509429610810423`*^9, 3.750943069587305*^9}, {3.7509526148944273`*^9, 
   3.750952653461852*^9}, {3.750955540443529*^9, 3.750955548604282*^9}, {
   3.750955579808586*^9, 3.750955582212242*^9}, {3.7509560242339497`*^9, 
   3.750956090081051*^9}, {3.750959431686713*^9, 3.750959444169425*^9}, {
   3.751006444723864*^9, 3.751006459848105*^9}, {3.751006505195763*^9, 
   3.7510066176688347`*^9}, {3.751006717143861*^9, 3.751006717793797*^9}, {
   3.75100675392172*^9, 3.751006822354225*^9}, {3.7510068714665956`*^9, 
   3.751006871849112*^9}, {3.751007031945459*^9, 3.751007053249928*^9}, {
   3.75100711976562*^9, 3.751007131220098*^9}, {3.751007901099639*^9, 
   3.751007903001289*^9}, {3.751007939852848*^9, 3.75100800802612*^9}, {
   3.751008054194022*^9, 3.751008056849086*^9}, {3.751008096638267*^9, 
   3.7510080984438963`*^9}, {3.7510082710078993`*^9, 3.751008276410046*^9}, {
   3.751008537222713*^9, 3.751008538898053*^9}, {3.751009831550095*^9, 
   3.751009906732161*^9}, 3.751009998484213*^9, {3.7510103010207376`*^9, 
   3.751010304540119*^9}, 3.7510104602690573`*^9, {3.751012251829236*^9, 
   3.7510122539069357`*^9}, {3.751012294435194*^9, 3.7510123072190742`*^9}, {
   3.751012389685145*^9, 3.7510124256440983`*^9}, {3.751012464789875*^9, 
   3.7510124881218367`*^9}, {3.751018368891921*^9, 3.751018387274507*^9}, {
   3.751018472021346*^9, 3.751018494281378*^9}, {3.751018599019039*^9, 
   3.751018610601433*^9}, 3.75101864675492*^9, 3.751018677243081*^9, 
   3.751018710133507*^9, {3.75101877593211*^9, 3.751018788270516*^9}, {
   3.751018864587626*^9, 3.751018868258566*^9}, {3.751018907258016*^9, 
   3.7510189298589993`*^9}, {3.7510192768675632`*^9, 3.75101928005807*^9}, {
   3.751022025854803*^9, 3.751022033418909*^9}, 3.751022094459587*^9, {
   3.751027104299882*^9, 3.7510271064942627`*^9}, {3.751820336779606*^9, 
   3.7518203517827177`*^9}, {3.7518204338245497`*^9, 3.75182048574874*^9}, {
   3.751820937483309*^9, 3.751821002429123*^9}, {3.7518211059204473`*^9, 
   3.7518211714232683`*^9}, {3.751821227806693*^9, 3.7518212502364073`*^9}, {
   3.7518213128016157`*^9, 3.751821315173171*^9}, {3.751821388344963*^9, 
   3.7518214223635073`*^9}, 3.75182147658454*^9, 3.7518216109750233`*^9, {
   3.751821771399714*^9, 3.751822093955863*^9}, {3.751822131087702*^9, 
   3.751822140765239*^9}, {3.7518230854209967`*^9, 3.7518230908399076`*^9}, {
   3.75182412164659*^9, 3.75182412211343*^9}, {3.75187063084481*^9, 
   3.751870631573716*^9}, {3.7518709630669622`*^9, 3.751870966474962*^9}, {
   3.751871082811117*^9, 3.7518710837141314`*^9}, 3.7518715058301086`*^9, 
   3.751888776341251*^9, {3.752948327521553*^9, 3.752948327679966*^9}, {
   3.75294848209196*^9, 3.752948482355418*^9}, {3.753035764290453*^9, 
   3.753035783472282*^9}, {3.753074221473464*^9, 3.753074252303405*^9}, {
   3.753105901611182*^9, 3.753105911646962*^9}, {3.7531059956846247`*^9, 
   3.753106029829651*^9}, {3.7531060972056847`*^9, 3.7531062701748962`*^9}, {
   3.7531063195207977`*^9, 3.753106384246066*^9}, {3.7531064498616467`*^9, 
   3.753106643222744*^9}, {3.753116734899392*^9, 3.7531168654439087`*^9}, {
   3.753116918940207*^9, 3.753116971578617*^9}, {3.753117057010857*^9, 
   3.7531170887448807`*^9}, {3.753117172802175*^9, 3.753117195845276*^9}, 
   3.75311725456428*^9, {3.7531174388857193`*^9, 3.753117520582963*^9}, {
   3.753117596118979*^9, 3.7531176523851643`*^9}, {3.7531177983532467`*^9, 
   3.753117809431445*^9}, {3.753117845481636*^9, 3.75311785442542*^9}, {
   3.753117962085903*^9, 3.7531181241809483`*^9}, {3.753118168917823*^9, 
   3.7531181928616343`*^9}, 3.75311825466737*^9, {3.753118463194065*^9, 
   3.753118485571074*^9}, {3.753118588952571*^9, 3.753118597659724*^9}, {
   3.753118661094428*^9, 3.75311869065455*^9}, {3.7531192851367197`*^9, 
   3.753119314433507*^9}, {3.753119363938755*^9, 3.7531193912902107`*^9}, {
   3.753119552309732*^9, 3.7531195551738663`*^9}, {3.753123603004985*^9, 
   3.753123673815344*^9}, {3.753124858060759*^9, 3.7531248591069603`*^9}, {
   3.7531621211210318`*^9, 3.753162136984877*^9}, {3.753162169801826*^9, 
   3.753162186603238*^9}, {3.753162239248248*^9, 3.7531622411175003`*^9}, {
   3.753162280423894*^9, 3.753162343482655*^9}, {3.753162429927182*^9, 
   3.753162432751466*^9}, {3.7531625162713623`*^9, 3.753162613868881*^9}, {
   3.7531626841778812`*^9, 3.75316272749959*^9}, {3.753162764199531*^9, 
   3.7531627816789618`*^9}, {3.753162812198584*^9, 3.753162813911216*^9}, {
   3.753162879156168*^9, 3.75316289200593*^9}, {3.7531629923288097`*^9, 
   3.753163007997839*^9}, {3.753163594083251*^9, 3.753163598759706*^9}, {
   3.753163856366753*^9, 3.753163884462043*^9}, {3.753164037556047*^9, 
   3.753164047860833*^9}, {3.7531640906380453`*^9, 3.7531640951075783`*^9}, {
   3.7531641719124413`*^9, 3.753164174249277*^9}, {3.753164212803093*^9, 
   3.753164270974805*^9}, {3.753164402158348*^9, 3.7531644658064632`*^9}, {
   3.753166870366013*^9, 3.753166934646112*^9}, {3.7531669747820997`*^9, 
   3.753166997585496*^9}, {3.7531670398681107`*^9, 3.75316706119983*^9}, 
   3.753172700909112*^9, {3.753176962539225*^9, 3.7531769652475*^9}, {
   3.7531770156527767`*^9, 3.753177072278933*^9}, {3.753177117452265*^9, 
   3.753177131746605*^9}, {3.7531772169581413`*^9, 3.753177309164247*^9}, {
   3.753177506124071*^9, 3.7531775075840607`*^9}, {3.75317754392789*^9, 
   3.7531775534058847`*^9}, 3.753177645257015*^9, {3.753177697237505*^9, 
   3.753177709386746*^9}, {3.753200404081901*^9, 3.75320049273985*^9}, {
   3.753200551757051*^9, 3.753200552628353*^9}, {3.7532012356313267`*^9, 
   3.753201242211244*^9}, {3.753374589413506*^9, 3.753374689852569*^9}, {
   3.753374762634141*^9, 3.753374792002934*^9}, {3.753374912092731*^9, 
   3.753374913830353*^9}, {3.753375165996557*^9, 3.753375186531426*^9}, {
   3.753376151132159*^9, 3.7533761586895533`*^9}, {3.753376458883404*^9, 
   3.753376462147427*^9}, {3.753376608955613*^9, 3.7533766091019697`*^9}, {
   3.753376650934659*^9, 3.7533766545000134`*^9}, {3.753376750610487*^9, 
   3.75337675931322*^9}, {3.753376802574648*^9, 3.753376878597952*^9}, {
   3.753376987933326*^9, 3.753376989013483*^9}, {3.75337761537177*^9, 
   3.753377670169029*^9}, {3.753377716916964*^9, 3.75337778893606*^9}, {
   3.75337781994594*^9, 3.753377833424202*^9}, {3.753377892306435*^9, 
   3.7533779164701653`*^9}, {3.753377948274782*^9, 3.7533779537673903`*^9}, {
   3.753377985569309*^9, 3.75337800209614*^9}, {3.753378091542568*^9, 
   3.753378195308426*^9}, {3.753378516173213*^9, 3.7533785838317347`*^9}, 
   3.753378735382059*^9, 3.753378915976796*^9, {3.753378989311084*^9, 
   3.753378993340111*^9}, {3.753379067610551*^9, 3.753379179976185*^9}, {
   3.753379219868215*^9, 3.753379285195936*^9}, {3.753379372305313*^9, 
   3.753379397337925*^9}, {3.753379433600322*^9, 3.753379470308783*^9}, {
   3.753379560069935*^9, 3.753379588580529*^9}, {3.75337970536427*^9, 
   3.753379710656942*^9}, {3.753379893120843*^9, 3.753379935555851*^9}, {
   3.753380020698798*^9, 3.7533802043681927`*^9}, 3.753380334936264*^9, {
   3.7533803733995647`*^9, 3.753380380141571*^9}, {3.7533804814788847`*^9, 
   3.7533804830546427`*^9}, 3.753380790616272*^9, {3.753381476408359*^9, 
   3.7533815132889023`*^9}, {3.753381602777007*^9, 3.75338160290067*^9}},
 CellLabel->
  "In[231]:=",ExpressionUUID->"7a26edc6-1cec-4f86-a6ac-78661104905b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EnergyTableKS", "[", 
   RowBox[{
   "n_", ",", "L_", ",", "w_", ",", "Atom_", ",", "Mbeg_", ",", "Mend_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", "EwHxc", ",", "nSCF", 
      ",", "Conv", ",", "HLGap", ",", "E", ",", "\[CapitalDelta]LZ", ",", 
      "\[CapitalOmega]"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", "EwHxc", ",", 
             "nSCF", ",", "Conv", ",", "HLGap", ",", "E", ",", 
             "\[CapitalDelta]LZ", ",", "\[CapitalOmega]"}], "}"}], "=", 
           RowBox[{"KSLDA", "[", 
            RowBox[{"Atom", ",", "n", ",", "M", ",", "L", ",", "w"}], "]"}]}],
           ";", "\[IndentingNewLine]", "\t\t\t\t", 
          RowBox[{"{", 
           RowBox[{"\"\<KS-LDA\>\"", ",", "n", ",", "M", ",", "L", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"w", ",", "3"}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ew", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwK", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHx", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ewc", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxc", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"HLGap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"E", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalDelta]LZ", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], "}"}]}], ")"}], ",", 
        RowBox[{"{", 
         RowBox[{"M", ",", "Mbeg", ",", "Mend"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<KS-LDA\>\"", ",", "\"\<n\>\"", ",", "\"\<M\>\"", ",", 
           "\"\<L\>\"", ",", "\"\<w\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
           "\"\<Conv\>\"", ",", "\"\<HL Gap\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(E\), \(I\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(I\), \(LZ\)]\)\
\>\""}], "}"}]}], "}"}]}], ",", 
      RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.595150790284504*^9, 3.595150795964018*^9}, {
   3.595151195475157*^9, 3.5951512498710833`*^9}, {3.5951518058799143`*^9, 
   3.595151809094796*^9}, {3.595151943004272*^9, 3.595151971425187*^9}, {
   3.595152040808487*^9, 3.595152045910667*^9}, {3.595152080534189*^9, 
   3.595152080735692*^9}, {3.595164507310812*^9, 3.595164520076056*^9}, {
   3.5952419973871603`*^9, 3.595241997667397*^9}, {3.5952422900370502`*^9, 
   3.5952422902835627`*^9}, {3.595242507851845*^9, 3.595242508065394*^9}, {
   3.595316110492023*^9, 3.5953161112518587`*^9}, {3.595323600313917*^9, 
   3.5953236003940287`*^9}, {3.595403086911476*^9, 3.595403087040941*^9}, {
   3.5954783079565763`*^9, 3.5954783080618467`*^9}, {3.595606879688457*^9, 
   3.595606890046459*^9}, {3.5957364249448566`*^9, 3.595736425038864*^9}, {
   3.5957462647170763`*^9, 3.5957463213327417`*^9}, {3.595746389650753*^9, 
   3.595746390064581*^9}, {3.595746602548541*^9, 3.595746610245041*^9}, {
   3.5957545248077517`*^9, 3.595754526717012*^9}, {3.5957545599904013`*^9, 
   3.595754561764885*^9}, {3.595775919048071*^9, 3.595775919201461*^9}, {
   3.5958299472489567`*^9, 3.595829966637163*^9}, {3.5958300825628557`*^9, 
   3.595830082879258*^9}, {3.5958312818627987`*^9, 3.595831284193079*^9}, {
   3.5958398356237993`*^9, 3.595839855570218*^9}, 3.595839928247878*^9, {
   3.5958405473145723`*^9, 3.5958405763265553`*^9}, {3.595840803364171*^9, 
   3.5958408035876427`*^9}, {3.595841794619903*^9, 3.595841795142749*^9}, {
   3.5958447944727697`*^9, 3.595844807120061*^9}, {3.595844870848424*^9, 
   3.5958448710624123`*^9}, {3.595930474620682*^9, 3.59593049829141*^9}, 
   3.595930963578683*^9, {3.596013519125733*^9, 3.596013761172368*^9}, {
   3.5960139639185143`*^9, 3.5960140029824123`*^9}, {3.5960140336772413`*^9, 
   3.5960140980010233`*^9}, {3.596014150020358*^9, 3.596014183457862*^9}, {
   3.596014222661371*^9, 3.5960143046676292`*^9}, 3.596014342887012*^9, {
   3.5960143740575438`*^9, 3.596014399572257*^9}, {3.5960144846907167`*^9, 
   3.5960144952855387`*^9}, {3.5960146553369627`*^9, 3.5960146614939938`*^9}, 
   3.5960168327561703`*^9, {3.5960169021249104`*^9, 3.596016902355136*^9}, {
   3.59601701181424*^9, 3.596017014752446*^9}, {3.596034741723847*^9, 
   3.596034877061067*^9}, {3.596035395572627*^9, 3.5960354503486767`*^9}, {
   3.596169734550473*^9, 3.5961697346291122`*^9}, {3.596170303814094*^9, 
   3.596170303905883*^9}, {3.596263130552083*^9, 3.596263162688151*^9}, {
   3.5962670986450253`*^9, 3.59626710255651*^9}, {3.596267139933757*^9, 
   3.596267172739685*^9}, {3.596330843983798*^9, 3.596330866766959*^9}, {
   3.596331193628621*^9, 3.596331199004768*^9}, {3.596433295340576*^9, 
   3.596433301809647*^9}, {3.596434272352013*^9, 3.596434278591631*^9}, {
   3.596519490404707*^9, 3.596519497565545*^9}, {3.596521464728217*^9, 
   3.596521469576572*^9}, {3.596699731527095*^9, 3.596699733589925*^9}, {
   3.596704173252842*^9, 3.596704174548842*^9}, {3.596778221575447*^9, 
   3.5967782283680143`*^9}, {3.5967797203477287`*^9, 3.596779726002653*^9}, {
   3.596865571540957*^9, 3.596865576740892*^9}, {3.5968664299615927`*^9, 
   3.596866435153878*^9}, {3.596950338124392*^9, 3.596950343194606*^9}, {
   3.5969516113426313`*^9, 3.596951616478455*^9}, {3.597034890540807*^9, 
   3.5970348998521748`*^9}, {3.597036287607279*^9, 3.5970362917806187`*^9}, {
   3.601109670628109*^9, 3.601109702145838*^9}, {3.601110010682226*^9, 
   3.6011100108169518`*^9}, {3.604699016709076*^9, 3.604699066738956*^9}, {
   3.745082860418723*^9, 3.745082860958647*^9}, 3.745083417360477*^9, {
   3.7451183607406073`*^9, 3.745118361201604*^9}, {3.745118617752722*^9, 
   3.745118632141912*^9}, {3.7451249199897823`*^9, 3.7451249245324574`*^9}, {
   3.745126275962089*^9, 3.745126304424885*^9}, {3.745126375578557*^9, 
   3.745126376070813*^9}, {3.745126571873312*^9, 3.745126619378908*^9}, {
   3.7451266859617977`*^9, 3.745126688315916*^9}, {3.745148343389903*^9, 
   3.745148352748974*^9}, {3.745164059622904*^9, 3.745164060758026*^9}, {
   3.745165967879884*^9, 3.74516597706054*^9}, {3.745167990630426*^9, 
   3.7451680089796667`*^9}, {3.7455786559616756`*^9, 3.745578669577416*^9}, {
   3.748165956941527*^9, 3.7481659575569468`*^9}, {3.7503495555094213`*^9, 
   3.750349672254641*^9}, {3.750352311666664*^9, 3.750352311944604*^9}, {
   3.750353721610283*^9, 3.7503537410956707`*^9}, {3.750355702056642*^9, 
   3.750355732877881*^9}, {3.750357009584631*^9, 3.7503570132448483`*^9}, {
   3.750357051894249*^9, 3.750357053020953*^9}, {3.750357521954093*^9, 
   3.7503575220409822`*^9}, {3.750789742639605*^9, 3.750789743674979*^9}, {
   3.750789906055209*^9, 3.750789917531789*^9}, {3.7507899666009007`*^9, 
   3.75079009335242*^9}, {3.7507901446269903`*^9, 3.750790144789765*^9}, {
   3.75079019703759*^9, 3.750790229363594*^9}, {3.750790273882081*^9, 
   3.750790307110422*^9}, {3.750791430563438*^9, 3.750791430673065*^9}, {
   3.750791549330761*^9, 3.750791556290797*^9}, {3.750791597385037*^9, 
   3.750791597478793*^9}, {3.750939022842539*^9, 3.7509391124101057`*^9}, {
   3.7509392013771276`*^9, 3.7509392258166323`*^9}, {3.7509400817357683`*^9, 
   3.750940083875585*^9}, {3.750940457002589*^9, 3.7509404626356564`*^9}, {
   3.751006825856291*^9, 3.7510070772536793`*^9}, {3.751008011304191*^9, 
   3.751008067095553*^9}, {3.751008104289349*^9, 3.751008106783379*^9}, 
   3.751019324823657*^9, {3.751824123414441*^9, 3.751824123981442*^9}, {
   3.751870969350712*^9, 3.75187105337356*^9}, {3.751871087575892*^9, 
   3.7518711081895323`*^9}, {3.751871145294485*^9, 3.751871146797276*^9}, {
   3.753163996505825*^9, 3.753163997079224*^9}, {3.7533751880295963`*^9, 
   3.7533751885350037`*^9}, {3.753380251742383*^9, 3.753380287091457*^9}},
 CellLabel->
  "In[232]:=",ExpressionUUID->"72f3211b-15aa-4590-a146-975c60dbe95c"]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFT module (with old Hxc)", "Subsection",
 CellChangeTimes->{{3.753172341150463*^9, 3.753172342917678*^9}, {
  3.75317237521145*^9, 3.753172375879736*^9}, {3.777040939603238*^9, 
  3.7770409473874702`*^9}},ExpressionUUID->"08f66d06-607b-4732-ace2-\
751e7db94a9a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"OptGap", "[", 
     RowBox[{"Atom_", ",", "n_", ",", "M_", ",", "L_", ",", "w_"}], "]"}], ":=", 
    RowBox[{"Module", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "DoHxc", ",", "\[Phi]", ",", "\[Phi]\[Phi]", ",", "nQ", ",", "rQ", ",",
         "wQ", ",", "Boundary", ",", "maxSCF", ",", "thresh", ",", "H", ",", 
        "ERI", ",", "c", ",", "Conv", ",", "nSCF", ",", "F0", ",", "F1", ",", 
        "F2", ",", "Fw", ",", "P0", ",", "P1", ",", "P2", ",", "Pw", ",", 
        "\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2", ",", "\[Rho]w", ",", "vc", 
        ",", "vc0", ",", "vc1", ",", "vc2", ",", "vHxc", ",", "\[Epsilon]", 
        ",", "HLGap", ",", "EwK", ",", "EwHx", ",", "EwHxc", ",", "Ewc", ",", 
        "Ew", ",", "E", ",", "E0", ",", "E1", ",", "E2", ",", 
        "\[CapitalDelta]xc", ",", "\[CapitalDelta]LZ", ",", "\[CapitalOmega]",
         ",", "O", ",", "A", ",", "B", ",", "X", ",", "\[Omega]", ",", "Z", 
        ",", "e", ",", "e0", ",", "e1", ",", "e2", ",", "\[ScriptCapitalF]", 
        ",", "\[ScriptCapitalE]", ",", "WP", ",", "W", ",", "dvc", ",", 
        "ibaj", ",", "ijab", ",", "TD", ",", "TDA", ",", 
        "\[CapitalOmega]TD"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"DoHxc", "=", "False"}], ";", "\t", 
       RowBox[{"maxSCF", "=", "128"}], ";", "\t", 
       RowBox[{"thresh", "=", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}], ";", "\t", 
       RowBox[{"nQ", "=", "51"}], ";", "\t", 
       RowBox[{"\[ScriptCapitalF]", "=", 
        RowBox[{"{", "}"}]}], ";", "\t", 
       RowBox[{"\[ScriptCapitalE]", "=", 
        RowBox[{"{", "}"}]}], ";", "\t", 
       RowBox[{"WP", "=", "30"}], ";", "\[IndentingNewLine]", 
       RowBox[{"TD", "=", "False"}], ";", "\t", 
       RowBox[{"TDA", "=", "False"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"!", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"0", "\[LessEqual]", 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
               "\[LessEqual]", 
               RowBox[{"1", "/", "3"}]}], "&&", 
              RowBox[{
               RowBox[{
               "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "\[LessEqual]", 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
               "\[LessEqual]", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{
                  "w", "\[LeftDoubleBracket]", "2", 
                   "\[RightDoubleBracket]"}]}], ")"}], "/", "2"}]}]}], 
             ")"}]}], ",", 
           RowBox[{
           "Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], "]"}],
          ";"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Define", " ", "basis", " ", "functions"}], " ", "&"}], " ",
          "other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{"Atom", "\[Equal]", "\"\<boxium\>\""}], ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Boundary", "=", 
            RowBox[{"L", "/", "2"}]}], ";", "\[IndentingNewLine]", 
           "\t\t\t\t\t", 
           RowBox[{"\[Phi]", "=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"OddQ", "[", "m", "]"}], ",", 
                RowBox[{
                 SqrtBox[
                  RowBox[{"2", "/", "L"}]], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"m", " ", 
                   FractionBox[
                    RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}], ",", 
                RowBox[{
                 SqrtBox[
                  RowBox[{"2", "/", "L"}]], 
                 RowBox[{"Sin", "[", 
                  RowBox[{"m", " ", 
                   FractionBox[
                    RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}]}], "]"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", "\t\t\t\t\t", 
           RowBox[{"H", "=", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["\[Pi]", "L"], ")"}], "2"], 
             RowBox[{"DiagonalMatrix", "[", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["m", "2"], "/", "2"}], ",", 
                RowBox[{"{", 
                 RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}]}], ";", 
           "\t    ", "\[IndentingNewLine]", "\t\t\t\t\t", 
           RowBox[{"ERI", "=", 
            RowBox[{"Take", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                FractionBox["\[Pi]", "L"], ")"}], "ERIB"}], " ", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}], ")"}], ",", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Atom", "\[Equal]", "\"\<hookium\>\""}], ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Boundary", "=", "\[Infinity]"}], ";", 
           "\[IndentingNewLine]", "\t\t\t\t\t", 
           RowBox[{"\[Phi]", "=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               FractionBox[
                SuperscriptBox["L", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "2"}]], 
                SqrtBox[
                 RowBox[{
                  SuperscriptBox["\[Pi]", 
                   RowBox[{"1", "/", "2"}]], " ", 
                  SuperscriptBox["2", 
                   RowBox[{"m", "-", "1"}]], 
                  RowBox[{"\[CapitalGamma]", "[", "m", "]"}]}]]], 
               RowBox[{"HermiteH", "[", 
                RowBox[{
                 RowBox[{"m", "-", "1"}], ",", 
                 RowBox[{
                  SuperscriptBox["L", 
                   RowBox[{"-", "1"}]], " ", "x"}]}], "]"}], 
               RowBox[{"Exp", "[", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["L", 
                   RowBox[{"-", "2"}]]}], " ", 
                 RowBox[{
                  SuperscriptBox["x", "2"], "/", "2"}]}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", "\t\t", 
           "\[IndentingNewLine]", "\t\t\t\t\t", 
           RowBox[{"H", "=", 
            RowBox[{"DiagonalMatrix", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"m", "-", 
                FractionBox["1", "2"]}], ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}], ";", 
           "\t\t\t\t\t", "\[IndentingNewLine]", "\t\t\t\t\t", 
           RowBox[{"ERI", "=", " ", 
            RowBox[{"L", " ", 
             RowBox[{"Take", "[", 
              RowBox[{"ERIH", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "M"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "M"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "M"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}]}], ")"}]}], "]"}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"Antysymmetrize", " ", "two"}], "-", 
         RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"O", "=", "ERI"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ERI", "=", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"ERI", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "1", "}"}], ",", 
             RowBox[{"{", "2", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}], "-", 
         RowBox[{"Flatten", "[", 
          RowBox[{"ERI", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "1", "}"}], ",", 
             RowBox[{"{", "4", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Set", " ", "up", " ", "quadrature"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"rQ", ",", "wQ"}], "}"}], "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{"GaussianQuadratureWeights", "[", 
          RowBox[{"nQ", ",", 
           RowBox[{"-", "Boundary"}], ",", "Boundary", ",", "WP"}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Compute", " ", "values", " ", "of", " ", "basis", " ", "functions", 
         " ", "at", " ", "grid", " ", "points"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"\[Phi]\[Phi]", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
           "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           RowBox[{"ReplaceAll", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "\[Phi]", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], 
              RowBox[{
              "\[Phi]", "\[LeftDoubleBracket]", "j", 
               "\[RightDoubleBracket]"}]}], ",", 
             RowBox[{"x", "\[Rule]", " ", 
              RowBox[{
              "rQ", "\[LeftDoubleBracket]", "k", 
               "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "nQ"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "M"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Guess", " ", "coefficients"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"c", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          SubscriptBox["\[Delta]", 
           RowBox[{"i", "-", "j"}]], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "M"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\t", 
       RowBox[{"Conv", "=", "1"}], ";", "\t", 
       RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Starting", " ", "SCF", " ", "loop"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Conv", ">", "thresh"}], "\[And]", 
          RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\t", "\[IndentingNewLine]",
          "\t", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Compute", " ", "density", " ", "matrices"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"P0", "=", 
           RowBox[{
            RowBox[{
             RowBox[{"c", "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}], 
             "\[Transpose]"}], ".", 
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}]}]}], ";", 
          "\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t ", 
          RowBox[{"\[Rho]0", "=", 
           RowBox[{"\[Phi]", ".", "P0", ".", "\[Phi]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"P1", "=", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"n", ">", "1"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"c", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ";;", 
                  RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}], 
                "\[Transpose]"}], ".", 
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
              "0"}], "]"}], "+", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", ">", 
               RowBox[{"n", "+", "1"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"c", "\[LeftDoubleBracket]", 
                 RowBox[{
                  RowBox[{"n", "+", "1"}], ";;", 
                  RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], 
                "\[Transpose]"}], ".", 
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
              "0"}], "]"}]}]}], ";", "\t", 
          RowBox[{"\[Rho]1", "=", 
           RowBox[{"\[Phi]", ".", "P1", ".", "\[Phi]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"P2", "=", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"n", ">", "2"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"c", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ";;", 
                  RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
                "\[Transpose]"}], ".", 
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
              "0"}], "]"}], "+", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", ">", 
               RowBox[{"n", "+", "2"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"c", "\[LeftDoubleBracket]", 
                 RowBox[{
                  RowBox[{"n", "+", "1"}], ";;", 
                  RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}], 
                "\[Transpose]"}], ".", 
               RowBox[{"c", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ";;", 
                 RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
              "0"}], "]"}]}]}], ";", "\t", 
          RowBox[{"\[Rho]2", "=", 
           RowBox[{"\[Phi]", ".", "P2", ".", "\[Phi]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Pw", "=", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
               "-", 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
              ")"}], "P0"}], "+", 
            RowBox[{
             RowBox[{
             "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             "P1"}], "+", 
            RowBox[{
             RowBox[{
             "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             "P2"}]}]}], ";", "\t\t\t\t\t\t\t\t\t\t\t\t\t  ", 
          RowBox[{"\[Rho]w", "=", 
           RowBox[{"\[Phi]", ".", "Pw", ".", "\[Phi]"}]}], ";", 
          "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "Compute", " ", "Fock", " ", "matrices", " ", "for", " ", "Hxc", 
             " ", "or", " ", "c"}], "-", "only"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{"DoHxc", ",", "\[IndentingNewLine]", 
            RowBox[{"(", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"vHxc", "=", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Epsilon]OGHxc", "[", 
                   RowBox[{
                    RowBox[{"ReplaceAll", "[", 
                    RowBox[{"\[Rho]w", ",", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
                  "+", 
                  RowBox[{"d\[Epsilon]OGHxc", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"ReplaceAll", "[", 
                    RowBox[{"\[Rho]w", ",", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}], 
                    RowBox[{"ReplaceAll", "[", 
                    RowBox[{"\[Rho]w", ",", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", "w"}], 
                   "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"Fw", "=", 
               RowBox[{"H", "+", 
                RowBox[{"vHxc", ".", "\[Phi]\[Phi]"}]}]}], ";"}], 
             "\[IndentingNewLine]", ")"}], "\[IndentingNewLine]", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"(", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"vc", "=", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Epsilon]OGc", "[", 
                   RowBox[{
                    RowBox[{"ReplaceAll", "[", 
                    RowBox[{"\[Rho]w", ",", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
                  "+", " ", 
                  RowBox[{"d\[Epsilon]OGc", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"ReplaceAll", "[", 
                    RowBox[{"\[Rho]w", ",", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}], 
                    RowBox[{"ReplaceAll", "[", 
                    RowBox[{"\[Rho]w", ",", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", "w"}], 
                   "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"Fw", "=", 
               RowBox[{"H", "+", 
                RowBox[{"ERI", ".", 
                 RowBox[{"Flatten", "[", "Pw", "]"}]}], "+", 
                RowBox[{"vc", ".", "\[Phi]\[Phi]"}]}]}], ";"}], 
             "\[IndentingNewLine]", ")"}]}], "\[IndentingNewLine]", "]"}], 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"DIIS", " ", "section"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"e", "=", 
           RowBox[{
            RowBox[{"Pw", ".", "Fw"}], "-", 
            RowBox[{"Fw", ".", "Pw"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"\[ScriptCapitalF]", "=", 
           RowBox[{"Prepend", "[", 
            RowBox[{"\[ScriptCapitalF]", ",", "Fw"}], "]"}]}], ";", "\t", 
          RowBox[{"\[ScriptCapitalE]", "=", 
           RowBox[{"Prepend", "[", 
            RowBox[{"\[ScriptCapitalE]", ",", "e"}], "]"}]}], ";", "\t", 
          RowBox[{"Fw", "=", 
           RowBox[{"DIIS", "[", 
            RowBox[{"\[ScriptCapitalF]", ",", "\[ScriptCapitalE]"}], "]"}]}], 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"Diagonalize", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"c", "=", 
           RowBox[{"SetPrecision", "[", 
            RowBox[{
             RowBox[{"Chop", "[", 
              RowBox[{"Reverse", "[", 
               RowBox[{"Eigenvectors", "[", "Fw", "]"}], "]"}], "]"}], ",", 
             "WP"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Conv", "=", 
           RowBox[{"Max", "[", 
            RowBox[{"Abs", "[", "e", "]"}], "]"}]}], ";", "\t", 
          RowBox[{"nSCF", "++"}], ";"}]}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "]"}], ";", "\t", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Check", " ", "for", " ", "convergence"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"nSCF", "\[Equal]", "maxSCF"}], ",", 
         RowBox[{"Print", "[", "\"\<SCF has not converged!!\>\"", "]"}]}], 
        "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Compute", " ", "energies"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"EwK", "=", 
        RowBox[{"Tr", "[", 
         RowBox[{"Pw", ".", "H"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ewc", "=", 
        RowBox[{"Chop", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Epsilon]OGc", "[", 
             RowBox[{"\[Rho]w", ",", "w"}], "]"}], "\[Rho]w"}], " ", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{"DoHxc", ",", "\t", "\[IndentingNewLine]", 
         RowBox[{"(", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"EwHxc", "=", 
            RowBox[{"Chop", "[", 
             RowBox[{"NIntegrate", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"\[Epsilon]OGHxc", "[", 
                 RowBox[{"\[Rho]w", ",", "w"}], "]"}], "\[Rho]w"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}],
              "]"}]}], ";", "\t", 
           RowBox[{"EwHx", "=", 
            RowBox[{"EwHxc", "-", "Ewc"}]}], ";"}], "\[IndentingNewLine]", 
          ")"}], ",", "\[IndentingNewLine]", 
         RowBox[{"(", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"EwHx", "=", 
            FractionBox[
             RowBox[{"Tr", "[", 
              RowBox[{"Pw", ".", "ERI", ".", 
               RowBox[{"Flatten", "[", "Pw", "]"}]}], "]"}], "2"]}], ";", 
           "\t", 
           RowBox[{"EwHxc", "=", 
            RowBox[{"EwHx", "+", "Ewc"}]}], ";"}], "\[IndentingNewLine]", 
          ")"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ew", "=", 
        RowBox[{"EwK", "+", "EwHxc"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"Compute", " ", "HOMO"}], "-", 
         RowBox[{"LUMO", " ", "gap"}]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"\[Epsilon]", "=", 
        RowBox[{"Reverse", "[", 
         RowBox[{"Eigenvalues", "[", "Fw", "]"}], "]"}]}], ";", "\t", 
       RowBox[{"HLGap", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"M", ">", "n"}], ",", 
          RowBox[{
           RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
            RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "\[Epsilon]", "\[LeftDoubleBracket]", "n", 
            "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Epsilon]", ",", "c"}], "}"}], "=", 
        RowBox[{"Chop", "[", 
         RowBox[{"SortEigensystem", "[", 
          RowBox[{"Eigensystem", "[", "Fw", "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"Compute", " ", "energies", " ", "for", " ", "cation"}], ",",
          " ", 
         RowBox[{"neutral", " ", "and", " ", "anion"}]}], " ", "*)"}], " ", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "=", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"P0", ".", "H"}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P1", ".", "H"}], "]"}], ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"P2", ".", "H"}], "]"}]}], "}"}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{"DoHxc", ",", "\t", "\[IndentingNewLine]", 
           RowBox[{"Chop", "[", 
            RowBox[{"NIntegrate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Epsilon]OGHxc", "[", 
                  RowBox[{"\[Rho]w", ",", "w"}], "]"}], "+", 
                 RowBox[{
                  RowBox[{"d\[Epsilon]OGHxc", "[", 
                   RowBox[{"\[Rho]w", ",", "w"}], "]"}], "\[Rho]w"}]}], ")"}], 
               RowBox[{"{", 
                RowBox[{"\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2"}], "}"}]}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
            "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             FractionBox["1", "2"], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Tr", "[", 
                RowBox[{"P0", ".", "ERI", ".", 
                 RowBox[{"Flatten", "[", "P0", "]"}]}], "]"}], ",", 
               RowBox[{"Tr", "[", 
                RowBox[{"P1", ".", "ERI", ".", 
                 RowBox[{"Flatten", "[", "P1", "]"}]}], "]"}], ",", 
               RowBox[{"Tr", "[", 
                RowBox[{"P2", ".", "ERI", ".", 
                 RowBox[{"Flatten", "[", "P2", "]"}]}], "]"}]}], "}"}]}], "+", 
            RowBox[{"Chop", "[", 
             RowBox[{"NIntegrate", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Epsilon]OGc", "[", 
                   RowBox[{"\[Rho]w", ",", "w"}], "]"}], "+", 
                  RowBox[{
                   RowBox[{"d\[Epsilon]OGc", "[", 
                    RowBox[{"\[Rho]w", ",", "w"}], "]"}], "\[Rho]w"}]}], 
                 ")"}], 
                RowBox[{"{", 
                 RowBox[{"\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2"}], "}"}]}],
                ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}],
              "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Levy", "-", 
         RowBox[{"Zahariev", " ", "shift"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"\[CapitalDelta]LZ", "=", 
        RowBox[{"-", 
         RowBox[{"Chop", "[", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{"DoHxc", ",", "\[IndentingNewLine]", 
            RowBox[{"NIntegrate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"d\[Epsilon]OGHxc", "[", 
                RowBox[{"\[Rho]w", ",", "w"}], "]"}], 
               SuperscriptBox["\[Rho]w", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"NIntegrate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"d\[Epsilon]OGc", "[", 
                RowBox[{"\[Rho]w", ",", "w"}], "]"}], 
               SuperscriptBox["\[Rho]w", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], 
             "]"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
          "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Derivative", " ", "discontinuities"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"\[CapitalDelta]xc", "=", 
        RowBox[{"Chop", "[", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{"DoHxc", ",", "\[IndentingNewLine]", "\t", 
           RowBox[{"NIntegrate", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"d\[Epsilon]OGHxcdw1", "[", 
                 RowBox[{"\[Rho]w", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
                RowBox[{"d\[Epsilon]OGHxcdw2", "[", 
                 RowBox[{"\[Rho]w", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], "}"}], 
              "\[Rho]w"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", "\t", ",", "\[IndentingNewLine]", "\t", 
           RowBox[{"NIntegrate", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"d\[Epsilon]OGcdw1", "[", 
                 RowBox[{"\[Rho]w", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
                RowBox[{"d\[Epsilon]OGcdw2", "[", 
                 RowBox[{"\[Rho]w", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    "w", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], "}"}], 
              "\[Rho]w"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}]}],
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"\[CapitalDelta]xc", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
             "w", " ", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}]}], 
            RowBox[{
            "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "-", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            RowBox[{
            "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
             "\[RightDoubleBracket]"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             ")"}], 
            RowBox[{
            "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], " ", "-", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            RowBox[{
            "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
             "\[RightDoubleBracket]"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            RowBox[{
            "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             ")"}], 
            RowBox[{
            "\[CapitalDelta]xc", "\[LeftDoubleBracket]", "2", 
             "\[RightDoubleBracket]"}]}]}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"E", "=", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "+", 
         "\[CapitalDelta]LZ", "+", "\[CapitalDelta]xc"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"\[CapitalOmega]", "=", 
        RowBox[{
         RowBox[{"E", "\[LeftDoubleBracket]", 
          RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "E", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"TD", "-", 
         RowBox[{"LDA", " ", "calculation"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{"TD", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"AO", " ", "to", " ", "MO", " ", "transformation"}], " ", 
          "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ERI", "=", 
           RowBox[{"c", ".", 
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{"c", ".", "O", ".", 
               RowBox[{"c", "\[Transpose]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "1", ",", "4", ",", "2"}], "}"}]}], "]"}], 
            ".", 
            RowBox[{"c", "\[Transpose]"}]}]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"Casida", " ", "equations"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"dvc", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"dvOGc", "[", 
              RowBox[{
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"\[Rho]w", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ibaj", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
              RowBox[{"ReplaceAll", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], 
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "b", 
                  "\[RightDoubleBracket]"}], 
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "a", 
                  "\[RightDoubleBracket]"}], 
                 RowBox[{
                 "\[Phi]", "\[LeftDoubleBracket]", "j", 
                  "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"x", "\[Rule]", " ", 
                 RowBox[{
                 "rQ", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "nQ"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "n"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"b", ",", 
               RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"A", "=", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "a", 
                   "\[RightDoubleBracket]"}], "-", 
                  RowBox[{
                  "\[Epsilon]", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}]}], ")"}], 
                SubscriptBox["\[Delta]", 
                 RowBox[{"a", ",", "b"}]], 
                SubscriptBox["\[Delta]", 
                 RowBox[{"i", ",", "j"}]]}], "+", 
               RowBox[{"ERI", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "b", ",", "a", ",", "j"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"ERI", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "b", ",", "j", ",", "a"}], 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"b", ",", 
                RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], "+", 
            RowBox[{"dvc", ".", "ibaj"}]}]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{"TDA", ",", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "n"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"a", ",", 
                 RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "n"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"b", ",", 
                 RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
            RowBox[{"(", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"ijab", "=", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                  "wQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}], 
                  RowBox[{"ReplaceAll", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    "\[Phi]", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{
                    "\[Phi]", "\[LeftDoubleBracket]", "j", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{
                    "\[Phi]", "\[LeftDoubleBracket]", "a", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{
                    "\[Phi]", "\[LeftDoubleBracket]", "b", 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"x", "\[Rule]", " ", 
                    RowBox[{
                    "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "nQ"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "n"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"a", ",", 
                   RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"j", ",", "n"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"b", ",", 
                   RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";",
               "\[IndentingNewLine]", 
              RowBox[{"B", "=", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"ERI", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "j", ",", "a", ",", "b"}], 
                    "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"ERI", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "j", ",", "b", ",", "a"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "n"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"a", ",", 
                    RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"j", ",", "n"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"b", ",", 
                    RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], "+", 
                
                RowBox[{"dvc", ".", "ijab"}]}]}]}], "\[IndentingNewLine]", 
             ")"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"A", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{"A", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
          RowBox[{"B", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{"B", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
          RowBox[{"X", "=", 
           RowBox[{"MatrixPower", "[", 
            RowBox[{
             RowBox[{"A", "-", "B"}], ",", 
             FractionBox["1", "2"]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Z", "=", 
           RowBox[{"Eigenvectors", "[", 
            RowBox[{"X", ".", 
             RowBox[{"(", 
              RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", "\t", 
          
          RowBox[{"\[Omega]", "=", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"X", ".", 
             RowBox[{"(", 
              RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"\[CapitalOmega]TD", "=", 
           RowBox[{"Reverse", "[", 
            RowBox[{"Take", "[", 
             RowBox[{
              SqrtBox["\[Omega]"], ",", 
              RowBox[{"-", "3"}]}], "]"}], "]"}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Export", " ", "densities"}], " ", "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"nw", ",", "n0", ",", "n1", ",", "n2"}], "}"}], "=", 
        RowBox[{"{", 
         RowBox[{"\[Rho]w", ",", "\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2"}], 
         "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Return", " ", "useful", " ", "stuff"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"{", 
         RowBox[{
         "DoHxc", ",", "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", 
          "EwHxc", ",", "nSCF", ",", "Conv", ",", "HLGap", ",", "E", ",", 
          "\[CapitalDelta]xc", ",", "\[CapitalDelta]LZ", ",", 
          "\[CapitalOmega]", ",", "\[CapitalOmega]TD"}], "}"}], "]"}], 
       ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "*)"}]], "Input",
 CellChangeTimes->{{3.602457315515067*^9, 3.602457319561583*^9}, {
   3.602468150754992*^9, 3.6024681555676813`*^9}, {3.602468251366547*^9, 
   3.602468301036207*^9}, {3.602468346883514*^9, 3.602468387682087*^9}, {
   3.602468620207964*^9, 3.602468638164188*^9}, {3.602470098905842*^9, 
   3.602470103053501*^9}, {3.602529695573469*^9, 3.602529711440877*^9}, {
   3.6025297803875628`*^9, 3.602529798547274*^9}, 3.602529834842493*^9, {
   3.602895156341011*^9, 3.6028951569368343`*^9}, {3.602895211085127*^9, 
   3.602895213832164*^9}, {3.602896070295341*^9, 3.602896086313079*^9}, {
   3.604698183650049*^9, 3.6046982128081217`*^9}, {3.60469898509682*^9, 
   3.604699010298729*^9}, {3.6047135183647633`*^9, 3.604713564353169*^9}, {
   3.6047138222581377`*^9, 3.6047138339516697`*^9}, {3.604798161034336*^9, 
   3.604798216599193*^9}, {3.604798249030395*^9, 3.604798250190015*^9}, {
   3.604813586144258*^9, 3.604813597713345*^9}, {3.745081210694627*^9, 
   3.7450812183436604`*^9}, {3.745081725686226*^9, 3.7450817297587347`*^9}, {
   3.745081937239341*^9, 3.745081973354335*^9}, {3.7450820725204906`*^9, 
   3.745082177068638*^9}, {3.7450822108383017`*^9, 3.745082350445673*^9}, 
   3.7450823881137877`*^9, {3.7450825043448057`*^9, 3.7450825197428007`*^9}, {
   3.745082579393121*^9, 3.7450825919397783`*^9}, {3.745082633205345*^9, 
   3.74508264476602*^9}, {3.7450827972598753`*^9, 3.7450828000181007`*^9}, {
   3.745082858623599*^9, 3.7450828589024982`*^9}, {3.745083384458788*^9, 
   3.745083412876004*^9}, {3.745083451744376*^9, 3.745083534296709*^9}, {
   3.7451182798378963`*^9, 3.74511835953889*^9}, {3.745118430401372*^9, 
   3.745118599191251*^9}, {3.745118686708233*^9, 3.745118898111498*^9}, {
   3.745124087211789*^9, 3.74512419075832*^9}, 3.745124399631076*^9, {
   3.745124463284748*^9, 3.745124504278762*^9}, {3.745124600065764*^9, 
   3.745124618690756*^9}, {3.745125843114785*^9, 3.745125860973452*^9}, {
   3.745125904761965*^9, 3.745125905629113*^9}, 3.7451261978905697`*^9, {
   3.7451262513456907`*^9, 3.745126265844006*^9}, {3.7451263242064133`*^9, 
   3.745126344011503*^9}, {3.745126493461193*^9, 3.745126560408149*^9}, {
   3.745126628586795*^9, 3.7451266803248587`*^9}, {3.745127361949767*^9, 
   3.7451273873179083`*^9}, {3.7451276901845922`*^9, 3.74512769762779*^9}, {
   3.7451277780216103`*^9, 3.7451277785503187`*^9}, {3.745127809618091*^9, 
   3.745127817302051*^9}, {3.745127849968454*^9, 3.745127868447134*^9}, {
   3.745128782603094*^9, 3.745128785104046*^9}, {3.745128860227137*^9, 
   3.7451289004276543`*^9}, {3.745129004456354*^9, 3.745129011769731*^9}, {
   3.745133743845669*^9, 3.745133804809978*^9}, 3.745133842085936*^9, {
   3.745133890214291*^9, 3.745133896333043*^9}, {3.745134543537918*^9, 
   3.7451346299002323`*^9}, {3.7451346892131042`*^9, 3.745134770182138*^9}, {
   3.7451348236257277`*^9, 3.745134825980709*^9}, {3.745135080032401*^9, 
   3.745135084024049*^9}, {3.7451351549089518`*^9, 3.745135160520591*^9}, {
   3.745143982104191*^9, 3.745144005190135*^9}, {3.745144048427639*^9, 
   3.74514408715256*^9}, {3.745144331181204*^9, 3.745144343884973*^9}, {
   3.745144597074647*^9, 3.745144600334448*^9}, {3.745144635421837*^9, 
   3.745144689056897*^9}, {3.745144945598247*^9, 3.745144945812078*^9}, {
   3.745145291477736*^9, 3.7451452935927877`*^9}, {3.745145773083589*^9, 
   3.745145773241831*^9}, {3.745148961649251*^9, 3.7451489628835917`*^9}, {
   3.74514958845266*^9, 3.745149594345343*^9}, {3.7451501705555696`*^9, 
   3.745150172465499*^9}, {3.745164052189158*^9, 3.745164054148437*^9}, {
   3.7451659359921513`*^9, 3.745165950764585*^9}, {3.7452576146088457`*^9, 
   3.745257641078641*^9}, {3.7452577672699633`*^9, 3.745257794736088*^9}, {
   3.745386459676874*^9, 3.745386462587504*^9}, {3.745576275957551*^9, 
   3.745576444911124*^9}, {3.745577305939867*^9, 3.745577350809387*^9}, {
   3.745577885202829*^9, 3.7455779364260406`*^9}, {3.7455784830730867`*^9, 
   3.745578483809042*^9}, 3.745578637970645*^9, {3.745578847971258*^9, 
   3.745578864352931*^9}, {3.74557893391553*^9, 3.745578959868369*^9}, {
   3.7455790690991*^9, 3.745579090696125*^9}, {3.7455791326684837`*^9, 
   3.745579178481917*^9}, {3.7455793168007517`*^9, 3.745579340152297*^9}, {
   3.745579400067144*^9, 3.7455794649524727`*^9}, {3.7455842198309727`*^9, 
   3.745584243905505*^9}, {3.745584302748267*^9, 3.745584332680533*^9}, {
   3.745584454040531*^9, 3.74558455508857*^9}, {3.745584594544703*^9, 
   3.745584609867518*^9}, {3.74558465570225*^9, 3.7455847224719553`*^9}, {
   3.745584820485717*^9, 3.7455849046141577`*^9}, {3.745584964280478*^9, 
   3.7455851567858677`*^9}, {3.7479788589059668`*^9, 3.747978870551366*^9}, 
   3.747979189801559*^9, {3.747979331341222*^9, 3.747979334281392*^9}, {
   3.747993478705244*^9, 3.747993517528612*^9}, {3.747993594066285*^9, 
   3.747993723161098*^9}, {3.7479937550735598`*^9, 3.747993761612712*^9}, {
   3.747993866644247*^9, 3.7479938712195272`*^9}, {3.7479939427789*^9, 
   3.7479940137865953`*^9}, {3.747994174049294*^9, 3.747994196826951*^9}, {
   3.7479942912423973`*^9, 3.747994296794568*^9}, {3.748007096825653*^9, 
   3.748007108659307*^9}, {3.7480075876296577`*^9, 3.748007617887752*^9}, {
   3.748025535808391*^9, 3.74802561698374*^9}, {3.748162476995153*^9, 
   3.748162497925432*^9}, {3.748162557123398*^9, 3.748162559538464*^9}, {
   3.748162617397551*^9, 3.748162674916192*^9}, 3.748162733393527*^9, {
   3.748163389233103*^9, 3.7481633914158087`*^9}, {3.74816549427419*^9, 
   3.748165751105213*^9}, {3.748165790313533*^9, 3.748165830770048*^9}, {
   3.748165868576462*^9, 3.748165892465334*^9}, {3.7481659404579277`*^9, 
   3.748165940573309*^9}, {3.748166075385583*^9, 3.748166169408764*^9}, 
   3.748166277185828*^9, 3.748166544927079*^9, {3.7481669209216833`*^9, 
   3.748167122896976*^9}, {3.7481671573322163`*^9, 3.748167163507103*^9}, {
   3.748167309137279*^9, 3.74816731127835*^9}, {3.748167368474163*^9, 
   3.748167392073134*^9}, {3.748167478021606*^9, 3.748167514192266*^9}, {
   3.748167559285001*^9, 3.748167563042265*^9}, {3.74816774172279*^9, 
   3.748167807371896*^9}, {3.7481680489789553`*^9, 3.74816807601642*^9}, {
   3.7481682535244493`*^9, 3.748168257808064*^9}, {3.748168302771873*^9, 
   3.748168322841379*^9}, {3.748168403027587*^9, 3.748168403313161*^9}, {
   3.748168797770811*^9, 3.748168810450128*^9}, {3.748169296124457*^9, 
   3.7481694710579*^9}, 3.7481698588665*^9, {3.748170181220955*^9, 
   3.748170183326475*^9}, {3.748170743815751*^9, 3.7481707649450274`*^9}, {
   3.748171755355811*^9, 3.748171756087324*^9}, {3.7481731195876503`*^9, 
   3.748173120263907*^9}, {3.7481733672119007`*^9, 3.748173371154449*^9}, {
   3.748173506098196*^9, 3.74817355687926*^9}, {3.748173634515312*^9, 
   3.748173772467618*^9}, {3.748174530011746*^9, 3.748174599673801*^9}, {
   3.748174638395639*^9, 3.748174651613719*^9}, {3.750267604462953*^9, 
   3.7502676193040733`*^9}, {3.7502686065010643`*^9, 3.750268680457806*^9}, {
   3.750268778887484*^9, 3.750268779262349*^9}, 3.750268843041451*^9, {
   3.7502689562011623`*^9, 3.7502689852436323`*^9}, {3.7502690688697243`*^9, 
   3.75026908981544*^9}, {3.750349533350664*^9, 3.7503495405792723`*^9}, {
   3.750349674193597*^9, 3.7503497074093103`*^9}, {3.750349739793413*^9, 
   3.750349743325383*^9}, {3.7503509530984907`*^9, 3.750350962305827*^9}, {
   3.750351023861912*^9, 3.750351187705173*^9}, {3.7503512769257936`*^9, 
   3.750351339166608*^9}, {3.750351373357332*^9, 3.750351437243834*^9}, {
   3.750351472096643*^9, 3.750351538992641*^9}, {3.750351578877684*^9, 
   3.750351590485183*^9}, {3.750351620912159*^9, 3.7503517434114103`*^9}, {
   3.750351788261004*^9, 3.750351801138661*^9}, {3.750352161209631*^9, 
   3.750352230544642*^9}, {3.750352328860632*^9, 3.7503523290513277`*^9}, 
   3.750352362416397*^9, {3.75035343747961*^9, 3.7503534380617723`*^9}, {
   3.750355127668631*^9, 3.7503551283965673`*^9}, {3.7503556146005993`*^9, 
   3.750355616883306*^9}, {3.750355668766588*^9, 3.750355698965208*^9}, {
   3.750356318377344*^9, 3.750356342052957*^9}, {3.750357386570341*^9, 
   3.750357392159238*^9}, {3.7503574593338547`*^9, 3.750357509376917*^9}, {
   3.7503577371905947`*^9, 3.750357737794237*^9}, {3.750440497943747*^9, 
   3.750440499160881*^9}, {3.750440631407415*^9, 3.750440632123083*^9}, {
   3.7504409891211233`*^9, 3.750441005468794*^9}, {3.7504411813561983`*^9, 
   3.750441181906988*^9}, {3.75044137755457*^9, 3.750441436930874*^9}, {
   3.750441567926937*^9, 3.750441588013369*^9}, {3.7507014416773853`*^9, 
   3.7507014419189053`*^9}, {3.75078549763805*^9, 3.750785525577503*^9}, {
   3.75078558344099*^9, 3.750785696675355*^9}, {3.750785947654332*^9, 
   3.750786558930212*^9}, {3.750787558648601*^9, 3.7507876099249687`*^9}, {
   3.750787645450158*^9, 3.750787648895041*^9}, {3.750787695175179*^9, 
   3.750787722170855*^9}, {3.75078859110723*^9, 3.750788673699448*^9}, {
   3.750788733408421*^9, 3.7507888358577147`*^9}, {3.7507890400358477`*^9, 
   3.750789044609644*^9}, {3.750789085869033*^9, 3.750789240381757*^9}, {
   3.750789745413447*^9, 3.750789960988041*^9}, {3.750790142676509*^9, 
   3.7507901492091427`*^9}, {3.750791410482552*^9, 3.750791422309553*^9}, {
   3.750791536485753*^9, 3.750791544406517*^9}, {3.75087427895496*^9, 
   3.750874328977296*^9}, 3.750876645752655*^9, {3.750937900625135*^9, 
   3.75093798337121*^9}, {3.750938023439658*^9, 3.750938096535329*^9}, {
   3.7509381267601357`*^9, 3.750938195876608*^9}, {3.750938270630925*^9, 
   3.750938464702916*^9}, {3.750938620783161*^9, 3.750938644175169*^9}, {
   3.750938704121831*^9, 3.750938742469891*^9}, {3.750938996970171*^9, 
   3.750939003968687*^9}, {3.750939318506164*^9, 3.750939365778941*^9}, {
   3.750939397393754*^9, 3.750939397775185*^9}, {3.7509395570830936`*^9, 
   3.750939559775285*^9}, {3.750939695162717*^9, 3.750939733163413*^9}, {
   3.75094078611132*^9, 3.750940786247932*^9}, {3.750942778405163*^9, 
   3.750942849514707*^9}, {3.750942891293395*^9, 3.750942898739513*^9}, {
   3.7509429610810423`*^9, 3.750943069587305*^9}, {3.7509526148944273`*^9, 
   3.750952653461852*^9}, {3.750955540443529*^9, 3.750955548604282*^9}, {
   3.750955579808586*^9, 3.750955582212242*^9}, {3.7509560242339497`*^9, 
   3.750956090081051*^9}, {3.750959431686713*^9, 3.750959444169425*^9}, {
   3.751006444723864*^9, 3.751006459848105*^9}, {3.751006505195763*^9, 
   3.7510066176688347`*^9}, {3.751006717143861*^9, 3.751006717793797*^9}, {
   3.75100675392172*^9, 3.751006822354225*^9}, {3.7510068714665956`*^9, 
   3.751006871849112*^9}, {3.751007031945459*^9, 3.751007053249928*^9}, {
   3.75100711976562*^9, 3.751007131220098*^9}, {3.751007901099639*^9, 
   3.751007903001289*^9}, {3.751007939852848*^9, 3.75100800802612*^9}, {
   3.751008054194022*^9, 3.751008056849086*^9}, {3.751008096638267*^9, 
   3.7510080984438963`*^9}, {3.7510082710078993`*^9, 3.751008276410046*^9}, {
   3.751008537222713*^9, 3.751008538898053*^9}, {3.751009831550095*^9, 
   3.751009906732161*^9}, 3.751009998484213*^9, {3.7510103010207376`*^9, 
   3.751010304540119*^9}, 3.7510104602690573`*^9, {3.751012251829236*^9, 
   3.7510122539069357`*^9}, {3.751012294435194*^9, 3.7510123072190742`*^9}, {
   3.751012389685145*^9, 3.7510124256440983`*^9}, {3.751012464789875*^9, 
   3.7510124881218367`*^9}, {3.751018368891921*^9, 3.751018387274507*^9}, {
   3.751018472021346*^9, 3.751018494281378*^9}, {3.751018599019039*^9, 
   3.751018610601433*^9}, 3.75101864675492*^9, 3.751018677243081*^9, 
   3.751018710133507*^9, {3.75101877593211*^9, 3.751018788270516*^9}, {
   3.751018864587626*^9, 3.751018868258566*^9}, {3.751018907258016*^9, 
   3.7510189298589993`*^9}, {3.7510192768675632`*^9, 3.75101928005807*^9}, {
   3.751022025854803*^9, 3.751022033418909*^9}, 3.751022094459587*^9, {
   3.751027104299882*^9, 3.7510271064942627`*^9}, {3.751820336779606*^9, 
   3.7518203517827177`*^9}, {3.7518204338245497`*^9, 3.75182048574874*^9}, {
   3.751820937483309*^9, 3.751821002429123*^9}, {3.7518211059204473`*^9, 
   3.7518211714232683`*^9}, {3.751821227806693*^9, 3.7518212502364073`*^9}, {
   3.7518213128016157`*^9, 3.751821315173171*^9}, {3.751821388344963*^9, 
   3.7518214223635073`*^9}, 3.75182147658454*^9, 3.7518216109750233`*^9, {
   3.751821771399714*^9, 3.751822093955863*^9}, {3.751822131087702*^9, 
   3.751822140765239*^9}, {3.7518230854209967`*^9, 3.7518230908399076`*^9}, {
   3.75182412164659*^9, 3.75182412211343*^9}, {3.75187063084481*^9, 
   3.751870631573716*^9}, {3.7518709630669622`*^9, 3.751870966474962*^9}, {
   3.751871082811117*^9, 3.7518710837141314`*^9}, 3.7518715058301086`*^9, 
   3.751888776341251*^9, {3.752948327521553*^9, 3.752948327679966*^9}, {
   3.75294848209196*^9, 3.752948482355418*^9}, {3.753035764290453*^9, 
   3.753035783472282*^9}, {3.753074221473464*^9, 3.753074252303405*^9}, {
   3.753105901611182*^9, 3.753105911646962*^9}, {3.7531059956846247`*^9, 
   3.753106029829651*^9}, {3.7531060972056847`*^9, 3.7531062701748962`*^9}, {
   3.7531063195207977`*^9, 3.753106384246066*^9}, {3.7531064498616467`*^9, 
   3.753106643222744*^9}, {3.753116734899392*^9, 3.7531168654439087`*^9}, {
   3.753116918940207*^9, 3.753116971578617*^9}, {3.753117057010857*^9, 
   3.7531170887448807`*^9}, {3.753117172802175*^9, 3.753117195845276*^9}, 
   3.75311725456428*^9, {3.7531174388857193`*^9, 3.753117520582963*^9}, {
   3.753117596118979*^9, 3.7531176523851643`*^9}, {3.7531177983532467`*^9, 
   3.753117809431445*^9}, {3.753117845481636*^9, 3.75311785442542*^9}, {
   3.753117962085903*^9, 3.7531181241809483`*^9}, {3.753118168917823*^9, 
   3.7531181928616343`*^9}, 3.75311825466737*^9, {3.753118463194065*^9, 
   3.753118485571074*^9}, {3.753118588952571*^9, 3.753118597659724*^9}, {
   3.753118661094428*^9, 3.75311869065455*^9}, {3.7531192851367197`*^9, 
   3.753119314433507*^9}, {3.753119363938755*^9, 3.7531193912902107`*^9}, {
   3.753119552309732*^9, 3.7531195551738663`*^9}, {3.753123603004985*^9, 
   3.753123673815344*^9}, {3.753124858060759*^9, 3.7531248591069603`*^9}, {
   3.7531621211210318`*^9, 3.753162136984877*^9}, {3.753162169801826*^9, 
   3.753162186603238*^9}, {3.753162239248248*^9, 3.7531622411175003`*^9}, {
   3.753162280423894*^9, 3.753162343482655*^9}, {3.753162429927182*^9, 
   3.753162432751466*^9}, {3.7531625162713623`*^9, 3.753162613868881*^9}, {
   3.7531626841778812`*^9, 3.75316272749959*^9}, {3.753162764199531*^9, 
   3.7531627816789618`*^9}, {3.753162812198584*^9, 3.753162813911216*^9}, {
   3.753162879156168*^9, 3.75316289200593*^9}, {3.7531629923288097`*^9, 
   3.753163007997839*^9}, {3.753163594083251*^9, 3.753163598759706*^9}, {
   3.753163856366753*^9, 3.753163884462043*^9}, {3.753164037556047*^9, 
   3.753164047860833*^9}, {3.7531640906380453`*^9, 3.7531640951075783`*^9}, {
   3.7531641719124413`*^9, 3.753164174249277*^9}, {3.753164212803093*^9, 
   3.753164270974805*^9}, {3.753164402158348*^9, 3.7531644658064632`*^9}, {
   3.753166870366013*^9, 3.753166934646112*^9}, {3.7531669747820997`*^9, 
   3.753166997585496*^9}, {3.7531670398681107`*^9, 3.75316706119983*^9}, 
   3.753172700909112*^9, {3.753176962539225*^9, 3.7531769652475*^9}, {
   3.7531770156527767`*^9, 3.753177072278933*^9}, {3.753177117452265*^9, 
   3.753177131746605*^9}, {3.7531772169581413`*^9, 3.753177309164247*^9}, {
   3.753177506124071*^9, 3.7531775075840607`*^9}, {3.75317754392789*^9, 
   3.7531775534058847`*^9}, 3.753177645257015*^9, {3.753177697237505*^9, 
   3.753177709386746*^9}, {3.753200404081901*^9, 3.75320049273985*^9}, {
   3.753200551757051*^9, 3.753200552628353*^9}, {3.7532012356313267`*^9, 
   3.753201242211244*^9}, {3.753374589413506*^9, 3.753374689852569*^9}, {
   3.753374762634141*^9, 3.753374792002934*^9}, {3.753374912092731*^9, 
   3.753374913830353*^9}, {3.753375165996557*^9, 3.753375186531426*^9}, {
   3.753376151132159*^9, 3.7533761586895533`*^9}, {3.753376458883404*^9, 
   3.753376462147427*^9}, {3.753376608955613*^9, 3.7533766091019697`*^9}, {
   3.753376650934659*^9, 3.7533766545000134`*^9}, {3.753376750610487*^9, 
   3.75337675931322*^9}, {3.753376802574648*^9, 3.753376878597952*^9}, {
   3.753376987933326*^9, 3.753376989013483*^9}, {3.75337761537177*^9, 
   3.753377670169029*^9}, {3.753377716916964*^9, 3.75337778893606*^9}, {
   3.75337781994594*^9, 3.753377833424202*^9}, {3.753377892306435*^9, 
   3.7533779164701653`*^9}, {3.753377948274782*^9, 3.7533779537673903`*^9}, {
   3.753377985569309*^9, 3.75337800209614*^9}, {3.753378091542568*^9, 
   3.753378195308426*^9}, {3.753378516173213*^9, 3.7533785838317347`*^9}, 
   3.753378735382059*^9, 3.753378915976796*^9, {3.753378989311084*^9, 
   3.753378993340111*^9}, {3.753379067610551*^9, 3.753379179976185*^9}, {
   3.753379219868215*^9, 3.753379285195936*^9}, {3.753379372305313*^9, 
   3.753379397337925*^9}, {3.753379433600322*^9, 3.753379470308783*^9}, {
   3.753379560069935*^9, 3.753379588580529*^9}, {3.75337970536427*^9, 
   3.753379710656942*^9}, 3.753380986815044*^9, {3.7533814273796377`*^9, 
   3.75338145629233*^9}, 3.753381534786179*^9, {3.753381616985429*^9, 
   3.753381617617195*^9}, {3.753381741727653*^9, 3.753381771326131*^9}, {
   3.753384362822777*^9, 3.7533843631050177`*^9}, {3.7534272209974947`*^9, 
   3.753427291243547*^9}, {3.753427328157434*^9, 3.753427353400712*^9}, {
   3.753427494535664*^9, 3.753427494827833*^9}, {3.753635389693028*^9, 
   3.753635440046763*^9}, {3.75363968474067*^9, 3.753639685190824*^9}, {
   3.753639906111494*^9, 3.753639909994231*^9}, {3.75368132406425*^9, 
   3.753681324665123*^9}, {3.753681573175623*^9, 3.753681622277335*^9}, {
   3.7536826235859413`*^9, 3.753682632909544*^9}, {3.7536835726334953`*^9, 
   3.753683573474951*^9}, {3.755194953267108*^9, 3.7551950435580873`*^9}, {
   3.755195089800355*^9, 3.7551952189573402`*^9}, {3.7551952794572372`*^9, 
   3.755195293124914*^9}, {3.755195369431723*^9, 3.7551953697002153`*^9}, {
   3.75519584940906*^9, 3.75519591498407*^9}, {3.755196205946928*^9, 
   3.755196220416583*^9}, {3.7551963353987207`*^9, 3.755196438604355*^9}, {
   3.75519649041982*^9, 3.75519649462258*^9}, {3.755196597915317*^9, 
   3.755196607186317*^9}, {3.755196699175776*^9, 3.755196751892202*^9}, {
   3.755196793303123*^9, 3.755196842094644*^9}, {3.755197021291244*^9, 
   3.755197034420106*^9}, {3.7552397864798117`*^9, 3.755239801633483*^9}, {
   3.755250743131155*^9, 3.755250743641801*^9}, {3.755250843958847*^9, 
   3.755250904157631*^9}, {3.7552527395332527`*^9, 3.7552527402742243`*^9}, {
   3.7552528088165483`*^9, 3.755252811056362*^9}, {3.755253330559619*^9, 
   3.755253351869417*^9}, {3.755253383588499*^9, 3.755253392808214*^9}, 
   3.7552534266401997`*^9, {3.755253546986051*^9, 3.755253552600007*^9}, {
   3.755253908284237*^9, 3.755253930589707*^9}, {3.75525810447466*^9, 
   3.755258132860175*^9}, {3.7552583552158623`*^9, 3.755258355764428*^9}, {
   3.7552595021833067`*^9, 3.755259560683941*^9}, 3.755259654785825*^9, {
   3.755259735044014*^9, 3.755259763473185*^9}, {3.755259862873163*^9, 
   3.7552598648329983`*^9}, {3.755259978092017*^9, 3.755260000830089*^9}, {
   3.7553609615176888`*^9, 3.7553609751658916`*^9}, {3.755361064412747*^9, 
   3.755361065243184*^9}, 3.755361097312809*^9, {3.76949386492848*^9, 
   3.769493865622267*^9}, {3.769494001455668*^9, 3.769494002005369*^9}, {
   3.769494094886915*^9, 3.769494210395859*^9}, {3.769495763202639*^9, 
   3.769495787183962*^9}, {3.769496037711341*^9, 3.769496081094714*^9}, {
   3.769496356300893*^9, 3.7694964401658087`*^9}, {3.7694968348871403`*^9, 
   3.769496835163028*^9}, {3.769505490017475*^9, 3.769505490580418*^9}, {
   3.7695062915981703`*^9, 3.769506319275775*^9}, {3.769507691650226*^9, 
   3.7695076928628683`*^9}, {3.769507724113058*^9, 3.769507750046885*^9}, {
   3.769507798082384*^9, 3.76950780131288*^9}, {3.769508530563067*^9, 
   3.769508531256896*^9}, {3.7695110254495077`*^9, 3.769511027629903*^9}, {
   3.769511614114781*^9, 3.769511623185255*^9}, {3.769511924938263*^9, 
   3.7695119282688637`*^9}, {3.769512128040473*^9, 3.769512132717004*^9}, {
   3.769512402965886*^9, 3.7695124074937277`*^9}, {3.770304235478545*^9, 
   3.7703042427449293`*^9}, {3.770304515413302*^9, 3.770304519387659*^9}, {
   3.770304593462755*^9, 3.770304600417029*^9}, {3.770304931534431*^9, 
   3.7703049598788357`*^9}, {3.7703050533601227`*^9, 3.770305058022833*^9}, 
   3.770305108345642*^9, {3.770347824761334*^9, 3.7703479369576817`*^9}, {
   3.7703480684779577`*^9, 3.770348075605154*^9}, {3.770348187530671*^9, 
   3.770348211754364*^9}, {3.770348335624555*^9, 3.770348352803322*^9}, {
   3.7703485935772038`*^9, 3.770348609084818*^9}, {3.770348683305356*^9, 
   3.770348716793106*^9}, {3.7703488757719297`*^9, 3.770348880644071*^9}, {
   3.7703498159719667`*^9, 3.770349823664866*^9}, 3.7776119322814293`*^9, {
   3.777612024470579*^9, 3.777612025002656*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"11221944-5033-4040-bc23-902aa3737a9c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"EnergyTableOG", "[", 
    RowBox[{
    "n_", ",", "L_", ",", "w_", ",", "Atom_", ",", "Mbeg_", ",", "Mend_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "DoHxc", ",", "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", "EwHxc", 
       ",", "nSCF", ",", "Conv", ",", "HLGap", ",", "E", ",", 
       "\[CapitalDelta]xc", ",", "\[CapitalDelta]LZ", ",", "\[CapitalOmega]", 
       ",", "\[CapitalOmega]TD"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TableForm", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "DoHxc", ",", "Ew", ",", "EwK", ",", "EwHx", ",", "Ewc", ",", 
              "EwHxc", ",", "nSCF", ",", "Conv", ",", "HLGap", ",", "E", ",", 
              "\[CapitalDelta]xc", ",", "\[CapitalDelta]LZ", ",", 
              "\[CapitalOmega]", ",", "\[CapitalOmega]TD"}], "}"}], "=", 
            RowBox[{"OptGap", "[", 
             RowBox[{"Atom", ",", "n", ",", "M", ",", "L", ",", "w"}], 
             "]"}]}], ";", "\[IndentingNewLine]", "\t\t\t\t", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{"DoHxc", ",", "\"\<Hxc\>\"", ",", "\"\<c\>\""}], "]"}], 
             ",", "n", ",", "M", ",", "L", ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"w", ",", "3"}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"Ew", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"EwK", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"EwHx", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"Ewc", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"EwHxc", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", "nSCF", ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"Conv", ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"HLGap", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"E", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"\[CapitalOmega]", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"\[CapitalDelta]xc", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"\[CapitalDelta]LZ", ",", 
               RowBox[{"{", 
                RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
             RowBox[{"NumberForm", "[", 
              RowBox[{"\[CapitalOmega]TD", ",", 
               RowBox[{"{", 
                RowBox[{"6", ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ")"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"M", ",", "Mbeg", ",", "Mend"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<eDFA\>\"", ",", "\"\<n\>\"", ",", "\"\<M\>\"", ",", 
            "\"\<L\>\"", ",", "\"\<w\>\"", ",", 
            "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)\>\"", ",", 
            "\"\<\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)\>\"", ",", 
            "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)\>\"", ",", 
            "\"\<\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)\>\"", ",", 
            "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
            "\"\<Conv\>\"", ",", "\"\<HL Gap\>\"", ",", 
            "\"\<\!\(\*SuperscriptBox[\(E\), \((I)\)]\)\>\"", ",", 
            "\"\<\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)\>\"", 
            ",", "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \
\((I)\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(\[CapitalDelta]\), \(LZ\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)\>\""}], 
           "}"}]}], "}"}]}], ",", 
       RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "]"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.595150790284504*^9, 3.595150795964018*^9}, {
   3.595151195475157*^9, 3.5951512498710833`*^9}, {3.5951518058799143`*^9, 
   3.595151809094796*^9}, {3.595151943004272*^9, 3.595151971425187*^9}, {
   3.595152040808487*^9, 3.595152045910667*^9}, {3.595152080534189*^9, 
   3.595152080735692*^9}, {3.595164507310812*^9, 3.595164520076056*^9}, {
   3.5952419973871603`*^9, 3.595241997667397*^9}, {3.5952422900370502`*^9, 
   3.5952422902835627`*^9}, {3.595242507851845*^9, 3.595242508065394*^9}, {
   3.595316110492023*^9, 3.5953161112518587`*^9}, {3.595323600313917*^9, 
   3.5953236003940287`*^9}, {3.595403086911476*^9, 3.595403087040941*^9}, {
   3.5954783079565763`*^9, 3.5954783080618467`*^9}, {3.595606879688457*^9, 
   3.595606890046459*^9}, {3.5957364249448566`*^9, 3.595736425038864*^9}, {
   3.5957462647170763`*^9, 3.5957463213327417`*^9}, {3.595746389650753*^9, 
   3.595746390064581*^9}, {3.595746602548541*^9, 3.595746610245041*^9}, {
   3.5957545248077517`*^9, 3.595754526717012*^9}, {3.5957545599904013`*^9, 
   3.595754561764885*^9}, {3.595775919048071*^9, 3.595775919201461*^9}, {
   3.5958299472489567`*^9, 3.595829966637163*^9}, {3.5958300825628557`*^9, 
   3.595830082879258*^9}, {3.5958312818627987`*^9, 3.595831284193079*^9}, {
   3.5958398356237993`*^9, 3.595839855570218*^9}, 3.595839928247878*^9, {
   3.5958405473145723`*^9, 3.5958405763265553`*^9}, {3.595840803364171*^9, 
   3.5958408035876427`*^9}, {3.595841794619903*^9, 3.595841795142749*^9}, {
   3.5958447944727697`*^9, 3.595844807120061*^9}, {3.595844870848424*^9, 
   3.5958448710624123`*^9}, {3.595930474620682*^9, 3.59593049829141*^9}, 
   3.595930963578683*^9, {3.596013519125733*^9, 3.596013761172368*^9}, {
   3.5960139639185143`*^9, 3.5960140029824123`*^9}, {3.5960140336772413`*^9, 
   3.5960140980010233`*^9}, {3.596014150020358*^9, 3.596014183457862*^9}, {
   3.596014222661371*^9, 3.5960143046676292`*^9}, 3.596014342887012*^9, {
   3.5960143740575438`*^9, 3.596014399572257*^9}, {3.5960144846907167`*^9, 
   3.5960144952855387`*^9}, {3.5960146553369627`*^9, 3.5960146614939938`*^9}, 
   3.5960168327561703`*^9, {3.5960169021249104`*^9, 3.596016902355136*^9}, {
   3.59601701181424*^9, 3.596017014752446*^9}, {3.596034741723847*^9, 
   3.596034877061067*^9}, {3.596035395572627*^9, 3.5960354503486767`*^9}, {
   3.596169734550473*^9, 3.5961697346291122`*^9}, {3.596170303814094*^9, 
   3.596170303905883*^9}, {3.596263130552083*^9, 3.596263162688151*^9}, {
   3.5962670986450253`*^9, 3.59626710255651*^9}, {3.596267139933757*^9, 
   3.596267172739685*^9}, {3.596330843983798*^9, 3.596330866766959*^9}, {
   3.596331193628621*^9, 3.596331199004768*^9}, {3.596433295340576*^9, 
   3.596433301809647*^9}, {3.596434272352013*^9, 3.596434278591631*^9}, {
   3.596519490404707*^9, 3.596519497565545*^9}, {3.596521464728217*^9, 
   3.596521469576572*^9}, {3.596699731527095*^9, 3.596699733589925*^9}, {
   3.596704173252842*^9, 3.596704174548842*^9}, {3.596778221575447*^9, 
   3.5967782283680143`*^9}, {3.5967797203477287`*^9, 3.596779726002653*^9}, {
   3.596865571540957*^9, 3.596865576740892*^9}, {3.5968664299615927`*^9, 
   3.596866435153878*^9}, {3.596950338124392*^9, 3.596950343194606*^9}, {
   3.5969516113426313`*^9, 3.596951616478455*^9}, {3.597034890540807*^9, 
   3.5970348998521748`*^9}, {3.597036287607279*^9, 3.5970362917806187`*^9}, {
   3.601109670628109*^9, 3.601109702145838*^9}, {3.601110010682226*^9, 
   3.6011100108169518`*^9}, {3.604699016709076*^9, 3.604699066738956*^9}, {
   3.745082860418723*^9, 3.745082860958647*^9}, 3.745083417360477*^9, {
   3.7451183607406073`*^9, 3.745118361201604*^9}, {3.745118617752722*^9, 
   3.745118632141912*^9}, {3.7451249199897823`*^9, 3.7451249245324574`*^9}, {
   3.745126275962089*^9, 3.745126304424885*^9}, {3.745126375578557*^9, 
   3.745126376070813*^9}, {3.745126571873312*^9, 3.745126619378908*^9}, {
   3.7451266859617977`*^9, 3.745126688315916*^9}, {3.745148343389903*^9, 
   3.745148352748974*^9}, {3.745164059622904*^9, 3.745164060758026*^9}, {
   3.745165967879884*^9, 3.74516597706054*^9}, {3.745167990630426*^9, 
   3.7451680089796667`*^9}, {3.7455786559616756`*^9, 3.745578669577416*^9}, {
   3.748165956941527*^9, 3.7481659575569468`*^9}, {3.7503495555094213`*^9, 
   3.750349672254641*^9}, {3.750352311666664*^9, 3.750352311944604*^9}, {
   3.750353721610283*^9, 3.7503537410956707`*^9}, {3.750355702056642*^9, 
   3.750355732877881*^9}, {3.750357009584631*^9, 3.7503570132448483`*^9}, {
   3.750357051894249*^9, 3.750357053020953*^9}, {3.750357521954093*^9, 
   3.7503575220409822`*^9}, {3.750789742639605*^9, 3.750789743674979*^9}, {
   3.750789906055209*^9, 3.750789917531789*^9}, {3.7507899666009007`*^9, 
   3.75079009335242*^9}, {3.7507901446269903`*^9, 3.750790144789765*^9}, {
   3.75079019703759*^9, 3.750790229363594*^9}, {3.750790273882081*^9, 
   3.750790307110422*^9}, {3.750791430563438*^9, 3.750791430673065*^9}, {
   3.750791549330761*^9, 3.750791556290797*^9}, {3.750791597385037*^9, 
   3.750791597478793*^9}, {3.750939022842539*^9, 3.7509391124101057`*^9}, {
   3.7509392013771276`*^9, 3.7509392258166323`*^9}, {3.7509400817357683`*^9, 
   3.750940083875585*^9}, {3.750940457002589*^9, 3.7509404626356564`*^9}, {
   3.751006825856291*^9, 3.7510070772536793`*^9}, {3.751008011304191*^9, 
   3.751008067095553*^9}, {3.751008104289349*^9, 3.751008106783379*^9}, 
   3.751019324823657*^9, {3.751824123414441*^9, 3.751824123981442*^9}, {
   3.751870969350712*^9, 3.75187105337356*^9}, {3.751871087575892*^9, 
   3.7518711081895323`*^9}, {3.751871145294485*^9, 3.751871146797276*^9}, {
   3.753163996505825*^9, 3.753163997079224*^9}, {3.7533751880295963`*^9, 
   3.7533751885350037`*^9}, {3.753427363238578*^9, 3.753427443878433*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"86327531-5150-4c8e-901f-50a18842b07f"]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFT module ", "Subsection",
 CellChangeTimes->{{3.753172341150463*^9, 3.753172342917678*^9}, {
  3.75317237521145*^9, 3.753172375879736*^9}, {3.777040939603238*^9, 
  3.77704095481971*^9}},ExpressionUUID->"f36904a3-cd7b-4efb-8113-\
4cdee9045345"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptGap", "[", 
   RowBox[{"Atom_", ",", "n_", ",", "M_", ",", "L_", ",", "w_", ",", 
    RowBox[{"TD_:", "False"}], ",", 
    RowBox[{"TDA_:", "False"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\[Phi]", ",", "\[Phi]\[Phi]", ",", "nQ", ",", "rQ", ",", "wQ", ",", 
      "Boundary", ",", "maxSCF", ",", "thresh", ",", "h", ",", "G", ",", "c", 
      ",", "Conv", ",", "nSCF", ",", "F0", ",", "F1", ",", "F2", ",", "Fw", 
      ",", "\[CapitalGamma]0", ",", "\[CapitalGamma]1", ",", 
      "\[CapitalGamma]2", ",", "\[CapitalGamma]w", ",", "n0", ",", "n1", ",", 
      "n2", ",", "nw", ",", "vc", ",", "\[Epsilon]", ",", "HLGap", ",", "EwK",
       ",", "EwHx", ",", "EwHxc", ",", "Ewc", ",", "Ew", ",", "EwHxGIC", ",", 
      "EwHxcGIC", ",", "EwGIC", ",", "E", ",", "E0", ",", "E1", ",", "E2", 
      ",", "\[CapitalDelta]DD", ",", "\[CapitalOmega]", ",", "O", ",", "A", 
      ",", "B", ",", "X", ",", "\[Omega]", ",", "Z", ",", "e", ",", "e0", ",",
       "e1", ",", "e2", ",", "\[ScriptCapitalF]", ",", "\[ScriptCapitalE]", 
      ",", "WP", ",", "W", ",", "dvc", ",", "ibaj", ",", "ijab", ",", 
      "\[CapitalOmega]TD"}], "}"}], ",", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"maxSCF", "=", "32"}], ";", "\t", 
     RowBox[{"thresh", "=", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]]}], ";", "\t", 
     RowBox[{"nQ", "=", "51"}], ";", "\t", 
     RowBox[{"\[ScriptCapitalF]", "=", 
      RowBox[{"{", "}"}]}], ";", "\t", 
     RowBox[{"\[ScriptCapitalE]", "=", 
      RowBox[{"{", "}"}]}], ";", "\t", 
     RowBox[{"WP", "=", "30"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"!", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0", "\[LessEqual]", 
           RowBox[{
           "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[LessEqual]", 
           RowBox[{"1", "/", "3"}]}], "&&", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           "\[LessEqual]", 
           RowBox[{
           "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[LessEqual]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             ")"}], "/", "2"}]}]}], ")"}]}], ",", 
       RowBox[{"Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], 
      "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Define", " ", "basis", " ", "functions"}], " ", "&"}], " ", 
       "other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{"Atom", "\[Equal]", "\"\<boxium\>\""}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Boundary", "=", 
          RowBox[{"L", "/", "2"}]}], ";", "\[IndentingNewLine]", "\t\t\t\t\t", 
         RowBox[{"\[Phi]", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"OddQ", "[", "m", "]"}], ",", 
              RowBox[{
               SqrtBox[
                RowBox[{"2", "/", "L"}]], 
               RowBox[{"Cos", "[", 
                RowBox[{"m", " ", 
                 FractionBox[
                  RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}], ",", 
              RowBox[{
               SqrtBox[
                RowBox[{"2", "/", "L"}]], 
               RowBox[{"Sin", "[", 
                RowBox[{"m", " ", 
                 FractionBox[
                  RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}]}], "]"}], ",", 
            
            RowBox[{"{", 
             RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\t\t\t\t\t", 
         RowBox[{"h", "=", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox["\[Pi]", "L"], ")"}], "2"], 
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               SuperscriptBox["m", "2"], "/", "2"}], ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}]}], ";", 
         "\t    ", "\[IndentingNewLine]", "\t\t\t\t\t", 
         RowBox[{"G", "=", 
          RowBox[{"Take", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              FractionBox["\[Pi]", "L"], ")"}], "ERIB"}], " ", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "M"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "M"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "M"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}], ")"}], ",", 
       "\[IndentingNewLine]", "\t", 
       RowBox[{"Atom", "\[Equal]", "\"\<hookium\>\""}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Boundary", "=", "\[Infinity]"}], ";", "\[IndentingNewLine]",
          "\t\t\t\t\t", 
         RowBox[{"\[Phi]", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             FractionBox[
              SuperscriptBox["L", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "2"}]], 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[Pi]", 
                 RowBox[{"1", "/", "2"}]], " ", 
                SuperscriptBox["2", 
                 RowBox[{"m", "-", "1"}]], 
                RowBox[{"\[CapitalGamma]", "[", "m", "]"}]}]]], 
             RowBox[{"HermiteH", "[", 
              RowBox[{
               RowBox[{"m", "-", "1"}], ",", 
               RowBox[{
                SuperscriptBox["L", 
                 RowBox[{"-", "1"}]], " ", "x"}]}], "]"}], 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["L", 
                 RowBox[{"-", "2"}]]}], " ", 
               RowBox[{
                SuperscriptBox["x", "2"], "/", "2"}]}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", "\t\t", 
         "\[IndentingNewLine]", "\t\t\t\t\t", 
         RowBox[{"h", "=", 
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"m", "-", 
              FractionBox["1", "2"]}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}], ";", 
         "\t\t\t\t\t", "\[IndentingNewLine]", "\t\t\t\t\t", 
         RowBox[{"G", "=", " ", 
          RowBox[{"L", " ", 
           RowBox[{"Take", "[", 
            RowBox[{"ERIH", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}]}], ")"}]}], "]"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Anti", "-", 
       RowBox[{"symmetrize", " ", "two"}], "-", 
       RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"O", "=", "G"}], ";", "\[IndentingNewLine]", 
     RowBox[{"G", "=", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"G", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}], "-", 
       RowBox[{"Flatten", "[", 
        RowBox[{"G", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "4", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Set", " ", "up", " ", "quadrature"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rQ", ",", "wQ"}], "}"}], "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"GaussianQuadratureWeights", "[", 
        RowBox[{"nQ", ",", 
         RowBox[{"-", "Boundary"}], ",", "Boundary", ",", "WP"}], "]"}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "Compute", " ", "values", " ", "of", " ", "basis", " ", "functions", 
       " ", "at", " ", "grid", " ", "points"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"\[Phi]\[Phi]", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
         RowBox[{"ReplaceAll", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
            "\[Phi]", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            
            RowBox[{
            "\[Phi]", "\[LeftDoubleBracket]", "j", 
             "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{"x", "\[Rule]", " ", 
            RowBox[{
            "rQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}]}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "nQ"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Guess", " ", "coefficients"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"c", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["\[Delta]", 
         RowBox[{"i", "-", "j"}]], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\t", 
     RowBox[{"Conv", "=", "1"}], ";", "\t", 
     RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Starting", " ", "SCF", " ", "loop"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Conv", ">", "thresh"}], "\[And]", 
        RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\t", "\[IndentingNewLine]", 
       "\t", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Compute", " ", "density", " ", "matrices"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CapitalGamma]0", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}], 
           "\[Transpose]"}], ".", 
          RowBox[{"c", "\[LeftDoubleBracket]", 
           RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}]}]}], ";", 
        "\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t ", 
        RowBox[{"n0", "=", 
         RowBox[{"\[Phi]", ".", "\[CapitalGamma]0", ".", "\[Phi]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[CapitalGamma]1", "=", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"n", ">", "1"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}], 
              "\[Transpose]"}], ".", 
             RowBox[{"c", "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", 
               RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
            "0"}], "]"}], "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"M", "\[GreaterEqual]", 
             RowBox[{"n", "+", "1"}]}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], 
              "\[Transpose]"}], ".", 
             RowBox[{"c", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"n", "+", "1"}], ";;", 
               RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}]}], ",", 
            "0"}], "]"}]}]}], ";", "\t", 
        RowBox[{"n1", "=", 
         RowBox[{"\[Phi]", ".", "\[CapitalGamma]1", ".", "\[Phi]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[CapitalGamma]2", "=", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"n", ">", "2"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{"1", ";;", 
                RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}], 
              "\[Transpose]"}], ".", 
             RowBox[{"c", "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", 
               RowBox[{"n", "-", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
            "0"}], "]"}], "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"M", "\[GreaterEqual]", 
             RowBox[{"n", "+", "2"}]}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"c", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"n", "+", "1"}], ";;", 
                RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}], 
              "\[Transpose]"}], ".", 
             RowBox[{"c", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"n", "+", "1"}], ";;", 
               RowBox[{"n", "+", "2"}]}], "\[RightDoubleBracket]"}]}], ",", 
            "0"}], "]"}]}]}], ";", "\t", 
        RowBox[{"n2", "=", 
         RowBox[{"\[Phi]", ".", "\[CapitalGamma]2", ".", "\[Phi]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[CapitalGamma]w", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "\[CapitalGamma]0"}], "+", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[CapitalGamma]1"}], "+", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           "\[CapitalGamma]2"}]}]}], ";", "\t\t\t\t\t\t\t\t\t\t\t\t\t  ", 
        RowBox[{"nw", "=", 
         RowBox[{"\[Phi]", ".", "\[CapitalGamma]w", ".", "\[Phi]"}]}], ";", 
        "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Compute", " ", "Fock", " ", "matrices"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"vc", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Epsilon]c", "[", 
             RowBox[{
              RowBox[{"ReplaceAll", "[", 
               RowBox[{"nw", ",", 
                RowBox[{"x", "\[Rule]", 
                 RowBox[{
                 "rQ", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
            "+", " ", 
            RowBox[{"d\[Epsilon]cdn", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}], 
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", "w"}], 
             "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Fw", "=", 
         RowBox[{"h", "+", 
          RowBox[{"G", ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "+", 
          RowBox[{"vc", ".", "\[Phi]\[Phi]"}]}]}], ";", "\[IndentingNewLine]",
         "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"DIIS", " ", "section"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"e", "=", 
         RowBox[{
          RowBox[{"\[CapitalGamma]w", ".", "Fw"}], "-", 
          RowBox[{"Fw", ".", "\[CapitalGamma]w"}]}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"\[ScriptCapitalF]", "=", 
         RowBox[{"Prepend", "[", 
          RowBox[{"\[ScriptCapitalF]", ",", "Fw"}], "]"}]}], ";", "\t", 
        RowBox[{"\[ScriptCapitalE]", "=", 
         RowBox[{"Prepend", "[", 
          RowBox[{"\[ScriptCapitalE]", ",", "e"}], "]"}]}], ";", "\t", 
        RowBox[{"Fw", "=", 
         RowBox[{"DIIS", "[", 
          RowBox[{"\[ScriptCapitalF]", ",", "\[ScriptCapitalE]"}], "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Diagonalize", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"c", "=", 
         RowBox[{"SetPrecision", "[", 
          RowBox[{
           RowBox[{"Chop", "[", 
            RowBox[{"Reverse", "[", 
             RowBox[{"Eigenvectors", "[", "Fw", "]"}], "]"}], "]"}], ",", 
           "WP"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Conv", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", "e", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"nSCF", "++"}], ";"}]}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "Conv", "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ";", "\t", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Check", " ", "for", " ", "convergence"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"nSCF", "\[Equal]", "maxSCF"}], ",", 
       RowBox[{"Print", "[", "\"\<SCF has not converged!!\>\"", "]"}]}], 
      "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Compute", " ", "energies"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"EwK", "=", 
      RowBox[{"Tr", "[", 
       RowBox[{"\[CapitalGamma]w", ".", "h"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Ewc", "=", 
      RowBox[{"Chop", "[", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Epsilon]c", "[", 
           RowBox[{"nw", ",", "w"}], "]"}], "nw"}], " ", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"EwHx", "=", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"Tr", "[", 
        RowBox[{"\[CapitalGamma]w", ".", "G", ".", 
         RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"EwHxc", "=", 
      RowBox[{"EwHx", "+", "Ewc"}]}], ";", "\t", 
     RowBox[{"Ew", "=", 
      RowBox[{"EwK", "+", "EwHxc"}]}], ";", "\t", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"GIC", " ", "energies"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"EwHxGIC", "=", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "-", 
          RowBox[{
          "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         ")"}], 
        RowBox[{"Tr", "[", 
         RowBox[{"\[CapitalGamma]0", ".", "G", ".", 
          RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        RowBox[{"Tr", "[", 
         RowBox[{"\[CapitalGamma]1", ".", "G", ".", 
          RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        RowBox[{"Tr", "[", 
         RowBox[{"\[CapitalGamma]2", ".", "G", ".", 
          RowBox[{"Flatten", "[", "\[CapitalGamma]2", "]"}]}], "]"}]}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"EwHxcGIC", "=", 
      RowBox[{"EwHxGIC", "+", "Ewc"}]}], ";", "\t", 
     RowBox[{"EwGIC", "=", 
      RowBox[{"EwK", "+", "EwHxGIC", "+", "Ewc"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Compute", " ", "HOMO"}], "-", 
       RowBox[{"LUMO", " ", "gap"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"\[Epsilon]", "=", 
      RowBox[{"Reverse", "[", 
       RowBox[{"Eigenvalues", "[", "Fw", "]"}], "]"}]}], ";", "\t", 
     RowBox[{"HLGap", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"M", ">", "n"}], ",", 
        RowBox[{
         RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
          RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "\[Epsilon]", "\[LeftDoubleBracket]", "n", 
          "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", ",", "c"}], "}"}], "=", 
      RowBox[{"Chop", "[", 
       RowBox[{"SortEigensystem", "[", 
        RowBox[{"Eigensystem", "[", "Fw", "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "Compute", " ", "energies", " ", "for", " ", "ground", " ", "and", " ", 
       "excited", " ", "states"}], " ", "*)"}], " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", "h"}], "]"}], ",", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", "h"}], "]"}], ",", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]2", ".", "h"}], "]"}]}], "}"}], 
       "\[IndentingNewLine]", "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "G", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "G", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]2", ".", "G", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]2", "]"}]}], "]"}]}], 
         "}"}]}], "\[IndentingNewLine]", "+", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]c", "[", 
               RowBox[{"nw", ",", "w"}], "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]cdn", "[", 
                RowBox[{"nw", ",", "w"}], "]"}], "nw"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{"n0", ",", "n1", ",", "n2"}], "}"}]}], "-", 
           RowBox[{
            RowBox[{"d\[Epsilon]cdn", "[", 
             RowBox[{"nw", ",", "w"}], "]"}], 
            SuperscriptBox["nw", "2"]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Derivative", " ", "discontinuities"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"\[CapitalDelta]DD", "=", 
      RowBox[{"Chop", "[", 
       RowBox[{"NIntegrate", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"d\[Epsilon]cdw1", "[", 
             RowBox[{"nw", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                ",", 
                RowBox[{
                "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
                "}"}]}], "]"}], ",", 
            RowBox[{"d\[Epsilon]cdw2", "[", 
             RowBox[{"nw", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                ",", 
                RowBox[{
                "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
                "}"}]}], "]"}]}], "}"}], "nw"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[CapitalDelta]DD", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{
           "w", " ", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}], "-", 
         RowBox[{
          RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}], " ", "-", 
         RowBox[{
          RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{
           "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}]}]}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"E", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"E0", ",", "E1", ",", "E2"}], "}"}], "+", 
       "\[CapitalDelta]DD"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"\[CapitalOmega]", "=", 
      RowBox[{
       RowBox[{"E", "\[LeftDoubleBracket]", 
        RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{
       "E", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"TD", "-", 
       RowBox[{"LDA", " ", "calculation"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{"TD", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"AO", " ", "to", " ", "MO", " ", "transformation"}], " ", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"G", "=", 
         RowBox[{"c", ".", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"c", ".", "O", ".", 
             RowBox[{"c", "\[Transpose]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "1", ",", "4", ",", "2"}], "}"}]}], "]"}], ".", 
          RowBox[{"c", "\[Transpose]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Casida", " ", "equations"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"dvc", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"dvcdn", "[", 
            RowBox[{
             RowBox[{"ReplaceAll", "[", 
              RowBox[{"nw", ",", 
               RowBox[{"x", "\[Rule]", 
                RowBox[{
                "rQ", "\[LeftDoubleBracket]", "k", 
                 "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"ibaj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
            "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            RowBox[{"ReplaceAll", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
               "\[Phi]", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}], 
               RowBox[{
               "\[Phi]", "\[LeftDoubleBracket]", "b", 
                "\[RightDoubleBracket]"}], 
               RowBox[{
               "\[Phi]", "\[LeftDoubleBracket]", "a", 
                "\[RightDoubleBracket]"}], 
               RowBox[{
               "\[Phi]", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"x", "\[Rule]", " ", 
               RowBox[{
               "rQ", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "nQ"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "n"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", 
             RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "n"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"b", ",", 
             RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"A", "=", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                "\[Epsilon]", "\[LeftDoubleBracket]", "a", 
                 "\[RightDoubleBracket]"}], "-", 
                RowBox[{
                "\[Epsilon]", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}]}], ")"}], 
              SubscriptBox["\[Delta]", 
               RowBox[{"a", ",", "b"}]], 
              SubscriptBox["\[Delta]", 
               RowBox[{"i", ",", "j"}]]}], "+", 
             RowBox[{"G", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "b", ",", "a", ",", "j"}], 
              "\[RightDoubleBracket]"}], "-", 
             RowBox[{"G", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "b", ",", "j", ",", "a"}], 
              "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "n"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", 
              RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", "n"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"b", ",", 
              RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], "+", 
          RowBox[{"dvc", ".", "ibaj"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{"TDA", ",", "\[IndentingNewLine]", 
          RowBox[{"B", "=", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "n"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"b", ",", 
               RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
          RowBox[{"(", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ijab", "=", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
                
                RowBox[{"ReplaceAll", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "\[Phi]", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], 
                   RowBox[{
                   "\[Phi]", "\[LeftDoubleBracket]", "j", 
                    "\[RightDoubleBracket]"}], 
                   RowBox[{
                   "\[Phi]", "\[LeftDoubleBracket]", "a", 
                    "\[RightDoubleBracket]"}], 
                   RowBox[{
                   "\[Phi]", "\[LeftDoubleBracket]", "b", 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"x", "\[Rule]", " ", 
                   RowBox[{
                   "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nQ"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "n"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"a", ",", 
                 RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "n"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"b", ",", 
                 RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"G", "\[LeftDoubleBracket]", 
                  RowBox[{"i", ",", "j", ",", "a", ",", "b"}], 
                  "\[RightDoubleBracket]"}], "-", 
                 RowBox[{"G", "\[LeftDoubleBracket]", 
                  RowBox[{"i", ",", "j", ",", "b", ",", "a"}], 
                  "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "n"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"n", "+", "1"}], ",", "M"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "n"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"b", ",", 
                  RowBox[{"n", "+", "1"}], ",", "M"}], "}"}]}], "]"}], "+", 
              RowBox[{"dvc", ".", "ijab"}]}]}]}], "\[IndentingNewLine]", 
           ")"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"A", "=", 
         RowBox[{"Flatten", "[", 
          RowBox[{"A", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
        RowBox[{"B", "=", 
         RowBox[{"Flatten", "[", 
          RowBox[{"B", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
        RowBox[{"X", "=", 
         RowBox[{"MatrixPower", "[", 
          RowBox[{
           RowBox[{"A", "-", "B"}], ",", 
           FractionBox["1", "2"]}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Z", "=", 
         RowBox[{"Eigenvectors", "[", 
          RowBox[{"X", ".", 
           RowBox[{"(", 
            RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", "\t", 
        RowBox[{"\[Omega]", "=", 
         RowBox[{"Eigenvalues", "[", 
          RowBox[{"X", ".", 
           RowBox[{"(", 
            RowBox[{"A", "+", "B"}], ")"}], ".", "X"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[CapitalOmega]TD", "=", 
         RowBox[{"Reverse", "[", 
          RowBox[{"Take", "[", 
           RowBox[{
            SqrtBox["\[Omega]"], ",", 
            RowBox[{"-", "3"}]}], "]"}], "]"}]}], ";"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Export", " ", "densities"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]w", ",", "\[Rho]0", ",", "\[Rho]1", ",", "\[Rho]2"}], 
       "}"}], "=", 
      RowBox[{"{", 
       RowBox[{"nw", ",", "n0", ",", "n1", ",", "n2"}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Return", " ", "useful", " ", "stuff"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
       "Ew", ",", "EwGIC", ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", 
        "Ewc", ",", "EwHxc", ",", "EwHxcGIC", ",", "nSCF", ",", "Conv", ",", 
        "HLGap", ",", "E", ",", "\[CapitalDelta]DD", ",", "\[CapitalOmega]", 
        ",", "\[CapitalOmega]TD"}], "}"}], "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.602457315515067*^9, 3.602457319561583*^9}, {
   3.602468150754992*^9, 3.6024681555676813`*^9}, {3.602468251366547*^9, 
   3.602468301036207*^9}, {3.602468346883514*^9, 3.602468387682087*^9}, {
   3.602468620207964*^9, 3.602468638164188*^9}, {3.602470098905842*^9, 
   3.602470103053501*^9}, {3.602529695573469*^9, 3.602529711440877*^9}, {
   3.6025297803875628`*^9, 3.602529798547274*^9}, 3.602529834842493*^9, {
   3.602895156341011*^9, 3.6028951569368343`*^9}, {3.602895211085127*^9, 
   3.602895213832164*^9}, {3.602896070295341*^9, 3.602896086313079*^9}, {
   3.604698183650049*^9, 3.6046982128081217`*^9}, {3.60469898509682*^9, 
   3.604699010298729*^9}, {3.6047135183647633`*^9, 3.604713564353169*^9}, {
   3.6047138222581377`*^9, 3.6047138339516697`*^9}, {3.604798161034336*^9, 
   3.604798216599193*^9}, {3.604798249030395*^9, 3.604798250190015*^9}, {
   3.604813586144258*^9, 3.604813597713345*^9}, {3.745081210694627*^9, 
   3.7450812183436604`*^9}, {3.745081725686226*^9, 3.7450817297587347`*^9}, {
   3.745081937239341*^9, 3.745081973354335*^9}, {3.7450820725204906`*^9, 
   3.745082177068638*^9}, {3.7450822108383017`*^9, 3.745082350445673*^9}, 
   3.7450823881137877`*^9, {3.7450825043448057`*^9, 3.7450825197428007`*^9}, {
   3.745082579393121*^9, 3.7450825919397783`*^9}, {3.745082633205345*^9, 
   3.74508264476602*^9}, {3.7450827972598753`*^9, 3.7450828000181007`*^9}, {
   3.745082858623599*^9, 3.7450828589024982`*^9}, {3.745083384458788*^9, 
   3.745083412876004*^9}, {3.745083451744376*^9, 3.745083534296709*^9}, {
   3.7451182798378963`*^9, 3.74511835953889*^9}, {3.745118430401372*^9, 
   3.745118599191251*^9}, {3.745118686708233*^9, 3.745118898111498*^9}, {
   3.745124087211789*^9, 3.74512419075832*^9}, 3.745124399631076*^9, {
   3.745124463284748*^9, 3.745124504278762*^9}, {3.745124600065764*^9, 
   3.745124618690756*^9}, {3.745125843114785*^9, 3.745125860973452*^9}, {
   3.745125904761965*^9, 3.745125905629113*^9}, 3.7451261978905697`*^9, {
   3.7451262513456907`*^9, 3.745126265844006*^9}, {3.7451263242064133`*^9, 
   3.745126344011503*^9}, {3.745126493461193*^9, 3.745126560408149*^9}, {
   3.745126628586795*^9, 3.7451266803248587`*^9}, {3.745127361949767*^9, 
   3.7451273873179083`*^9}, {3.7451276901845922`*^9, 3.74512769762779*^9}, {
   3.7451277780216103`*^9, 3.7451277785503187`*^9}, {3.745127809618091*^9, 
   3.745127817302051*^9}, {3.745127849968454*^9, 3.745127868447134*^9}, {
   3.745128782603094*^9, 3.745128785104046*^9}, {3.745128860227137*^9, 
   3.7451289004276543`*^9}, {3.745129004456354*^9, 3.745129011769731*^9}, {
   3.745133743845669*^9, 3.745133804809978*^9}, 3.745133842085936*^9, {
   3.745133890214291*^9, 3.745133896333043*^9}, {3.745134543537918*^9, 
   3.7451346299002323`*^9}, {3.7451346892131042`*^9, 3.745134770182138*^9}, {
   3.7451348236257277`*^9, 3.745134825980709*^9}, {3.745135080032401*^9, 
   3.745135084024049*^9}, {3.7451351549089518`*^9, 3.745135160520591*^9}, {
   3.745143982104191*^9, 3.745144005190135*^9}, {3.745144048427639*^9, 
   3.74514408715256*^9}, {3.745144331181204*^9, 3.745144343884973*^9}, {
   3.745144597074647*^9, 3.745144600334448*^9}, {3.745144635421837*^9, 
   3.745144689056897*^9}, {3.745144945598247*^9, 3.745144945812078*^9}, {
   3.745145291477736*^9, 3.7451452935927877`*^9}, {3.745145773083589*^9, 
   3.745145773241831*^9}, {3.745148961649251*^9, 3.7451489628835917`*^9}, {
   3.74514958845266*^9, 3.745149594345343*^9}, {3.7451501705555696`*^9, 
   3.745150172465499*^9}, {3.745164052189158*^9, 3.745164054148437*^9}, {
   3.7451659359921513`*^9, 3.745165950764585*^9}, {3.7452576146088457`*^9, 
   3.745257641078641*^9}, {3.7452577672699633`*^9, 3.745257794736088*^9}, {
   3.745386459676874*^9, 3.745386462587504*^9}, {3.745576275957551*^9, 
   3.745576444911124*^9}, {3.745577305939867*^9, 3.745577350809387*^9}, {
   3.745577885202829*^9, 3.7455779364260406`*^9}, {3.7455784830730867`*^9, 
   3.745578483809042*^9}, 3.745578637970645*^9, {3.745578847971258*^9, 
   3.745578864352931*^9}, {3.74557893391553*^9, 3.745578959868369*^9}, {
   3.7455790690991*^9, 3.745579090696125*^9}, {3.7455791326684837`*^9, 
   3.745579178481917*^9}, {3.7455793168007517`*^9, 3.745579340152297*^9}, {
   3.745579400067144*^9, 3.7455794649524727`*^9}, {3.7455842198309727`*^9, 
   3.745584243905505*^9}, {3.745584302748267*^9, 3.745584332680533*^9}, {
   3.745584454040531*^9, 3.74558455508857*^9}, {3.745584594544703*^9, 
   3.745584609867518*^9}, {3.74558465570225*^9, 3.7455847224719553`*^9}, {
   3.745584820485717*^9, 3.7455849046141577`*^9}, {3.745584964280478*^9, 
   3.7455851567858677`*^9}, {3.7479788589059668`*^9, 3.747978870551366*^9}, 
   3.747979189801559*^9, {3.747979331341222*^9, 3.747979334281392*^9}, {
   3.747993478705244*^9, 3.747993517528612*^9}, {3.747993594066285*^9, 
   3.747993723161098*^9}, {3.7479937550735598`*^9, 3.747993761612712*^9}, {
   3.747993866644247*^9, 3.7479938712195272`*^9}, {3.7479939427789*^9, 
   3.7479940137865953`*^9}, {3.747994174049294*^9, 3.747994196826951*^9}, {
   3.7479942912423973`*^9, 3.747994296794568*^9}, {3.748007096825653*^9, 
   3.748007108659307*^9}, {3.7480075876296577`*^9, 3.748007617887752*^9}, {
   3.748025535808391*^9, 3.74802561698374*^9}, {3.748162476995153*^9, 
   3.748162497925432*^9}, {3.748162557123398*^9, 3.748162559538464*^9}, {
   3.748162617397551*^9, 3.748162674916192*^9}, 3.748162733393527*^9, {
   3.748163389233103*^9, 3.7481633914158087`*^9}, {3.74816549427419*^9, 
   3.748165751105213*^9}, {3.748165790313533*^9, 3.748165830770048*^9}, {
   3.748165868576462*^9, 3.748165892465334*^9}, {3.7481659404579277`*^9, 
   3.748165940573309*^9}, {3.748166075385583*^9, 3.748166169408764*^9}, 
   3.748166277185828*^9, 3.748166544927079*^9, {3.7481669209216833`*^9, 
   3.748167122896976*^9}, {3.7481671573322163`*^9, 3.748167163507103*^9}, {
   3.748167309137279*^9, 3.74816731127835*^9}, {3.748167368474163*^9, 
   3.748167392073134*^9}, {3.748167478021606*^9, 3.748167514192266*^9}, {
   3.748167559285001*^9, 3.748167563042265*^9}, {3.74816774172279*^9, 
   3.748167807371896*^9}, {3.7481680489789553`*^9, 3.74816807601642*^9}, {
   3.7481682535244493`*^9, 3.748168257808064*^9}, {3.748168302771873*^9, 
   3.748168322841379*^9}, {3.748168403027587*^9, 3.748168403313161*^9}, {
   3.748168797770811*^9, 3.748168810450128*^9}, {3.748169296124457*^9, 
   3.7481694710579*^9}, 3.7481698588665*^9, {3.748170181220955*^9, 
   3.748170183326475*^9}, {3.748170743815751*^9, 3.7481707649450274`*^9}, {
   3.748171755355811*^9, 3.748171756087324*^9}, {3.7481731195876503`*^9, 
   3.748173120263907*^9}, {3.7481733672119007`*^9, 3.748173371154449*^9}, {
   3.748173506098196*^9, 3.74817355687926*^9}, {3.748173634515312*^9, 
   3.748173772467618*^9}, {3.748174530011746*^9, 3.748174599673801*^9}, {
   3.748174638395639*^9, 3.748174651613719*^9}, {3.750267604462953*^9, 
   3.7502676193040733`*^9}, {3.7502686065010643`*^9, 3.750268680457806*^9}, {
   3.750268778887484*^9, 3.750268779262349*^9}, 3.750268843041451*^9, {
   3.7502689562011623`*^9, 3.7502689852436323`*^9}, {3.7502690688697243`*^9, 
   3.75026908981544*^9}, {3.750349533350664*^9, 3.7503495405792723`*^9}, {
   3.750349674193597*^9, 3.7503497074093103`*^9}, {3.750349739793413*^9, 
   3.750349743325383*^9}, {3.7503509530984907`*^9, 3.750350962305827*^9}, {
   3.750351023861912*^9, 3.750351187705173*^9}, {3.7503512769257936`*^9, 
   3.750351339166608*^9}, {3.750351373357332*^9, 3.750351437243834*^9}, {
   3.750351472096643*^9, 3.750351538992641*^9}, {3.750351578877684*^9, 
   3.750351590485183*^9}, {3.750351620912159*^9, 3.7503517434114103`*^9}, {
   3.750351788261004*^9, 3.750351801138661*^9}, {3.750352161209631*^9, 
   3.750352230544642*^9}, {3.750352328860632*^9, 3.7503523290513277`*^9}, 
   3.750352362416397*^9, {3.75035343747961*^9, 3.7503534380617723`*^9}, {
   3.750355127668631*^9, 3.7503551283965673`*^9}, {3.7503556146005993`*^9, 
   3.750355616883306*^9}, {3.750355668766588*^9, 3.750355698965208*^9}, {
   3.750356318377344*^9, 3.750356342052957*^9}, {3.750357386570341*^9, 
   3.750357392159238*^9}, {3.7503574593338547`*^9, 3.750357509376917*^9}, {
   3.7503577371905947`*^9, 3.750357737794237*^9}, {3.750440497943747*^9, 
   3.750440499160881*^9}, {3.750440631407415*^9, 3.750440632123083*^9}, {
   3.7504409891211233`*^9, 3.750441005468794*^9}, {3.7504411813561983`*^9, 
   3.750441181906988*^9}, {3.75044137755457*^9, 3.750441436930874*^9}, {
   3.750441567926937*^9, 3.750441588013369*^9}, {3.7507014416773853`*^9, 
   3.7507014419189053`*^9}, {3.75078549763805*^9, 3.750785525577503*^9}, {
   3.75078558344099*^9, 3.750785696675355*^9}, {3.750785947654332*^9, 
   3.750786558930212*^9}, {3.750787558648601*^9, 3.7507876099249687`*^9}, {
   3.750787645450158*^9, 3.750787648895041*^9}, {3.750787695175179*^9, 
   3.750787722170855*^9}, {3.75078859110723*^9, 3.750788673699448*^9}, {
   3.750788733408421*^9, 3.7507888358577147`*^9}, {3.7507890400358477`*^9, 
   3.750789044609644*^9}, {3.750789085869033*^9, 3.750789240381757*^9}, {
   3.750789745413447*^9, 3.750789960988041*^9}, {3.750790142676509*^9, 
   3.7507901492091427`*^9}, {3.750791410482552*^9, 3.750791422309553*^9}, {
   3.750791536485753*^9, 3.750791544406517*^9}, {3.75087427895496*^9, 
   3.750874328977296*^9}, 3.750876645752655*^9, {3.750937900625135*^9, 
   3.75093798337121*^9}, {3.750938023439658*^9, 3.750938096535329*^9}, {
   3.7509381267601357`*^9, 3.750938195876608*^9}, {3.750938270630925*^9, 
   3.750938464702916*^9}, {3.750938620783161*^9, 3.750938644175169*^9}, {
   3.750938704121831*^9, 3.750938742469891*^9}, {3.750938996970171*^9, 
   3.750939003968687*^9}, {3.750939318506164*^9, 3.750939365778941*^9}, {
   3.750939397393754*^9, 3.750939397775185*^9}, {3.7509395570830936`*^9, 
   3.750939559775285*^9}, {3.750939695162717*^9, 3.750939733163413*^9}, {
   3.75094078611132*^9, 3.750940786247932*^9}, {3.750942778405163*^9, 
   3.750942849514707*^9}, {3.750942891293395*^9, 3.750942898739513*^9}, {
   3.7509429610810423`*^9, 3.750943069587305*^9}, {3.7509526148944273`*^9, 
   3.750952653461852*^9}, {3.750955540443529*^9, 3.750955548604282*^9}, {
   3.750955579808586*^9, 3.750955582212242*^9}, {3.7509560242339497`*^9, 
   3.750956090081051*^9}, {3.750959431686713*^9, 3.750959444169425*^9}, {
   3.751006444723864*^9, 3.751006459848105*^9}, {3.751006505195763*^9, 
   3.7510066176688347`*^9}, {3.751006717143861*^9, 3.751006717793797*^9}, {
   3.75100675392172*^9, 3.751006822354225*^9}, {3.7510068714665956`*^9, 
   3.751006871849112*^9}, {3.751007031945459*^9, 3.751007053249928*^9}, {
   3.75100711976562*^9, 3.751007131220098*^9}, {3.751007901099639*^9, 
   3.751007903001289*^9}, {3.751007939852848*^9, 3.75100800802612*^9}, {
   3.751008054194022*^9, 3.751008056849086*^9}, {3.751008096638267*^9, 
   3.7510080984438963`*^9}, {3.7510082710078993`*^9, 3.751008276410046*^9}, {
   3.751008537222713*^9, 3.751008538898053*^9}, {3.751009831550095*^9, 
   3.751009906732161*^9}, 3.751009998484213*^9, {3.7510103010207376`*^9, 
   3.751010304540119*^9}, 3.7510104602690573`*^9, {3.751012251829236*^9, 
   3.7510122539069357`*^9}, {3.751012294435194*^9, 3.7510123072190742`*^9}, {
   3.751012389685145*^9, 3.7510124256440983`*^9}, {3.751012464789875*^9, 
   3.7510124881218367`*^9}, {3.751018368891921*^9, 3.751018387274507*^9}, {
   3.751018472021346*^9, 3.751018494281378*^9}, {3.751018599019039*^9, 
   3.751018610601433*^9}, 3.75101864675492*^9, 3.751018677243081*^9, 
   3.751018710133507*^9, {3.75101877593211*^9, 3.751018788270516*^9}, {
   3.751018864587626*^9, 3.751018868258566*^9}, {3.751018907258016*^9, 
   3.7510189298589993`*^9}, {3.7510192768675632`*^9, 3.75101928005807*^9}, {
   3.751022025854803*^9, 3.751022033418909*^9}, 3.751022094459587*^9, {
   3.751027104299882*^9, 3.7510271064942627`*^9}, {3.751820336779606*^9, 
   3.7518203517827177`*^9}, {3.7518204338245497`*^9, 3.75182048574874*^9}, {
   3.751820937483309*^9, 3.751821002429123*^9}, {3.7518211059204473`*^9, 
   3.7518211714232683`*^9}, {3.751821227806693*^9, 3.7518212502364073`*^9}, {
   3.7518213128016157`*^9, 3.751821315173171*^9}, {3.751821388344963*^9, 
   3.7518214223635073`*^9}, 3.75182147658454*^9, 3.7518216109750233`*^9, {
   3.751821771399714*^9, 3.751822093955863*^9}, {3.751822131087702*^9, 
   3.751822140765239*^9}, {3.7518230854209967`*^9, 3.7518230908399076`*^9}, {
   3.75182412164659*^9, 3.75182412211343*^9}, {3.75187063084481*^9, 
   3.751870631573716*^9}, {3.7518709630669622`*^9, 3.751870966474962*^9}, {
   3.751871082811117*^9, 3.7518710837141314`*^9}, 3.7518715058301086`*^9, 
   3.751888776341251*^9, {3.752948327521553*^9, 3.752948327679966*^9}, {
   3.75294848209196*^9, 3.752948482355418*^9}, {3.753035764290453*^9, 
   3.753035783472282*^9}, {3.753074221473464*^9, 3.753074252303405*^9}, {
   3.753105901611182*^9, 3.753105911646962*^9}, {3.7531059956846247`*^9, 
   3.753106029829651*^9}, {3.7531060972056847`*^9, 3.7531062701748962`*^9}, {
   3.7531063195207977`*^9, 3.753106384246066*^9}, {3.7531064498616467`*^9, 
   3.753106643222744*^9}, {3.753116734899392*^9, 3.7531168654439087`*^9}, {
   3.753116918940207*^9, 3.753116971578617*^9}, {3.753117057010857*^9, 
   3.7531170887448807`*^9}, {3.753117172802175*^9, 3.753117195845276*^9}, 
   3.75311725456428*^9, {3.7531174388857193`*^9, 3.753117520582963*^9}, {
   3.753117596118979*^9, 3.7531176523851643`*^9}, {3.7531177983532467`*^9, 
   3.753117809431445*^9}, {3.753117845481636*^9, 3.75311785442542*^9}, {
   3.753117962085903*^9, 3.7531181241809483`*^9}, {3.753118168917823*^9, 
   3.7531181928616343`*^9}, 3.75311825466737*^9, {3.753118463194065*^9, 
   3.753118485571074*^9}, {3.753118588952571*^9, 3.753118597659724*^9}, {
   3.753118661094428*^9, 3.75311869065455*^9}, {3.7531192851367197`*^9, 
   3.753119314433507*^9}, {3.753119363938755*^9, 3.7531193912902107`*^9}, {
   3.753119552309732*^9, 3.7531195551738663`*^9}, {3.753123603004985*^9, 
   3.753123673815344*^9}, {3.753124858060759*^9, 3.7531248591069603`*^9}, {
   3.7531621211210318`*^9, 3.753162136984877*^9}, {3.753162169801826*^9, 
   3.753162186603238*^9}, {3.753162239248248*^9, 3.7531622411175003`*^9}, {
   3.753162280423894*^9, 3.753162343482655*^9}, {3.753162429927182*^9, 
   3.753162432751466*^9}, {3.7531625162713623`*^9, 3.753162613868881*^9}, {
   3.7531626841778812`*^9, 3.75316272749959*^9}, {3.753162764199531*^9, 
   3.7531627816789618`*^9}, {3.753162812198584*^9, 3.753162813911216*^9}, {
   3.753162879156168*^9, 3.75316289200593*^9}, {3.7531629923288097`*^9, 
   3.753163007997839*^9}, {3.753163594083251*^9, 3.753163598759706*^9}, {
   3.753163856366753*^9, 3.753163884462043*^9}, {3.753164037556047*^9, 
   3.753164047860833*^9}, {3.7531640906380453`*^9, 3.7531640951075783`*^9}, {
   3.7531641719124413`*^9, 3.753164174249277*^9}, {3.753164212803093*^9, 
   3.753164270974805*^9}, {3.753164402158348*^9, 3.7531644658064632`*^9}, {
   3.753166870366013*^9, 3.753166934646112*^9}, {3.7531669747820997`*^9, 
   3.753166997585496*^9}, {3.7531670398681107`*^9, 3.75316706119983*^9}, 
   3.753172700909112*^9, {3.753176962539225*^9, 3.7531769652475*^9}, {
   3.7531770156527767`*^9, 3.753177072278933*^9}, {3.753177117452265*^9, 
   3.753177131746605*^9}, {3.7531772169581413`*^9, 3.753177309164247*^9}, {
   3.753177506124071*^9, 3.7531775075840607`*^9}, {3.75317754392789*^9, 
   3.7531775534058847`*^9}, 3.753177645257015*^9, {3.753177697237505*^9, 
   3.753177709386746*^9}, {3.753200404081901*^9, 3.75320049273985*^9}, {
   3.753200551757051*^9, 3.753200552628353*^9}, {3.7532012356313267`*^9, 
   3.753201242211244*^9}, {3.753374589413506*^9, 3.753374689852569*^9}, {
   3.753374762634141*^9, 3.753374792002934*^9}, {3.753374912092731*^9, 
   3.753374913830353*^9}, {3.753375165996557*^9, 3.753375186531426*^9}, {
   3.753376151132159*^9, 3.7533761586895533`*^9}, {3.753376458883404*^9, 
   3.753376462147427*^9}, {3.753376608955613*^9, 3.7533766091019697`*^9}, {
   3.753376650934659*^9, 3.7533766545000134`*^9}, {3.753376750610487*^9, 
   3.75337675931322*^9}, {3.753376802574648*^9, 3.753376878597952*^9}, {
   3.753376987933326*^9, 3.753376989013483*^9}, {3.75337761537177*^9, 
   3.753377670169029*^9}, {3.753377716916964*^9, 3.75337778893606*^9}, {
   3.75337781994594*^9, 3.753377833424202*^9}, {3.753377892306435*^9, 
   3.7533779164701653`*^9}, {3.753377948274782*^9, 3.7533779537673903`*^9}, {
   3.753377985569309*^9, 3.75337800209614*^9}, {3.753378091542568*^9, 
   3.753378195308426*^9}, {3.753378516173213*^9, 3.7533785838317347`*^9}, 
   3.753378735382059*^9, 3.753378915976796*^9, {3.753378989311084*^9, 
   3.753378993340111*^9}, {3.753379067610551*^9, 3.753379179976185*^9}, {
   3.753379219868215*^9, 3.753379285195936*^9}, {3.753379372305313*^9, 
   3.753379397337925*^9}, {3.753379433600322*^9, 3.753379470308783*^9}, {
   3.753379560069935*^9, 3.753379588580529*^9}, {3.75337970536427*^9, 
   3.753379710656942*^9}, 3.753380986815044*^9, {3.7533814273796377`*^9, 
   3.75338145629233*^9}, 3.753381534786179*^9, {3.753381616985429*^9, 
   3.753381617617195*^9}, {3.753381741727653*^9, 3.753381771326131*^9}, {
   3.753384362822777*^9, 3.7533843631050177`*^9}, {3.7534272209974947`*^9, 
   3.753427291243547*^9}, {3.753427328157434*^9, 3.753427353400712*^9}, {
   3.753427494535664*^9, 3.753427494827833*^9}, {3.753635389693028*^9, 
   3.753635440046763*^9}, {3.75363968474067*^9, 3.753639685190824*^9}, {
   3.753639906111494*^9, 3.753639909994231*^9}, {3.75368132406425*^9, 
   3.753681324665123*^9}, {3.753681573175623*^9, 3.753681622277335*^9}, {
   3.7536826235859413`*^9, 3.753682632909544*^9}, {3.7536835726334953`*^9, 
   3.753683573474951*^9}, {3.755194953267108*^9, 3.7551950435580873`*^9}, {
   3.755195089800355*^9, 3.7551952189573402`*^9}, {3.7551952794572372`*^9, 
   3.755195293124914*^9}, {3.755195369431723*^9, 3.7551953697002153`*^9}, {
   3.75519584940906*^9, 3.75519591498407*^9}, {3.755196205946928*^9, 
   3.755196220416583*^9}, {3.7551963353987207`*^9, 3.755196438604355*^9}, {
   3.75519649041982*^9, 3.75519649462258*^9}, {3.755196597915317*^9, 
   3.755196607186317*^9}, {3.755196699175776*^9, 3.755196751892202*^9}, {
   3.755196793303123*^9, 3.755196842094644*^9}, {3.755197021291244*^9, 
   3.755197034420106*^9}, {3.7552397864798117`*^9, 3.755239801633483*^9}, {
   3.755250743131155*^9, 3.755250743641801*^9}, {3.755250843958847*^9, 
   3.755250904157631*^9}, {3.7552527395332527`*^9, 3.7552527402742243`*^9}, {
   3.7552528088165483`*^9, 3.755252811056362*^9}, {3.755253330559619*^9, 
   3.755253351869417*^9}, {3.755253383588499*^9, 3.755253392808214*^9}, 
   3.7552534266401997`*^9, {3.755253546986051*^9, 3.755253552600007*^9}, {
   3.755253908284237*^9, 3.755253930589707*^9}, {3.75525810447466*^9, 
   3.755258132860175*^9}, {3.7552583552158623`*^9, 3.755258355764428*^9}, {
   3.7552595021833067`*^9, 3.755259560683941*^9}, 3.755259654785825*^9, {
   3.755259735044014*^9, 3.755259763473185*^9}, {3.755259862873163*^9, 
   3.7552598648329983`*^9}, {3.755259978092017*^9, 3.755260000830089*^9}, {
   3.7553609615176888`*^9, 3.7553609751658916`*^9}, {3.755361064412747*^9, 
   3.755361065243184*^9}, 3.755361097312809*^9, {3.76949386492848*^9, 
   3.769493865622267*^9}, {3.769494001455668*^9, 3.769494002005369*^9}, {
   3.769494094886915*^9, 3.769494210395859*^9}, {3.769495763202639*^9, 
   3.769495787183962*^9}, {3.769496037711341*^9, 3.769496081094714*^9}, {
   3.769496356300893*^9, 3.7694964401658087`*^9}, {3.7694968348871403`*^9, 
   3.769496835163028*^9}, {3.769505490017475*^9, 3.769505490580418*^9}, {
   3.7695062915981703`*^9, 3.769506319275775*^9}, {3.769507691650226*^9, 
   3.7695076928628683`*^9}, {3.769507724113058*^9, 3.769507750046885*^9}, {
   3.769507798082384*^9, 3.76950780131288*^9}, {3.769508530563067*^9, 
   3.769508531256896*^9}, {3.7695110254495077`*^9, 3.769511027629903*^9}, {
   3.769511614114781*^9, 3.769511623185255*^9}, {3.769511924938263*^9, 
   3.7695119282688637`*^9}, {3.769512128040473*^9, 3.769512132717004*^9}, {
   3.769512402965886*^9, 3.7695124074937277`*^9}, {3.770304235478545*^9, 
   3.7703042427449293`*^9}, {3.770304515413302*^9, 3.770304519387659*^9}, {
   3.770304593462755*^9, 3.770304600417029*^9}, {3.770304931534431*^9, 
   3.7703049598788357`*^9}, {3.7703050533601227`*^9, 3.770305058022833*^9}, 
   3.770305108345642*^9, {3.770347824761334*^9, 3.7703479369576817`*^9}, {
   3.7703480684779577`*^9, 3.770348075605154*^9}, {3.770348187530671*^9, 
   3.770348211754364*^9}, {3.770348335624555*^9, 3.770348352803322*^9}, {
   3.7703485935772038`*^9, 3.770348609084818*^9}, {3.770348683305356*^9, 
   3.770348716793106*^9}, {3.7703488757719297`*^9, 3.770348880644071*^9}, {
   3.7703498159719667`*^9, 3.770349823664866*^9}, {3.7770409971827993`*^9, 
   3.777041130013068*^9}, 3.7770412024056892`*^9, {3.777043558548999*^9, 
   3.777043579919468*^9}, {3.7770464504738283`*^9, 3.777046453503973*^9}, {
   3.777086516798149*^9, 3.7770865412264643`*^9}, {3.7771125748477173`*^9, 
   3.7771125997688293`*^9}, {3.7771126470374126`*^9, 3.777112736476972*^9}, 
   3.777112768501796*^9, {3.777113156685376*^9, 3.777113207388294*^9}, {
   3.777131384314695*^9, 3.777131399894204*^9}, {3.7771330352680817`*^9, 
   3.7771330572161818`*^9}, {3.777177481518261*^9, 3.7771774980270777`*^9}, {
   3.7771775280276537`*^9, 3.77717755613118*^9}, 3.777177600317169*^9, {
   3.777177643339913*^9, 3.777177672874683*^9}, {3.7772639510191317`*^9, 
   3.7772639627593327`*^9}, {3.7772643525205708`*^9, 3.777264603331287*^9}, {
   3.777264658849763*^9, 3.777264759207274*^9}, {3.777264789744364*^9, 
   3.777264804047853*^9}, {3.777264903768207*^9, 3.777264906279172*^9}, {
   3.777265187163476*^9, 3.7772651947195587`*^9}, {3.7772654802558403`*^9, 
   3.777265536303574*^9}, {3.777265635024547*^9, 3.777265673247899*^9}, {
   3.7772657733952827`*^9, 3.777265806623879*^9}, 3.7772658552675533`*^9, {
   3.77726588958412*^9, 3.777265948432254*^9}, {3.7772663972988443`*^9, 
   3.777266399680781*^9}, {3.777266500635116*^9, 3.777266504657032*^9}, {
   3.7772667172909203`*^9, 3.777266720017516*^9}, {3.7772669298910522`*^9, 
   3.777266953889213*^9}, {3.777267099403309*^9, 3.777267101825309*^9}, {
   3.7772674718005877`*^9, 3.7772674749037647`*^9}, {3.777281896809016*^9, 
   3.777281926192713*^9}, {3.7772926372652473`*^9, 3.7772926383577538`*^9}, {
   3.777292716437447*^9, 3.777292733674865*^9}, {3.7772927818676233`*^9, 
   3.777292809811067*^9}, {3.777292865851982*^9, 3.777292884183466*^9}, {
   3.77729292722852*^9, 3.77729293798393*^9}, {3.777294323183093*^9, 
   3.777294327484764*^9}, {3.777304838213887*^9, 3.777304839435432*^9}, {
   3.777304929683152*^9, 3.7773049513064327`*^9}, {3.777305256010584*^9, 
   3.7773052561445704`*^9}, {3.777308390069462*^9, 3.777308390185194*^9}, {
   3.7773084252542686`*^9, 3.777308447541944*^9}, {3.777308487937029*^9, 
   3.777308488035802*^9}, {3.777362702748001*^9, 3.777362754372713*^9}, {
   3.7773629302593184`*^9, 3.777362936282405*^9}, {3.7773632571060753`*^9, 
   3.777363285146142*^9}, {3.777366122442572*^9, 3.777366155468685*^9}, {
   3.777366187701796*^9, 3.777366189035356*^9}, {3.777366263253455*^9, 
   3.77736635421*^9}, {3.777366412900165*^9, 3.777366445674508*^9}, {
   3.777366574185659*^9, 3.777366662409671*^9}, {3.777366746594596*^9, 
   3.777366772817967*^9}, {3.77736685107653*^9, 3.777366898755961*^9}, {
   3.777366939698531*^9, 3.77736704329136*^9}, 3.777367317950479*^9, {
   3.7773867747416487`*^9, 3.777386783016428*^9}, {3.777386833939036*^9, 
   3.7773868341590157`*^9}, {3.777388525525085*^9, 3.777388541863405*^9}, {
   3.777390781333362*^9, 3.777390801758624*^9}, {3.777392973769648*^9, 
   3.777392976117532*^9}, {3.777566491341208*^9, 3.777566555576405*^9}, {
   3.777610841698017*^9, 3.777610948449387*^9}, 3.777611172827827*^9, {
   3.777611303961314*^9, 3.777611306263336*^9}, {3.7776118268913527`*^9, 
   3.777611854367824*^9}, {3.777613418232319*^9, 3.777613515159568*^9}, 
   3.777613804297645*^9, {3.7776138784126062`*^9, 3.777613964799767*^9}, {
   3.777632970129155*^9, 3.777632986136922*^9}, {3.7776938716456213`*^9, 
   3.77769388813282*^9}, {3.777694059662155*^9, 3.777694063359003*^9}, {
   3.77769420448413*^9, 3.777694216312886*^9}, {3.777714369112341*^9, 
   3.777714372909891*^9}, {3.7910096016509743`*^9, 3.791009604475222*^9}, {
   3.7910097316610737`*^9, 3.791009737219982*^9}, {3.7910097828270903`*^9, 
   3.791009782976818*^9}, {3.791011876901742*^9, 3.791011877275969*^9}, {
   3.7910119082685413`*^9, 3.7910119084817953`*^9}, {3.7910144503495283`*^9, 
   3.79101447224601*^9}},
 CellLabel->
  "In[233]:=",ExpressionUUID->"61323d25-e201-440f-8dae-ca2381d8a855"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EnergyTableOG", "[", 
   RowBox[{
   "n_", ",", "L_", ",", "w_", ",", "Atom_", ",", "Mbeg_", ",", "Mend_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ew", ",", "EwGIC", ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", "Ewc", 
      ",", "EwHxc", ",", "EwHxcGIC", ",", "nSCF", ",", "Conv", ",", "HLGap", 
      ",", "E", ",", "\[CapitalDelta]DD", ",", "\[CapitalOmega]", ",", 
      "\[CapitalOmega]TD"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "Ew", ",", "EwGIC", ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", 
             "Ewc", ",", "EwHxc", ",", "EwHxcGIC", ",", "nSCF", ",", "Conv", 
             ",", "HLGap", ",", "E", ",", "\[CapitalDelta]DD", ",", 
             "\[CapitalOmega]", ",", "\[CapitalOmega]TD"}], "}"}], "=", 
           RowBox[{"OptGap", "[", 
            RowBox[{"Atom", ",", "n", ",", "M", ",", "L", ",", "w"}], "]"}]}],
           ";", "\[IndentingNewLine]", "\t\t\t\t", 
          RowBox[{"{", 
           RowBox[{"\"\<eLDA\>\"", ",", "n", ",", "M", ",", "L", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", "w", "]"}], ",", "3"}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ew", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwGIC", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwK", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHx", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxGIC", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ewc", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxc", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxcGIC", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"HLGap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", "E", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", "\[CapitalOmega]", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", "\[CapitalDelta]DD", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", "\[CapitalOmega]TD", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ")"}], ",", 
        RowBox[{"{", 
         RowBox[{"M", ",", "Mbeg", ",", "Mend"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<eDFA\>\"", ",", "\"\<n\>\"", ",", "\"\<M\>\"", ",", 
           "\"\<L\>\"", ",", "\"\<w\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \
\(w\)]\)(GIC)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
           "\"\<Conv\>\"", ",", "\"\<HL Gap\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \((I)\)]\)\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)\>\""}], 
          "}"}]}], "}"}]}], ",", 
      RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.595150790284504*^9, 3.595150795964018*^9}, {
   3.595151195475157*^9, 3.5951512498710833`*^9}, {3.5951518058799143`*^9, 
   3.595151809094796*^9}, {3.595151943004272*^9, 3.595151971425187*^9}, {
   3.595152040808487*^9, 3.595152045910667*^9}, {3.595152080534189*^9, 
   3.595152080735692*^9}, {3.595164507310812*^9, 3.595164520076056*^9}, {
   3.5952419973871603`*^9, 3.595241997667397*^9}, {3.5952422900370502`*^9, 
   3.5952422902835627`*^9}, {3.595242507851845*^9, 3.595242508065394*^9}, {
   3.595316110492023*^9, 3.5953161112518587`*^9}, {3.595323600313917*^9, 
   3.5953236003940287`*^9}, {3.595403086911476*^9, 3.595403087040941*^9}, {
   3.5954783079565763`*^9, 3.5954783080618467`*^9}, {3.595606879688457*^9, 
   3.595606890046459*^9}, {3.5957364249448566`*^9, 3.595736425038864*^9}, {
   3.5957462647170763`*^9, 3.5957463213327417`*^9}, {3.595746389650753*^9, 
   3.595746390064581*^9}, {3.595746602548541*^9, 3.595746610245041*^9}, {
   3.5957545248077517`*^9, 3.595754526717012*^9}, {3.5957545599904013`*^9, 
   3.595754561764885*^9}, {3.595775919048071*^9, 3.595775919201461*^9}, {
   3.5958299472489567`*^9, 3.595829966637163*^9}, {3.5958300825628557`*^9, 
   3.595830082879258*^9}, {3.5958312818627987`*^9, 3.595831284193079*^9}, {
   3.5958398356237993`*^9, 3.595839855570218*^9}, 3.595839928247878*^9, {
   3.5958405473145723`*^9, 3.5958405763265553`*^9}, {3.595840803364171*^9, 
   3.5958408035876427`*^9}, {3.595841794619903*^9, 3.595841795142749*^9}, {
   3.5958447944727697`*^9, 3.595844807120061*^9}, {3.595844870848424*^9, 
   3.5958448710624123`*^9}, {3.595930474620682*^9, 3.59593049829141*^9}, 
   3.595930963578683*^9, {3.596013519125733*^9, 3.596013761172368*^9}, {
   3.5960139639185143`*^9, 3.5960140029824123`*^9}, {3.5960140336772413`*^9, 
   3.5960140980010233`*^9}, {3.596014150020358*^9, 3.596014183457862*^9}, {
   3.596014222661371*^9, 3.5960143046676292`*^9}, 3.596014342887012*^9, {
   3.5960143740575438`*^9, 3.596014399572257*^9}, {3.5960144846907167`*^9, 
   3.5960144952855387`*^9}, {3.5960146553369627`*^9, 3.5960146614939938`*^9}, 
   3.5960168327561703`*^9, {3.5960169021249104`*^9, 3.596016902355136*^9}, {
   3.59601701181424*^9, 3.596017014752446*^9}, {3.596034741723847*^9, 
   3.596034877061067*^9}, {3.596035395572627*^9, 3.5960354503486767`*^9}, {
   3.596169734550473*^9, 3.5961697346291122`*^9}, {3.596170303814094*^9, 
   3.596170303905883*^9}, {3.596263130552083*^9, 3.596263162688151*^9}, {
   3.5962670986450253`*^9, 3.59626710255651*^9}, {3.596267139933757*^9, 
   3.596267172739685*^9}, {3.596330843983798*^9, 3.596330866766959*^9}, {
   3.596331193628621*^9, 3.596331199004768*^9}, {3.596433295340576*^9, 
   3.596433301809647*^9}, {3.596434272352013*^9, 3.596434278591631*^9}, {
   3.596519490404707*^9, 3.596519497565545*^9}, {3.596521464728217*^9, 
   3.596521469576572*^9}, {3.596699731527095*^9, 3.596699733589925*^9}, {
   3.596704173252842*^9, 3.596704174548842*^9}, {3.596778221575447*^9, 
   3.5967782283680143`*^9}, {3.5967797203477287`*^9, 3.596779726002653*^9}, {
   3.596865571540957*^9, 3.596865576740892*^9}, {3.5968664299615927`*^9, 
   3.596866435153878*^9}, {3.596950338124392*^9, 3.596950343194606*^9}, {
   3.5969516113426313`*^9, 3.596951616478455*^9}, {3.597034890540807*^9, 
   3.5970348998521748`*^9}, {3.597036287607279*^9, 3.5970362917806187`*^9}, {
   3.601109670628109*^9, 3.601109702145838*^9}, {3.601110010682226*^9, 
   3.6011100108169518`*^9}, {3.604699016709076*^9, 3.604699066738956*^9}, {
   3.745082860418723*^9, 3.745082860958647*^9}, 3.745083417360477*^9, {
   3.7451183607406073`*^9, 3.745118361201604*^9}, {3.745118617752722*^9, 
   3.745118632141912*^9}, {3.7451249199897823`*^9, 3.7451249245324574`*^9}, {
   3.745126275962089*^9, 3.745126304424885*^9}, {3.745126375578557*^9, 
   3.745126376070813*^9}, {3.745126571873312*^9, 3.745126619378908*^9}, {
   3.7451266859617977`*^9, 3.745126688315916*^9}, {3.745148343389903*^9, 
   3.745148352748974*^9}, {3.745164059622904*^9, 3.745164060758026*^9}, {
   3.745165967879884*^9, 3.74516597706054*^9}, {3.745167990630426*^9, 
   3.7451680089796667`*^9}, {3.7455786559616756`*^9, 3.745578669577416*^9}, {
   3.748165956941527*^9, 3.7481659575569468`*^9}, {3.7503495555094213`*^9, 
   3.750349672254641*^9}, {3.750352311666664*^9, 3.750352311944604*^9}, {
   3.750353721610283*^9, 3.7503537410956707`*^9}, {3.750355702056642*^9, 
   3.750355732877881*^9}, {3.750357009584631*^9, 3.7503570132448483`*^9}, {
   3.750357051894249*^9, 3.750357053020953*^9}, {3.750357521954093*^9, 
   3.7503575220409822`*^9}, {3.750789742639605*^9, 3.750789743674979*^9}, {
   3.750789906055209*^9, 3.750789917531789*^9}, {3.7507899666009007`*^9, 
   3.75079009335242*^9}, {3.7507901446269903`*^9, 3.750790144789765*^9}, {
   3.75079019703759*^9, 3.750790229363594*^9}, {3.750790273882081*^9, 
   3.750790307110422*^9}, {3.750791430563438*^9, 3.750791430673065*^9}, {
   3.750791549330761*^9, 3.750791556290797*^9}, {3.750791597385037*^9, 
   3.750791597478793*^9}, {3.750939022842539*^9, 3.7509391124101057`*^9}, {
   3.7509392013771276`*^9, 3.7509392258166323`*^9}, {3.7509400817357683`*^9, 
   3.750940083875585*^9}, {3.750940457002589*^9, 3.7509404626356564`*^9}, {
   3.751006825856291*^9, 3.7510070772536793`*^9}, {3.751008011304191*^9, 
   3.751008067095553*^9}, {3.751008104289349*^9, 3.751008106783379*^9}, 
   3.751019324823657*^9, {3.751824123414441*^9, 3.751824123981442*^9}, {
   3.751870969350712*^9, 3.75187105337356*^9}, {3.751871087575892*^9, 
   3.7518711081895323`*^9}, {3.751871145294485*^9, 3.751871146797276*^9}, {
   3.753163996505825*^9, 3.753163997079224*^9}, {3.7533751880295963`*^9, 
   3.7533751885350037`*^9}, {3.753427363238578*^9, 3.753427443878433*^9}, {
   3.7770412051494427`*^9, 3.777041251445011*^9}, {3.77704754990805*^9, 
   3.777047550127405*^9}, {3.777265814676062*^9, 3.777265832537118*^9}, {
   3.7773629526686487`*^9, 3.777362993971287*^9}, {3.777568468792354*^9, 
   3.7775684746896753`*^9}, {3.777568586637615*^9, 3.777568594374819*^9}, 
   3.777568659593194*^9, {3.777568747224902*^9, 3.777568758327113*^9}, {
   3.7775708860045433`*^9, 3.777570891656541*^9}, {3.777611600987513*^9, 
   3.777611607354022*^9}, {3.777611794667035*^9, 3.7776117981709146`*^9}, {
   3.777613518186741*^9, 3.777613622745431*^9}, {3.777613658731168*^9, 
   3.7776137574094753`*^9}, {3.77761396807598*^9, 3.777613998161504*^9}},
 CellLabel->
  "In[234]:=",ExpressionUUID->"5b2641d7-6ead-4ede-9d94-99584c7a1d04"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fundamental gap module", "Section",
 CellChangeTimes->{{3.750704395049693*^9, 3.750704400549184*^9}, {
  3.750790748029093*^9, 
  3.750790748407424*^9}},ExpressionUUID->"7f116dc0-d26d-4a3b-8240-\
0f41c8301a9c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LDA", " ", "correlation"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]cLDA", "[", "n_", "]"}], ":=", 
     RowBox[{"LDA", "[", 
      FractionBox["1", 
       RowBox[{"2", "n"}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Hx", " ", "funtionals"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]FGHxCation", "[", "\[Rho]_", "]"}], "=", "0"}], ";", 
     "\t", 
     RowBox[{
      RowBox[{"\[Epsilon]FGHxNeutral", "[", "\[Rho]_", "]"}], "=", "\[Rho]"}],
      ";", "\t", 
     RowBox[{
      RowBox[{"\[Epsilon]FGHxAnion", "[", "\[Rho]_", "]"}], "=", 
      FractionBox[
       RowBox[{"40", " ", "\[Rho]"}], "27"]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]FGHx", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{
       RowBox[{"w1", " ", 
        RowBox[{"\[Epsilon]FGHxCation", "[", "\[Rho]", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "2"], "w1"}], "-", 
          RowBox[{
           FractionBox["3", "2"], "w2"}]}], ")"}], 
        RowBox[{"\[Epsilon]FGHxNeutral", "[", "\[Rho]", "]"}]}], "+", 
       RowBox[{"w2", " ", 
        RowBox[{"\[Epsilon]FGHxAnion", "[", "\[Rho]", "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]FGHx", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "\[Rho]"], 
        RowBox[{"\[Epsilon]FGHx", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"c", " ", "functionals"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGcCation", "[", "n_", "]"}], ":=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGcNeutral", "[", "n_", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "720"]}]}], ",", 
         RowBox[{"b", "=", "0.100373"}], ",", 
         RowBox[{"c", "=", "0.234991"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["2", 
           RowBox[{"2", "\[Pi]", " ", "n"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGcAnion", "[", "n_", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{
           FractionBox["16", "9"], "-", 
           FractionBox["1436", 
            RowBox[{"81", " ", 
             SuperscriptBox["\[Pi]", "2"]}]]}]}], ",", 
         RowBox[{"b", "=", "0.025432"}], ",", 
         RowBox[{"c", "=", "0.187703"}], ",", 
         RowBox[{"R", "=", 
          FractionBox["3", 
           RowBox[{"2", " ", "\[Pi]", " ", "n"}]]}]}], "}"}], ",", 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SqrtBox["R"]}], "+", 
         RowBox[{"c", " ", "R"}]}]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"LDA", "-", 
     RowBox[{"shifted", " ", "functionals"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGcCation", "[", "n_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]FGcCation", "[", "n", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "-", 
      RowBox[{"\[Epsilon]FGcNeutral", "[", "n", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGcNeutral", "[", "n_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]FGcNeutral", "[", "n", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "-", 
      RowBox[{"\[Epsilon]FGcNeutral", "[", "n", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGcAnion", "[", "n_", "]"}], "=", 
     RowBox[{
      RowBox[{"\[Epsilon]FGcAnion", "[", "n", "]"}], "+", 
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "-", 
      RowBox[{"\[Epsilon]FGcNeutral", "[", "n", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]FGc", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], ":=", 
     RowBox[{
      RowBox[{"w1", " ", 
       RowBox[{"\[Epsilon]FGcCation", "[", "n", "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "2"], "w1"}], "-", 
         RowBox[{
          FractionBox["3", "2"], "w2"}]}], ")"}], 
       RowBox[{"\[Epsilon]FGcNeutral", "[", "n", "]"}]}], "+", 
      RowBox[{"w2", " ", 
       RowBox[{"\[Epsilon]FGcAnion", "[", "n", "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d\[Epsilon]FGcdn", "[", 
      RowBox[{"n_", ",", 
       RowBox[{"{", 
        RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], ":=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[PartialD]", "n"], 
       RowBox[{"\[Epsilon]FGc", "[", 
        RowBox[{"n", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Hxc", " ", "functionals"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]FGHxcCation", "[", "\[Rho]_", "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]FGHxCation", "[", "\[Rho]", "]"}], "+", 
       RowBox[{"\[Epsilon]FGcCation", "[", "\[Rho]", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]FGHxcNeutral", "[", "\[Rho]_", "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]FGHxNeutral", "[", "\[Rho]", "]"}], "+", 
       RowBox[{"\[Epsilon]FGcNeutral", "[", "\[Rho]", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]FGHxcAnion", "[", "\[Rho]_", "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]FGHxAnion", "[", "\[Rho]", "]"}], "+", 
       RowBox[{"\[Epsilon]FGcAnion", "[", "\[Rho]", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Epsilon]FGHxc", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{
       RowBox[{"\[Epsilon]FGHx", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
       RowBox[{"\[Epsilon]FGc", "[", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d\[Epsilon]FGHxc", "[", 
       RowBox[{"\[Rho]_", ",", 
        RowBox[{"{", 
         RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        SubscriptBox["\[PartialD]", "\[Rho]"], 
        RowBox[{"\[Epsilon]FGHxc", "[", 
         RowBox[{"\[Rho]", ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
    "*)"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7507043361337852`*^9, 3.750704346043891*^9}, {
   3.750704406690962*^9, 3.7507044597015142`*^9}, {3.7507908708348637`*^9, 
   3.7507909029412746`*^9}, {3.7507912059500237`*^9, 3.750791209068598*^9}, {
   3.750791326536026*^9, 3.750791362122239*^9}, {3.750791793003174*^9, 
   3.7507918245349703`*^9}, {3.7507918681338577`*^9, 
   3.7507919153216743`*^9}, {3.750791980632636*^9, 3.750791985169324*^9}, {
   3.750792515821864*^9, 3.750792520868579*^9}, {3.75079489286569*^9, 
   3.750794896481351*^9}, {3.7509178036143227`*^9, 3.7509178454293957`*^9}, {
   3.751823404072507*^9, 3.75182340585676*^9}, {3.751823873079398*^9, 
   3.751823899377117*^9}, {3.7518787248785057`*^9, 3.751878732180595*^9}, {
   3.751878773359289*^9, 3.751879214854601*^9}, {3.751879270982946*^9, 
   3.7518793224547977`*^9}, {3.7518793588555813`*^9, 3.751879363340851*^9}, {
   3.751888114555879*^9, 3.751888139531808*^9}, {3.751888172088057*^9, 
   3.751888185127203*^9}, 3.75188893389606*^9, 3.753073549416374*^9, 
   3.753073975039878*^9, {3.777701525498659*^9, 3.777701590774157*^9}, {
   3.777701756432136*^9, 3.777701774421439*^9}, {3.777703581746879*^9, 
   3.77770361225307*^9}, {3.7777151698372803`*^9, 3.7777151719475594`*^9}},
 CellLabel->
  "In[235]:=",ExpressionUUID->"7e98fb8d-3c63-4d2d-9bd0-6fc66338de6d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FundGap", "[", 
    RowBox[{"Atom_", ",", "n_", ",", "M_", ",", "L_", ",", "w_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Phi]", ",", "\[Phi]\[Phi]", ",", "nQ", ",", "rQ", ",", "wQ", ",", 
       "Boundary", ",", "maxSCF", ",", "thresh", ",", "h", ",", "G", ",", "c",
        ",", "Conv", ",", "nSCF", ",", "Fw", ",", "\[CapitalGamma]cat", ",", 
       "\[CapitalGamma]neu", ",", "\[CapitalGamma]ani", ",", 
       "\[CapitalGamma]w", ",", "ncat", ",", "nneu", ",", "nani", ",", "nw", 
       ",", "vc", ",", "\[Epsilon]", ",", "HLGap", ",", "Ew", ",", "EwGIC", 
       ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", "EwHxc", ",", "EwHxcGIC",
        ",", "Ewc", ",", "E", ",", "Ecat", ",", "Eneu", ",", "Eani", ",", 
       "\[CapitalDelta]DD", ",", "IP", ",", "EA", ",", "Gap"}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"!", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[GreaterEqual]", "0"}], "&&", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            "\[GreaterEqual]", "0"}], "&&", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"n", "-", "1"}], ")"}], 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"n", "+", "1"}], ")"}], 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}],
             "\[LessEqual]", "n"}]}], ")"}]}], ",", 
        RowBox[{"Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"maxSCF", "=", "32"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]]}], ";", "\t", 
      RowBox[{"nQ", "=", "51"}], ";", "\t", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Define", " ", "basis", " ", "functions"}], " ", "&"}], " ", 
        "other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"Atom", "\[Equal]", "\"\<boxium\>\""}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Boundary", "=", 
           RowBox[{"L", "/", "2"}]}], ";", "\[IndentingNewLine]", 
          "\t\t\t\t\t", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"OddQ", "[", "m", "]"}], ",", 
               RowBox[{
                SqrtBox[
                 RowBox[{"2", "/", "L"}]], 
                RowBox[{"Cos", "[", 
                 RowBox[{"m", " ", 
                  FractionBox[
                   RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}], ",", 
               RowBox[{
                SqrtBox[
                 RowBox[{"2", "/", "L"}]], 
                RowBox[{"Sin", "[", 
                 RowBox[{"m", " ", 
                  FractionBox[
                   RowBox[{"\[Pi]", " ", "x"}], "L"]}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"h", "=", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["\[Pi]", "L"], ")"}], "2"], 
            RowBox[{"DiagonalMatrix", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["m", "2"], "/", "2"}], ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}]}], ";", 
          "\t    ", "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"G", "=", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               FractionBox["\[Pi]", "L"], ")"}], "ERIB"}], " ", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}], ")"}], ",", 
        "\[IndentingNewLine]", "\t", 
        RowBox[{"Atom", "\[Equal]", "\"\<hookium\>\""}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Boundary", "=", "\[Infinity]"}], ";", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              FractionBox[
               SuperscriptBox["L", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "2"}]], 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"1", "/", "2"}]], " ", 
                 SuperscriptBox["2", 
                  RowBox[{"m", "-", "1"}]], 
                 RowBox[{"\[CapitalGamma]", "[", "m", "]"}]}]]], 
              RowBox[{"HermiteH", "[", 
               RowBox[{
                RowBox[{"m", "-", "1"}], ",", 
                RowBox[{
                 SuperscriptBox["L", 
                  RowBox[{"-", "1"}]], " ", "x"}]}], "]"}], 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["L", 
                  RowBox[{"-", "2"}]]}], " ", 
                RowBox[{
                 SuperscriptBox["x", "2"], "/", "2"}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", "M"}], "}"}]}], "]"}]}], ";", "\t\t", 
          "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"h", "=", 
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"m", "-", 
               FractionBox["1", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "M"}], "}"}]}], "]"}], "]"}]}], ";", 
          "\t\t\t\t\t", "\[IndentingNewLine]", "\t\t\t\t\t", 
          RowBox[{"G", "=", " ", 
           RowBox[{"L", " ", 
            RowBox[{"Take", "[", 
             RowBox[{"ERIH", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "M"}], "}"}]}], "]"}]}]}]}], ")"}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Antysymmetrize", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"G", "=", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"G", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "2", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}], "-", 
        RowBox[{"Flatten", "[", 
         RowBox[{"G", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", "4", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Set", " ", "up", " ", "quadrature"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rQ", ",", "wQ"}], "}"}], "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"GaussianQuadratureWeights", "[", 
         RowBox[{"nQ", ",", 
          RowBox[{"-", "Boundary"}], ",", "Boundary", ",", "15"}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "values", " ", "of", " ", "basis", " ", "functions", 
        " ", "at", " ", "grid", " ", "points"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[Phi]\[Phi]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "wQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          RowBox[{"ReplaceAll", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{
             "\[Phi]", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"x", "\[Rule]", " ", 
             RowBox[{
             "rQ", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}]}],
            "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nQ"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Guess", " ", "coefficients"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         SubscriptBox["\[Delta]", 
          RowBox[{"i", "-", "j"}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "M"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Starting", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\t", "\[IndentingNewLine]", 
        "\t", "\[IndentingNewLine]", "\t", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "Compute", " ", "density", " ", "matrices", " ", "and", " ", 
           "densities", " ", "for", " ", "cation"}], ",", " ", 
          RowBox[{"neutral", " ", "and", " ", "anion"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", "\t", 
        RowBox[{
         RowBox[{"\[CapitalGamma]cat", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", 
              RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}], 
            "\[Transpose]"}], ".", 
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", 
             RowBox[{"n", "-", "1"}]}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\t ", 
         RowBox[{"ncat", "=", 
          RowBox[{"\[Phi]", ".", "\[CapitalGamma]cat", ".", "\[Phi]"}]}], ";",
          "\[IndentingNewLine]", "\t", 
         RowBox[{"\[CapitalGamma]neu", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}], 
            "\[Transpose]"}], ".", 
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "n"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\t\t    ", 
         RowBox[{"nneu", "=", 
          RowBox[{"\[Phi]", ".", "\[CapitalGamma]neu", ".", "\[Phi]"}]}], ";",
          "\[IndentingNewLine]", "\t", 
         RowBox[{"\[CapitalGamma]ani", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"c", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], 
            "\[Transpose]"}], ".", 
           RowBox[{"c", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", 
             RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\t", 
         RowBox[{"nani", "=", 
          RowBox[{"\[Phi]", ".", "\[CapitalGamma]ani", ".", "\[Phi]"}]}], ";",
          "\[IndentingNewLine]", "\t\t\t\t\t\t\t\t\t  \t", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\t", 
         RowBox[{"\[CapitalGamma]w", "=", 
          RowBox[{
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
            "\[CapitalGamma]cat"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               FractionBox[
                RowBox[{"n", "-", "1"}], "n"], 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
              "-", 
              RowBox[{
               FractionBox[
                RowBox[{"n", "+", "1"}], "n"], 
               RowBox[{
               "w", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}]}], ")"}], "\[CapitalGamma]neu"}], 
           "+", 
           RowBox[{
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ", 
            "\[CapitalGamma]ani"}]}]}], ";", "\t", 
         RowBox[{"nw", "=", 
          RowBox[{"\[Phi]", ".", "\[CapitalGamma]w", ".", "\[Phi]"}]}], ";", 
         "\[IndentingNewLine]", "\t", "\[IndentingNewLine]", "\t", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "Compute", " ", "Fock", " ", "matrices", " ", "for", " ", "Hxc", 
            " ", "or", " ", "c"}], "-", "only"}], " ", "*)"}], 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"vc", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Epsilon]FGc", "[", 
              RowBox[{
               RowBox[{"ReplaceAll", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"x", "\[Rule]", 
                  RowBox[{
                  "rQ", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
             "+", 
             RowBox[{
              RowBox[{"d\[Epsilon]FGcdn", "[", 
               RowBox[{
                RowBox[{"ReplaceAll", "[", 
                 RowBox[{"nw", ",", 
                  RowBox[{"x", "\[Rule]", 
                   RowBox[{
                   "rQ", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}]}]}], "]"}], ",", "w"}], "]"}], 
              RowBox[{"ReplaceAll", "[", 
               RowBox[{"nw", ",", 
                RowBox[{"x", "\[Rule]", 
                 RowBox[{
                 "rQ", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nQ"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Fw", "=", 
          RowBox[{"h", "+", 
           RowBox[{"G", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "+", 
           RowBox[{"vc", ".", "\[Phi]\[Phi]"}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\t", 
         RowBox[{"(*", " ", 
          RowBox[{"Diagonalize", " ", "Fock", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"c", "=", 
          RowBox[{"SetPrecision", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{"Reverse", "[", 
              RowBox[{"Eigenvectors", "[", "Fw", "]"}], "]"}], "]"}], ",", 
            "15"}], "]"}]}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"\[CapitalGamma]w", ".", "Fw"}], "-", 
             RowBox[{"Fw", ".", "\[CapitalGamma]w"}]}], "]"}], "]"}]}], ";", 
         "\t", 
         RowBox[{"nSCF", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "for", " ", "convergence"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nSCF", "\[Equal]", "maxSCF"}], ",", 
        RowBox[{"Print", "[", "\"\<SCF has not converged!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EwK", "=", 
       RowBox[{"Tr", "[", 
        RowBox[{"\[CapitalGamma]w", ".", "h"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Ewc", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]FGc", "[", 
            RowBox[{"nw", ",", "w"}], "]"}], "nw"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwHx", "=", 
       FractionBox[
        RowBox[{"Tr", "[", 
         RowBox[{"\[CapitalGamma]w", ".", "G", ".", 
          RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "]"}], "2"]}], 
      ";", "\t", 
      RowBox[{"EwHxc", "=", 
       RowBox[{"EwHx", "+", "Ewc"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ew", "=", 
       RowBox[{"EwK", "+", "EwHxc"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"GIC", " ", "energies"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"EwHxGIC", "=", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]cat", ".", "G", ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]cat", "]"}]}], "]"}]}], 
        "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            FractionBox[
             RowBox[{"n", "-", "1"}], "n"], 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "-", 
           RowBox[{
            FractionBox[
             RowBox[{"n", "+", "1"}], "n"], 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
          ")"}], 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]neu", ".", "G", ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]neu", "]"}]}], "]"}]}], 
        "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]ani", ".", "G", ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]ani", "]"}]}], "]"}]}]}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"EwHxcGIC", "=", 
       RowBox[{"EwHxGIC", "+", "Ewc"}]}], ";", "\t", 
      RowBox[{"EwGIC", "=", 
       RowBox[{"EwK", "+", "EwHxGIC", "+", "Ewc"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "HOMO"}], "-", 
        RowBox[{"LUMO", " ", "gap"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"\[Epsilon]", "=", 
       RowBox[{"Reverse", "[", 
        RowBox[{"Eigenvalues", "[", "Fw", "]"}], "]"}]}], ";", "\t", 
      RowBox[{"HLGap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"M", ">", "n"}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{"n", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[Epsilon]", "\[LeftDoubleBracket]", "n", 
           "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "energies", " ", "for", " ", "cation"}], ",", 
        " ", 
        RowBox[{"neutral", " ", "and", " ", "anion"}]}], " ", "*)"}], " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ecat", ",", "Eneu", ",", "Eani"}], "}"}], "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]cat", ".", "h"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]neu", ".", "h"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]ani", ".", "h"}], "]"}]}], "}"}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]cat", ".", "G", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]cat", "]"}]}], "]"}], 
           ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]neu", ".", "G", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]neu", "]"}]}], "]"}], 
           ",", 
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]ani", ".", "G", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]ani", "]"}]}], "]"}]}], 
          "}"}]}], "+", 
        RowBox[{"Chop", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Epsilon]FGc", "[", 
                RowBox[{"nw", ",", "w"}], "]"}], "+", 
               RowBox[{
                RowBox[{"d\[Epsilon]FGcdn", "[", 
                 RowBox[{"nw", ",", "w"}], "]"}], "nw"}]}], ")"}], 
             RowBox[{"{", 
              RowBox[{"ncat", ",", "nneu", ",", "nani"}], "}"}]}], "-", 
            RowBox[{
             RowBox[{"d\[Epsilon]FGcdn", "[", 
              RowBox[{"nw", ",", "w"}], "]"}], 
             RowBox[{"{", 
              RowBox[{
               FractionBox[
                RowBox[{"n", "-", "1"}], "n"], ",", "1", ",", 
               FractionBox[
                RowBox[{"n", "+", "1"}], "n"]}], "}"}], 
             SuperscriptBox["nw", "2"]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
         "]"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Derivative", " ", "discontinuities"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]DD", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Epsilon]FGc", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
               RowBox[{"\[Epsilon]FGc", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}], "-", 
             RowBox[{"\[Epsilon]FGc", "[", 
              RowBox[{"nw", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ")"}], "nw"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]DD", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              FractionBox[
               RowBox[{"n", "-", "1"}], "n"], 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
             ")"}], 
           RowBox[{
           "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           FractionBox[
            RowBox[{"n", "-", "1"}], "n"], 
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
         ",", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           RowBox[{
           "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}], "-", 
          RowBox[{
           RowBox[{
           "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
           RowBox[{
           "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"n", "+", "1"}], "n"]}], 
           RowBox[{
           "w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              FractionBox[
               RowBox[{"n", "+", "1"}], "n"], 
              RowBox[{
              "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}],
             ")"}], 
           RowBox[{
           "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}]}]}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Ensemble", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"E", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Ecat", ",", "Eneu", ",", "Eani"}], "}"}], "+", 
        "\[CapitalDelta]DD"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"IP", ",", " ", 
        RowBox[{"EA", " ", "and", " ", "band", " ", "gap"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"IP", "=", 
       RowBox[{
        RowBox[{"E", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{
        "E", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], ";", 
      "\t", 
      RowBox[{"EA", "=", 
       RowBox[{
        RowBox[{"E", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{
        "E", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], ";", 
      "\t", 
      RowBox[{"Gap", "=", 
       RowBox[{"IP", "-", "EA"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Return", " ", "useful", " ", "stuff"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
        "Ew", ",", "EwGIC", ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", 
         "Ewc", ",", "EwHxc", ",", "EwHxcGIC", ",", "nSCF", ",", "Conv", ",", 
         "HLGap", ",", "E", ",", "\[CapitalDelta]DD", ",", 
         RowBox[{"{", 
          RowBox[{"IP", ",", "EA", ",", "Gap"}], "}"}]}], "}"}], "]"}], 
      ";"}]}], "\t", "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.602457315515067*^9, 3.602457319561583*^9}, {
   3.602468150754992*^9, 3.6024681555676813`*^9}, {3.602468251366547*^9, 
   3.602468301036207*^9}, {3.602468346883514*^9, 3.602468387682087*^9}, {
   3.602468620207964*^9, 3.602468638164188*^9}, {3.602470098905842*^9, 
   3.602470103053501*^9}, {3.602529695573469*^9, 3.602529711440877*^9}, {
   3.6025297803875628`*^9, 3.602529798547274*^9}, 3.602529834842493*^9, {
   3.602895156341011*^9, 3.6028951569368343`*^9}, {3.602895211085127*^9, 
   3.602895213832164*^9}, {3.602896070295341*^9, 3.602896086313079*^9}, {
   3.604698183650049*^9, 3.6046982128081217`*^9}, {3.60469898509682*^9, 
   3.604699010298729*^9}, {3.6047135183647633`*^9, 3.604713564353169*^9}, {
   3.6047138222581377`*^9, 3.6047138339516697`*^9}, {3.604798161034336*^9, 
   3.604798216599193*^9}, {3.604798249030395*^9, 3.604798250190015*^9}, {
   3.604813586144258*^9, 3.604813597713345*^9}, {3.745081210694627*^9, 
   3.7450812183436604`*^9}, {3.745081725686226*^9, 3.7450817297587347`*^9}, {
   3.745081937239341*^9, 3.745081973354335*^9}, {3.7450820725204906`*^9, 
   3.745082177068638*^9}, {3.7450822108383017`*^9, 3.745082350445673*^9}, 
   3.7450823881137877`*^9, {3.7450825043448057`*^9, 3.7450825197428007`*^9}, {
   3.745082579393121*^9, 3.7450825919397783`*^9}, {3.745082633205345*^9, 
   3.74508264476602*^9}, {3.7450827972598753`*^9, 3.7450828000181007`*^9}, {
   3.745082858623599*^9, 3.7450828589024982`*^9}, {3.745083384458788*^9, 
   3.745083412876004*^9}, {3.745083451744376*^9, 3.745083534296709*^9}, {
   3.7451182798378963`*^9, 3.74511835953889*^9}, {3.745118430401372*^9, 
   3.745118599191251*^9}, {3.745118686708233*^9, 3.745118898111498*^9}, {
   3.745124087211789*^9, 3.74512419075832*^9}, 3.745124399631076*^9, {
   3.745124463284748*^9, 3.745124504278762*^9}, {3.745124600065764*^9, 
   3.745124618690756*^9}, {3.745125843114785*^9, 3.745125860973452*^9}, {
   3.745125904761965*^9, 3.745125905629113*^9}, 3.7451261978905697`*^9, {
   3.7451262513456907`*^9, 3.745126265844006*^9}, {3.7451263242064133`*^9, 
   3.745126344011503*^9}, {3.745126493461193*^9, 3.745126560408149*^9}, {
   3.745126628586795*^9, 3.7451266803248587`*^9}, {3.745127361949767*^9, 
   3.7451273873179083`*^9}, {3.7451276901845922`*^9, 3.74512769762779*^9}, {
   3.7451277780216103`*^9, 3.7451277785503187`*^9}, {3.745127809618091*^9, 
   3.745127817302051*^9}, {3.745127849968454*^9, 3.745127868447134*^9}, {
   3.745128782603094*^9, 3.745128785104046*^9}, {3.745128860227137*^9, 
   3.7451289004276543`*^9}, {3.745129004456354*^9, 3.745129011769731*^9}, {
   3.745133743845669*^9, 3.745133804809978*^9}, 3.745133842085936*^9, {
   3.745133890214291*^9, 3.745133896333043*^9}, {3.745134543537918*^9, 
   3.7451346299002323`*^9}, {3.7451346892131042`*^9, 3.745134770182138*^9}, {
   3.7451348236257277`*^9, 3.745134825980709*^9}, {3.745135080032401*^9, 
   3.745135084024049*^9}, {3.7451351549089518`*^9, 3.745135160520591*^9}, {
   3.745143982104191*^9, 3.745144005190135*^9}, {3.745144048427639*^9, 
   3.74514408715256*^9}, {3.745144331181204*^9, 3.745144343884973*^9}, {
   3.745144597074647*^9, 3.745144600334448*^9}, {3.745144635421837*^9, 
   3.745144689056897*^9}, {3.745144945598247*^9, 3.745144945812078*^9}, {
   3.745145291477736*^9, 3.7451452935927877`*^9}, {3.745145773083589*^9, 
   3.745145773241831*^9}, {3.745148961649251*^9, 3.7451489628835917`*^9}, {
   3.74514958845266*^9, 3.745149594345343*^9}, {3.7451501705555696`*^9, 
   3.745150172465499*^9}, {3.745164052189158*^9, 3.745164054148437*^9}, {
   3.7451659359921513`*^9, 3.745165950764585*^9}, {3.7452576146088457`*^9, 
   3.745257641078641*^9}, {3.7452577672699633`*^9, 3.745257794736088*^9}, {
   3.745386459676874*^9, 3.745386462587504*^9}, {3.745576275957551*^9, 
   3.745576444911124*^9}, {3.745577305939867*^9, 3.745577350809387*^9}, {
   3.745577885202829*^9, 3.7455779364260406`*^9}, {3.7455784830730867`*^9, 
   3.745578483809042*^9}, 3.745578637970645*^9, {3.745578847971258*^9, 
   3.745578864352931*^9}, {3.74557893391553*^9, 3.745578959868369*^9}, {
   3.7455790690991*^9, 3.745579090696125*^9}, {3.7455791326684837`*^9, 
   3.745579178481917*^9}, {3.7455793168007517`*^9, 3.745579340152297*^9}, {
   3.745579400067144*^9, 3.7455794649524727`*^9}, {3.7455842198309727`*^9, 
   3.745584243905505*^9}, {3.745584302748267*^9, 3.745584332680533*^9}, {
   3.745584454040531*^9, 3.74558455508857*^9}, {3.745584594544703*^9, 
   3.745584609867518*^9}, {3.74558465570225*^9, 3.7455847224719553`*^9}, {
   3.745584820485717*^9, 3.7455849046141577`*^9}, {3.745584964280478*^9, 
   3.7455851567858677`*^9}, {3.7479788589059668`*^9, 3.747978870551366*^9}, 
   3.747979189801559*^9, {3.747979331341222*^9, 3.747979334281392*^9}, {
   3.747993478705244*^9, 3.747993517528612*^9}, {3.747993594066285*^9, 
   3.747993723161098*^9}, {3.7479937550735598`*^9, 3.747993761612712*^9}, {
   3.747993866644247*^9, 3.7479938712195272`*^9}, {3.7479939427789*^9, 
   3.7479940137865953`*^9}, {3.747994174049294*^9, 3.747994196826951*^9}, {
   3.7479942912423973`*^9, 3.747994296794568*^9}, {3.748007096825653*^9, 
   3.748007108659307*^9}, {3.7480075876296577`*^9, 3.748007617887752*^9}, {
   3.748025535808391*^9, 3.74802561698374*^9}, {3.748162476995153*^9, 
   3.748162497925432*^9}, {3.748162557123398*^9, 3.748162559538464*^9}, {
   3.748162617397551*^9, 3.748162674916192*^9}, 3.748162733393527*^9, {
   3.748163389233103*^9, 3.7481633914158087`*^9}, {3.74816549427419*^9, 
   3.748165751105213*^9}, {3.748165790313533*^9, 3.748165830770048*^9}, {
   3.748165868576462*^9, 3.748165892465334*^9}, {3.7481659404579277`*^9, 
   3.748165940573309*^9}, {3.748166075385583*^9, 3.748166169408764*^9}, 
   3.748166277185828*^9, 3.748166544927079*^9, {3.7481669209216833`*^9, 
   3.748167122896976*^9}, {3.7481671573322163`*^9, 3.748167163507103*^9}, {
   3.748167309137279*^9, 3.74816731127835*^9}, {3.748167368474163*^9, 
   3.748167392073134*^9}, {3.748167478021606*^9, 3.748167514192266*^9}, {
   3.748167559285001*^9, 3.748167563042265*^9}, {3.74816774172279*^9, 
   3.748167807371896*^9}, {3.7481680489789553`*^9, 3.74816807601642*^9}, {
   3.7481682535244493`*^9, 3.748168257808064*^9}, {3.748168302771873*^9, 
   3.748168322841379*^9}, {3.748168403027587*^9, 3.748168403313161*^9}, {
   3.748168797770811*^9, 3.748168810450128*^9}, {3.748169296124457*^9, 
   3.7481694710579*^9}, 3.7481698588665*^9, {3.748170181220955*^9, 
   3.748170183326475*^9}, {3.748170743815751*^9, 3.7481707649450274`*^9}, {
   3.748171755355811*^9, 3.748171756087324*^9}, {3.7481731195876503`*^9, 
   3.748173120263907*^9}, {3.7481733672119007`*^9, 3.748173371154449*^9}, {
   3.748173506098196*^9, 3.74817355687926*^9}, {3.748173634515312*^9, 
   3.748173772467618*^9}, {3.748174530011746*^9, 3.748174599673801*^9}, {
   3.748174638395639*^9, 3.748174651613719*^9}, {3.750700322549563*^9, 
   3.750700512375801*^9}, {3.750700627662162*^9, 3.750700682125415*^9}, {
   3.750700823091963*^9, 3.7507009887130423`*^9}, {3.750701028952696*^9, 
   3.75070104375909*^9}, {3.7507010807497*^9, 3.750701161071311*^9}, {
   3.75070147675191*^9, 3.7507014803487053`*^9}, {3.750701530180889*^9, 
   3.750701574976259*^9}, {3.750701629129174*^9, 3.75070166597866*^9}, {
   3.750701753361905*^9, 3.750701755726583*^9}, {3.750702205522088*^9, 
   3.750702211488158*^9}, {3.7507022620634623`*^9, 3.750702275489192*^9}, {
   3.7507024516118813`*^9, 3.750702486046542*^9}, 3.750702518499489*^9, {
   3.750702565909247*^9, 3.7507026955726013`*^9}, {3.750702741977398*^9, 
   3.7507028028744707`*^9}, {3.750702837413907*^9, 3.750702847112199*^9}, {
   3.750702898335595*^9, 3.750702987481901*^9}, {3.750704483319312*^9, 
   3.7507045046669683`*^9}, {3.7507045392333*^9, 3.75070457506502*^9}, 
   3.750704623078043*^9, {3.750704658748008*^9, 3.750704671518592*^9}, {
   3.750704709300906*^9, 3.75070477989301*^9}, {3.750704876934157*^9, 
   3.75070488772016*^9}, {3.750704941701782*^9, 3.750704957772153*^9}, {
   3.750706182145811*^9, 3.750706182497251*^9}, 3.750706223243676*^9, {
   3.750706268348199*^9, 3.750706268676752*^9}, 3.7507063186447897`*^9, {
   3.7507905359487963`*^9, 3.750790572420323*^9}, {3.7507906029806347`*^9, 
   3.750790793845487*^9}, {3.750791477158444*^9, 3.7507914786252193`*^9}, {
   3.750792011380473*^9, 3.750792065653737*^9}, {3.7507921572016277`*^9, 
   3.7507921681370363`*^9}, {3.7507922358052807`*^9, 3.750792237065576*^9}, {
   3.750792272219513*^9, 3.750792319281395*^9}, {3.750792527313423*^9, 
   3.750792583934655*^9}, {3.7507926206960793`*^9, 3.750792631607913*^9}, {
   3.750792702749185*^9, 3.7507927279561977`*^9}, {3.750794571833006*^9, 
   3.750794573993473*^9}, {3.750916400776648*^9, 3.750916749866872*^9}, {
   3.750916793218049*^9, 3.750916876905616*^9}, {3.750916907748966*^9, 
   3.7509171502831087`*^9}, {3.750917182465592*^9, 3.75091763310832*^9}, {
   3.7509176869963217`*^9, 3.750917771383073*^9}, {3.7509178817153883`*^9, 
   3.750917972499137*^9}, {3.7509181918276243`*^9, 3.750918235119671*^9}, {
   3.750918353205802*^9, 3.75091835591978*^9}, {3.750918473304961*^9, 
   3.750918567025793*^9}, {3.7509378361726427`*^9, 3.750937837165558*^9}, {
   3.750938481540236*^9, 3.750938484676292*^9}, {3.750950536769334*^9, 
   3.750950605690724*^9}, 3.750950888906747*^9, {3.750953506976025*^9, 
   3.750953508678898*^9}, {3.750953615450124*^9, 3.7509536802234583`*^9}, {
   3.750955618973132*^9, 3.750955650221195*^9}, {3.750955834888034*^9, 
   3.75095590294508*^9}, {3.75095593887926*^9, 3.750956007026845*^9}, {
   3.751006475811603*^9, 3.75100648370431*^9}, {3.7510082224607964`*^9, 
   3.751008260161902*^9}, {3.7510082922034063`*^9, 3.751008327906453*^9}, {
   3.751008370758255*^9, 3.75100846724201*^9}, {3.7510086772133913`*^9, 
   3.751008730682431*^9}, {3.751008795291676*^9, 3.751008803595004*^9}, 
   3.7510098065011673`*^9, {3.751822595653553*^9, 3.75182263447829*^9}, {
   3.751822666465905*^9, 3.751822711581882*^9}, {3.7518227511973753`*^9, 
   3.751822823045845*^9}, 3.7518228539090023`*^9, {3.751822965329338*^9, 
   3.751823066579379*^9}, 3.7518231354145412`*^9, {3.751823218315382*^9, 
   3.751823326918736*^9}, {3.7518233735435047`*^9, 3.751823379415111*^9}, {
   3.751823805639039*^9, 3.751823859223508*^9}, {3.751823966768181*^9, 
   3.751823969098968*^9}, {3.751879430943192*^9, 3.751879437740878*^9}, {
   3.75187967953118*^9, 3.751879688890317*^9}, {3.751880031067148*^9, 
   3.7518800322573643`*^9}, {3.751887788692493*^9, 3.751887813706366*^9}, {
   3.751887926074651*^9, 3.7518879303075027`*^9}, {3.751888286940813*^9, 
   3.751888312521858*^9}, {3.751888388539781*^9, 3.751888390617844*^9}, {
   3.751888553407202*^9, 3.751888616482397*^9}, 3.751888767925962*^9, {
   3.751889019836635*^9, 3.7518890203790627`*^9}, {3.751889071483658*^9, 
   3.751889072274745*^9}, {3.751889466212582*^9, 3.75188946868189*^9}, {
   3.7530104155900183`*^9, 3.753010418806386*^9}, 3.753035789775569*^9, 
   3.753074265153982*^9, {3.7777015045107718`*^9, 3.77770150802258*^9}, {
   3.777701599414812*^9, 3.777701736510767*^9}, {3.777701782135343*^9, 
   3.7777019213823223`*^9}, {3.7777019569142227`*^9, 3.777702035143965*^9}, {
   3.7777033999608917`*^9, 3.777703418827051*^9}, {3.777703526877428*^9, 
   3.77770355337035*^9}, {3.7777036638644953`*^9, 3.7777036658842783`*^9}, {
   3.777703746232918*^9, 3.7777037484506273`*^9}, {3.7777038869603148`*^9, 
   3.7777040258830843`*^9}, {3.777704462538653*^9, 3.777704504686922*^9}, {
   3.777704552135089*^9, 3.777704553891897*^9}, {3.777704594039522*^9, 
   3.7777046593655376`*^9}},
 CellLabel->
  "In[244]:=",ExpressionUUID->"5f8e1ced-357f-43c7-9cbd-5b9f609f3a63"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EnergyTableFG", "[", 
   RowBox[{
   "n_", ",", "L_", ",", "w_", ",", "Atom_", ",", "Mbeg_", ",", "Mend_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ew", ",", "EwGIC", ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", "Ewc", 
      ",", "EwHxc", ",", "EwHxcGIC", ",", "nSCF", ",", "Conv", ",", "HLGap", 
      ",", "E", ",", "\[CapitalDelta]DD", ",", "IP", ",", "EA", ",", "Gap"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "Ew", ",", "EwGIC", ",", "EwK", ",", "EwHx", ",", "EwHxGIC", ",", 
             "Ewc", ",", "EwHxc", ",", "EwHxcGIC", ",", "nSCF", ",", "Conv", 
             ",", "HLGap", ",", "E", ",", "\[CapitalDelta]DD", ",", 
             RowBox[{"{", 
              RowBox[{"IP", ",", "EA", ",", "Gap"}], "}"}]}], "}"}], "=", 
           RowBox[{"FundGap", "[", 
            RowBox[{"Atom", ",", "n", ",", "M", ",", "L", ",", "w"}], "]"}]}],
           ";", "\[IndentingNewLine]", "\t\t\t\t", 
          RowBox[{"{", 
           RowBox[{"\"\<eLDA\>\"", ",", "n", ",", "M", ",", "L", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"w", ",", "3"}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ew", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwGIC", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwK", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHx", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxGIC", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Ewc", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxc", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHxcGIC", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"HLGap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", "E", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"TableForm", "[", 
               RowBox[{"{", 
                RowBox[{"IP", ",", "EA", ",", "Gap"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalDelta]DD", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ")"}], ",", 
        RowBox[{"{", 
         RowBox[{"M", ",", "Mbeg", ",", "Mend"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<eDFA\>\"", ",", "\"\<n\>\"", ",", "\"\<M\>\"", ",", 
           "\"\<L\>\"", ",", "\"\<w\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)\>\"", 
           ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \
\(w\)]\)(GIC)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
           "\"\<Conv\>\"", ",", "\"\<HL Gap\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(E\), \((I)\)]\)\>\"", ",", 
           "\"\<IP,EA,Gap\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\
\)\>\"", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \((I)\)]\
\)\>\""}], "}"}]}], "}"}]}], ",", 
      RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.595150790284504*^9, 3.595150795964018*^9}, {
   3.595151195475157*^9, 3.5951512498710833`*^9}, {3.5951518058799143`*^9, 
   3.595151809094796*^9}, {3.595151943004272*^9, 3.595151971425187*^9}, {
   3.595152040808487*^9, 3.595152045910667*^9}, {3.595152080534189*^9, 
   3.595152080735692*^9}, {3.595164507310812*^9, 3.595164520076056*^9}, {
   3.5952419973871603`*^9, 3.595241997667397*^9}, {3.5952422900370502`*^9, 
   3.5952422902835627`*^9}, {3.595242507851845*^9, 3.595242508065394*^9}, {
   3.595316110492023*^9, 3.5953161112518587`*^9}, {3.595323600313917*^9, 
   3.5953236003940287`*^9}, {3.595403086911476*^9, 3.595403087040941*^9}, {
   3.5954783079565763`*^9, 3.5954783080618467`*^9}, {3.595606879688457*^9, 
   3.595606890046459*^9}, {3.5957364249448566`*^9, 3.595736425038864*^9}, {
   3.5957462647170763`*^9, 3.5957463213327417`*^9}, {3.595746389650753*^9, 
   3.595746390064581*^9}, {3.595746602548541*^9, 3.595746610245041*^9}, {
   3.5957545248077517`*^9, 3.595754526717012*^9}, {3.5957545599904013`*^9, 
   3.595754561764885*^9}, {3.595775919048071*^9, 3.595775919201461*^9}, {
   3.5958299472489567`*^9, 3.595829966637163*^9}, {3.5958300825628557`*^9, 
   3.595830082879258*^9}, {3.5958312818627987`*^9, 3.595831284193079*^9}, {
   3.5958398356237993`*^9, 3.595839855570218*^9}, 3.595839928247878*^9, {
   3.5958405473145723`*^9, 3.5958405763265553`*^9}, {3.595840803364171*^9, 
   3.5958408035876427`*^9}, {3.595841794619903*^9, 3.595841795142749*^9}, {
   3.5958447944727697`*^9, 3.595844807120061*^9}, {3.595844870848424*^9, 
   3.5958448710624123`*^9}, {3.595930474620682*^9, 3.59593049829141*^9}, 
   3.595930963578683*^9, {3.596013519125733*^9, 3.596013761172368*^9}, {
   3.5960139639185143`*^9, 3.5960140029824123`*^9}, {3.5960140336772413`*^9, 
   3.5960140980010233`*^9}, {3.596014150020358*^9, 3.596014183457862*^9}, {
   3.596014222661371*^9, 3.5960143046676292`*^9}, 3.596014342887012*^9, {
   3.5960143740575438`*^9, 3.596014399572257*^9}, {3.5960144846907167`*^9, 
   3.5960144952855387`*^9}, {3.5960146553369627`*^9, 3.5960146614939938`*^9}, 
   3.5960168327561703`*^9, {3.5960169021249104`*^9, 3.596016902355136*^9}, {
   3.59601701181424*^9, 3.596017014752446*^9}, {3.596034741723847*^9, 
   3.596034877061067*^9}, {3.596035395572627*^9, 3.5960354503486767`*^9}, {
   3.596169734550473*^9, 3.5961697346291122`*^9}, {3.596170303814094*^9, 
   3.596170303905883*^9}, {3.596263130552083*^9, 3.596263162688151*^9}, {
   3.5962670986450253`*^9, 3.59626710255651*^9}, {3.596267139933757*^9, 
   3.596267172739685*^9}, {3.596330843983798*^9, 3.596330866766959*^9}, {
   3.596331193628621*^9, 3.596331199004768*^9}, {3.596433295340576*^9, 
   3.596433301809647*^9}, {3.596434272352013*^9, 3.596434278591631*^9}, {
   3.596519490404707*^9, 3.596519497565545*^9}, {3.596521464728217*^9, 
   3.596521469576572*^9}, {3.596699731527095*^9, 3.596699733589925*^9}, {
   3.596704173252842*^9, 3.596704174548842*^9}, {3.596778221575447*^9, 
   3.5967782283680143`*^9}, {3.5967797203477287`*^9, 3.596779726002653*^9}, {
   3.596865571540957*^9, 3.596865576740892*^9}, {3.5968664299615927`*^9, 
   3.596866435153878*^9}, {3.596950338124392*^9, 3.596950343194606*^9}, {
   3.5969516113426313`*^9, 3.596951616478455*^9}, {3.597034890540807*^9, 
   3.5970348998521748`*^9}, {3.597036287607279*^9, 3.5970362917806187`*^9}, {
   3.601109670628109*^9, 3.601109702145838*^9}, {3.601110010682226*^9, 
   3.6011100108169518`*^9}, {3.604699016709076*^9, 3.604699066738956*^9}, {
   3.745082860418723*^9, 3.745082860958647*^9}, 3.745083417360477*^9, {
   3.7451183607406073`*^9, 3.745118361201604*^9}, {3.745118617752722*^9, 
   3.745118632141912*^9}, {3.7451249199897823`*^9, 3.7451249245324574`*^9}, {
   3.745126275962089*^9, 3.745126304424885*^9}, {3.745126375578557*^9, 
   3.745126376070813*^9}, {3.745126571873312*^9, 3.745126619378908*^9}, {
   3.7451266859617977`*^9, 3.745126688315916*^9}, {3.745148343389903*^9, 
   3.745148352748974*^9}, {3.745164059622904*^9, 3.745164060758026*^9}, {
   3.745165967879884*^9, 3.74516597706054*^9}, {3.745167990630426*^9, 
   3.7451680089796667`*^9}, {3.7455786559616756`*^9, 3.745578669577416*^9}, {
   3.748165956941527*^9, 3.7481659575569468`*^9}, {3.7503495555094213`*^9, 
   3.750349672254641*^9}, {3.750352311666664*^9, 3.750352311944604*^9}, {
   3.750353721610283*^9, 3.7503537410956707`*^9}, {3.750355702056642*^9, 
   3.750355732877881*^9}, {3.750357009584631*^9, 3.7503570132448483`*^9}, {
   3.750357051894249*^9, 3.750357053020953*^9}, {3.750357521954093*^9, 
   3.7503575220409822`*^9}, {3.750789742639605*^9, 3.750789743674979*^9}, {
   3.750789906055209*^9, 3.750789917531789*^9}, {3.7507899666009007`*^9, 
   3.75079009335242*^9}, {3.7507901446269903`*^9, 3.750790144789765*^9}, {
   3.75079019703759*^9, 3.750790229363594*^9}, {3.750790273882081*^9, 
   3.750790307110422*^9}, {3.750791430563438*^9, 3.750791520256587*^9}, {
   3.7507916248639812`*^9, 3.750791624927288*^9}, {3.750792344771706*^9, 
   3.750792345817913*^9}, {3.7509179779902678`*^9, 3.7509180734795523`*^9}, {
   3.750918128487039*^9, 3.750918131615416*^9}, 3.750939079981309*^9, {
   3.750940423625415*^9, 3.750940431886294*^9}, {3.751823456687673*^9, 
   3.7518235305821037`*^9}, 3.7518235608609037`*^9, 3.751823779995491*^9, {
   3.751879731415893*^9, 3.7518797844223537`*^9}, {3.751879959374901*^9, 
   3.751880039126204*^9}, {3.7518879874952803`*^9, 3.751888003510338*^9}, {
   3.753035803677496*^9, 3.753035812369643*^9}, {3.777703428735085*^9, 
   3.7777035182172813`*^9}, {3.777703682819309*^9, 3.7777036969864483`*^9}, {
   3.777703775253936*^9, 3.777703784457468*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"68e8c54c-5af3-4131-a4e3-ef7775bd8d74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableFG", "[", 
  RowBox[{"2", ",", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "3"}], ",", 
     RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.777703713361116*^9, 3.777703717946804*^9}, {
  3.777704247081109*^9, 3.77770424848248*^9}, {3.777704392108774*^9, 
  3.777704393969775*^9}, {3.777704868390107*^9, 3.777704869796914*^9}},
 CellLabel->
  "In[230]:=",ExpressionUUID->"3612c783-cf2d-4c9e-a9a8-5ef55cacbf1c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP,EA,Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(xc\\), \
\\((I)\\)]\\)\"\>",
       HoldForm]},
     {"\<\"eLDA\"\>", "2", "30", "\[Pi]", 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"3\"\>",
           3,
           Editable->False]], ",", 
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"3\"\>",
           3,
           Editable->False]]}], "}"}],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"4.6456\"\>",
        4.645627693726738,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"4.7734\"\>",
        4.7733986387374765`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"3.3605\"\>",
        3.36052300238965206223690531694664251126`14.698970004336017,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.3186\"\>",
        1.318603591252631,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.4464\"\>",
        1.4463745362633698`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0335\"\>",
        -0.0334988999155455,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.2851\"\>",
        1.2851046913370856`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.4129\"\>",
        1.4128756363478243`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "7", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"3.2\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        3.2104071700789216`*^-6,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"3.1645\"\>",
        3.1645046491811213`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.3356\"\>",
             0.3355930019066218,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"3.4507\"\>",
             3.4506801844408335`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"9.8736\"\>",
             9.873565870950047,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"-3.1151\"\>",
             -3.1150871825342117`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"-6.4229\"\>",
             -6.422885686509214,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"3.3078\"\>",
             3.307798503975002,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"-0.1663\"\>",
          -0.16631924882093782`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"-0.0123\"\>",
          -0.012341681221105363`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"-0.4817\"\>",
          -0.4816959288757793,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \((I)\)]\)"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7777037160658817`*^9, 3.777703793617627*^9}, 
   3.7777040413791733`*^9, 3.777704256884035*^9, 3.777704401698135*^9, 
   3.777704802388546*^9, 3.777704878792218*^9},
 CellLabel->
  "Out[230]//TableForm=",ExpressionUUID->"7273514a-05e5-4bd6-b38e-\
9fca6882a7bd"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1D results", "Title",
 CellChangeTimes->{{3.75300998318878*^9, 
  3.753009986268126*^9}},ExpressionUUID->"aefd3997-e92c-4a00-bbab-\
c1e0d31c8049"],

Cell[CellGroupData[{

Cell["Optical gap", "Section",
 CellChangeTimes->{{3.7530099960781507`*^9, 
  3.7530100012853117`*^9}},ExpressionUUID->"aa75faa4-f188-4f1f-b111-\
6efc6d390d21"],

Cell[CellGroupData[{

Cell["Ensemble energy wrt weight", "Subsection",
 CellChangeTimes->{{3.753635490121037*^9, 3.753635511593532*^9}, {
  3.753642309117601*^9, 
  3.7536423199542418`*^9}},ExpressionUUID->"80bde696-220f-44ed-9b20-\
8c56bf094687"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeTitle", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "3"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753098635421571*^9, 3.753098704664147*^9}, 
   3.753098842870673*^9, 3.753420305614822*^9, 3.777395745415481*^9, {
   3.7776164919214582`*^9, 3.777616509298106*^9}, {3.7908588338047943`*^9, 
   3.790858899807424*^9}, {3.790858934996763*^9, 3.790858950162251*^9}, 
   3.790937716752239*^9},
 CellLabel->
  "In[246]:=",ExpressionUUID->"176798d0-1c81-4a7b-af3e-a4ff00f57f19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsw", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"3", "/", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "26"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thick", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick", ",", "Dashed"}], "}"}]}], "}"}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, {
   3.753271882663*^9, 3.7532719330783567`*^9}, {3.753272406429096*^9, 
   3.7532724070694427`*^9}, {3.753369950428689*^9, 3.753370091509994*^9}, {
   3.753370297256175*^9, 3.753370325952702*^9}, {3.753372864637233*^9, 
   3.753372865251049*^9}, {3.7533739771228*^9, 3.7533739777*^9}, {
   3.753636521219212*^9, 3.753636584266017*^9}, {3.7536367381179743`*^9, 
   3.753636743034502*^9}, {3.7536367746508617`*^9, 3.753636784162524*^9}, {
   3.753636940170632*^9, 3.753636941141137*^9}, {3.790861387845932*^9, 
   3.790861449475327*^9}, {3.790941267518774*^9, 3.79094134626053*^9}, {
   3.791019310793243*^9, 3.791019326103694*^9}, {3.791019357496449*^9, 
   3.791019371054658*^9}, 3.7910194023213377`*^9, {3.7910216604481688`*^9, 
   3.791021660886592*^9}},
 CellLabel->
  "In[249]:=",ExpressionUUID->"a0490fa9-06c9-4e65-84b2-908e20e7745b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.7775682226857033`*^9, 3.777568229377323*^9}, {
   3.777568639277075*^9, 3.77756864092319*^9}, {3.777568767027542*^9, 
   3.777568768860355*^9}, {3.777569021512557*^9, 3.7775690289050713`*^9}, {
   3.777569077637384*^9, 3.777569079775901*^9}, 3.77761007028835*^9, {
   3.7776117682197037`*^9, 3.77761176896049*^9}, 3.777612239650486*^9, {
   3.777613643987199*^9, 3.777613644137175*^9}, 3.7776141331637*^9, {
   3.777615339856913*^9, 3.777615340048194*^9}, {3.777651755214422*^9, 
   3.7776517706628313`*^9}, 3.777652320062067*^9, 
   3.790858701287312*^9},ExpressionUUID->"e7fe1f69-23a4-4beb-84a5-\
37353bd24938"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\\)\"\
\>",
       HoldForm]},
     {"\<\"eLDA\"\>", "2", "30", 
      RowBox[{"4", " ", "\[Pi]"}], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False]},
           {
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"0.3483\"\>",
        0.3483416759883705,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.3483\"\>",
        0.3483416759883705,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.1780\"\>",
        0.1780266342844707720998061227526239431751833015542798986658`29.\
69897000433602,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2025\"\>",
        0.20245826083598828`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2025\"\>",
        0.20245826083598828`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0321\"\>",
        -0.032143219132088535`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.1703\"\>",
        0.17031504170389974`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.1703\"\>",
        0.17031504170389974`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "6", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"4.0\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        3.988042065045799*^-6,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"0.5077\"\>",
        0.5076506911535619,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.3483\"\>",
             0.3483416759883705,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.5946\"\>",
             0.5946208158112324,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"1.0651\"\>",
             1.065129081458712,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.2463\"\>",
             0.24627913982286187`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.7168\"\>",
             0.7167874054703415,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"-0.0037\"\>",
             -0.003713353974509264,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"-0.0009\"\>",
             -0.0009297343481106192,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox["\[CapitalOmega]TD$160563",
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
       "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{
  3.777568238977846*^9, 3.77756848948212*^9, 3.777568610130392*^9, 
   3.777568748194284*^9, 3.777568852854973*^9, {3.7775690243198347`*^9, 
   3.777569039481317*^9}, 3.7775690888241262`*^9, 3.7775709030771713`*^9, 
   3.777610096112215*^9, 3.777611150047699*^9, 3.777611186326008*^9, 
   3.7776117765302057`*^9, 3.777611809065691*^9, 3.77761187125517*^9, 
   3.777611973523382*^9, 3.777612057676446*^9, 3.7776122486929092`*^9, {
   3.777613653178931*^9, 3.777613669861445*^9}, {3.777613702035769*^9, 
   3.777613753911544*^9}, 3.7776138208110743`*^9, 3.777614011365192*^9, 
   3.7776140617918653`*^9, {3.777651771435894*^9, 3.777651779830673*^9}, 
   3.777652328579513*^9},
 CellLabel->
  "Out[190]//TableForm=",ExpressionUUID->"2b5ca13a-be5c-45e3-b296-\
d5cba76cd32b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "2"}], ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", 
   "30", ",", "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.777612116512926*^9, 3.7776121171770077`*^9}, {
   3.7776122504735403`*^9, 3.77761225262498*^9}, {3.7776138248896713`*^9, 
   3.777613838784769*^9}, {3.777651763281865*^9, 3.777651775881262*^9}, 
   3.777652323574956*^9, 
   3.790858707770636*^9},ExpressionUUID->"7f5de353-9416-44e9-812e-\
d90f67c275ce"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\\)\"\
\>",
       HoldForm]},
     {"\<\"eLDA\"\>", "2", "30", 
      RowBox[{"4", " ", "\[Pi]"}], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            FractionBox[
             InterpretationBox["\<\"1\"\>",
              1,
              Editable->False], 
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False]]},
           {
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"0.5425\"\>",
        0.5425428816206905,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.4766\"\>",
        0.4766294122785856,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2549\"\>",
        0.2548795836792796766622798791167518430726241822020613205104`29.\
69897000433602,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.3212\"\>",
        0.3211785418829364,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2553\"\>",
        0.25526507254083136`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0335\"\>",
        -0.033515243941525524`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2877\"\>",
        0.2876632979414109,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2217\"\>",
        0.22174982859930584`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "6", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"1.6\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        1.5684599381136731`*^-6,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2313\"\>",
        0.23134285376560437`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.3650\"\>",
             0.3649802267625835,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.5883\"\>",
             0.5882785977945876,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"1.0755\"\>",
             1.0754746517649993`,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.2233\"\>",
             0.22329837103200406`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.7105\"\>",
             0.7104944250024159,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.0020\"\>",
             0.0020259873119348225`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"-0.0020\"\>",
             -0.0020259873119348225`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.0005\"\>",
             0.0005419558248929753,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox["\[CapitalOmega]TD$238394",
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
       "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.777612128677075*^9, 3.777612284566975*^9, 
  3.777613856392461*^9, 3.777614092480792*^9, 3.77765179721447*^9, 
  3.777652346135242*^9},
 CellLabel->
  "Out[192]//TableForm=",ExpressionUUID->"44bee945-5def-4a87-849d-\
6f972199a819"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnergyTableOG", "[", 
  RowBox[{"2", ",", "\[Pi]", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
   "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.777612121401176*^9, 3.77761212211285*^9}, 
   3.7776122590663023`*^9, {3.777613829073676*^9, 3.777613829824442*^9}, {
   3.777651766587878*^9, 3.777651777762086*^9}, 3.77765232510664*^9, 
   3.7908587090203753`*^9},ExpressionUUID->"7e0eff5d-8bbc-4a81-bbf4-\
1b6ebbaf9576"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"eDFA\"\>",
       HoldForm], 
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((I)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\\)\"\
\>",
       HoldForm]},
     {"\<\"eLDA\"\>", "2", "30", 
      RowBox[{"4", " ", "\[Pi]"}], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False]},
           {
            FractionBox[
             InterpretationBox["\<\"1\"\>",
              1,
              Editable->False], 
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"0.8948\"\>",
        0.8948342109110792,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.7103\"\>",
        0.7103477060004739,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.4837\"\>",
        0.4837499675389776356312125745140326001463678896286145315995`29.\
69897000433602,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.4432\"\>",
        0.44318142876658184`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2587\"\>",
        0.25869492385597664`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0321\"\>",
        -0.032097185394480365`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.4111\"\>",
        0.4110842433721015,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"0.2266\"\>",
        0.22659773846149628`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "5", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"6.4\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        6.425657559025466*^-6,
        AutoDelete->True],
       NumberForm[#, {2, 1}]& ], 
      TagBox[
       InterpretationBox["\<\"0.1831\"\>",
        0.1830724010129683,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.3627\"\>",
             0.3627404890089823,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.5926\"\>",
             0.5925536255844137,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"1.0580\"\>",
             1.0579549229929683`,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.2298\"\>",
             0.2298131365754314,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"0.6952\"\>",
             0.6952144339839861,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            InterpretationBox["\<\"0.0008\"\>",
             0.000812825030509442,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"-0.0033\"\>",
             -0.0033090535661346437`,
             AutoDelete->True]},
           {
            InterpretationBox["\<\"-0.0008\"\>",
             -0.000812825030509442,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         Column],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       TagBox["\[CapitalOmega]TD$277314",
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]],
       NumberForm[#, {6, 4}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"eDFA", "n", "M", "L", "w", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
       "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.777612136061203*^9, 3.777612302723927*^9, 
  3.777613866053303*^9, 3.7776141017591953`*^9, 3.7776518057263317`*^9, 
  3.7776523549363623`*^9},
 CellLabel->
  "Out[193]//TableForm=",ExpressionUUID->"cea27df8-28d4-4094-a296-\
72f0c10417d4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ew1n5L\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "5", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "3"}], ",", 
       RowBox[{"1", "/", "27"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1n5L\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "5", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "3"}], ",", 
       RowBox[{"1", "/", "27"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1n5L8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "5", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "3"}], ",", 
       RowBox[{"1", "/", "27"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.777693818618918*^9, 3.7776938199177933`*^9}, {
   3.7776942259015627`*^9, 3.777694226026301*^9}, 3.790936685198928*^9, 
   3.79093776443147*^9, 3.790938337259001*^9, 3.790938599257319*^9, {
   3.790938925247493*^9, 3.790938946494215*^9}, {3.791014384035247*^9, 
   3.7910144026109877`*^9}, {3.791014499122451*^9, 3.791014511160904*^9}},
 CellLabel->
  "In[1748]:=",ExpressionUUID->"6eda97d4-3031-4397-b66f-7ad9bbc482e0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ew2n5L\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "5", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "3"}], ",", "w2"}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "3"}], ",", 
       RowBox[{"1", "/", "27"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2n5L\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "5", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "3"}], ",", "w2"}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "3"}], ",", 
       RowBox[{"1", "/", "27"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2n5L8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "5", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "3"}], ",", "w2"}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "3"}], ",", 
       RowBox[{"1", "/", "27"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.777693903729007*^9, 3.777693904143155*^9}, {
   3.7776941914425983`*^9, 3.777694191615747*^9}, 3.790936686624539*^9, {
   3.790938332564425*^9, 3.79093833444973*^9}, {3.790938483802279*^9, 
   3.790938489160675*^9}, {3.7909386016101427`*^9, 3.7909386573831167`*^9}, {
   3.790938951999135*^9, 3.7909389841813087`*^9}, {3.791014407059018*^9, 
   3.7910144279307756`*^9}, {3.791014516611499*^9, 3.791014519681674*^9}},
 CellLabel->
  "In[1032]:=",ExpressionUUID->"9b327902-ccda-4105-b17b-edcdc2f75391"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Ew1n5L\[Pi]8", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew1n5L\[Pi]8", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew2n5L\[Pi]8", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew2n5L\[Pi]8", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
         "}"}], ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$N = 5$ and $L = \\\\pi/8$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeTitle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(1/3,w_2)}$ (a.u.)}\>\"", ",", 
             
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}]}], "]"}], "\[IndentingNewLine]", ",",
       "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Ew1n5L\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew1n5L\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew2n5L\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew2n5L\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
         "}"}], ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$N = 5$ and $L = \\\\pi$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeTitle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(1/3,w_2)}$ (a.u.)}\>\"", ",", 
             
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}]}], "]"}], "\[IndentingNewLine]", ",",
       "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Ew1n5L8\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew1n5L8\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew2n5L8\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Ew2n5L8\[Pi]", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
         "}"}], ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$N = 5$ and $L = 8\\\\pi$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeTitle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\text{$E^{(1/3,w_2)}$}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\text{$E^{(1/3,w_2)}$ (GIC)}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
           "Right"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
     "}"}], "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "4"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777693824674375*^9, 3.777693831754586*^9}, {
   3.777693995971531*^9, 3.777694011018783*^9}, {3.777694142892413*^9, 
   3.777694146421081*^9}, {3.7908587534816217`*^9, 3.790858809731839*^9}, {
   3.7908589188570004`*^9, 3.7908589306115427`*^9}, {3.790861391975358*^9, 
   3.790861392402381*^9}, {3.790861459481471*^9, 3.790861460012267*^9}, {
   3.790938670953952*^9, 3.790938678242961*^9}, 3.790938802776729*^9, {
   3.790939045048332*^9, 3.7909390926464987`*^9}, {3.790939145839328*^9, 
   3.790939171911529*^9}, {3.790939572533618*^9, 3.790939577258404*^9}, 
   3.790939615164179*^9, {3.791014535380533*^9, 3.791014543684032*^9}, {
   3.791016842258445*^9, 3.7910168542197933`*^9}, {3.791016908057362*^9, 
   3.79101705523319*^9}, {3.791017121383648*^9, 3.7910171459350853`*^9}, {
   3.7910171904893713`*^9, 3.791017248351941*^9}},
 CellLabel->
  "In[2240]:=",ExpressionUUID->"8d0e737e-6d85-4056-9620-6d2360261c94"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{}, {{{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          LineBox[{{0., 1867.5757775492211`}, {0.037037037037037035`, 
           1881.1827970043416`}, {0.07407407407407407, 1894.7586434085551`}, {
           0.1111111111111111, 1908.3033476656462`}, {0.14814814814814814`, 
           1921.8169406644258`}, {0.18518518518518517`, 
           1935.2994532785315`}, {0.2222222222222222, 1948.7509163662235`}, {
           0.25925925925925924`, 1962.1713607701784`}, {0.2962962962962963, 
           1975.5608173172902`}, {0.3333333333333333, 1988.919316818467}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}], 
          LineBox[{{0., 1867.5757775492211`}, {0.037037037037037035`, 
           1880.7826899654185`}, {0.07407407407407407, 1893.9897161313695`}, {
           0.1111111111111111, 1907.1968255758925`}, {0.14814814814814814`, 
           1920.4039877717933`}, {0.18518518518518517`, 1933.611172299113}, {
           0.2222222222222222, 1946.8183487451358`}, {0.25925925925925924`, 
           1960.0254867277608`}, {0.2962962962962963, 1973.2325558961327`}, {
           0.3333333333333333, 1986.4395259312419`}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], LineBox[{{0., 1988.919316818467}, {0.037037037037037035`, 
           2042.220938690448}, {0.07407407407407407, 2095.449205142822}, {
           0.1111111111111111, 2148.604166291904}, {0.14814814814814814`, 
           2201.685872094686}, {0.18518518518518517`, 2254.6943723615937`}, {
           0.2222222222222222, 2307.6297167182447`}, {0.25925925925925924`, 
           2360.4919546331494`}, {0.2962962962962963, 2413.281135430242}, {
           0.3333333333333333, 2465.9973082957613`}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{Small, Small}], 
          LineBox[{{0., 1986.4395259312419`}, {0.037037037037037035`, 
           2039.0981862866477`}, {0.07407407407407407, 2091.756780755754}, {
           0.1111111111111111, 2144.4152587287927`}, {0.14814814814814814`, 
           2197.0735699142947`}, {0.18518518518518517`, 2249.731664350929}, {
           0.2222222222222222, 2302.389492367854}, {0.25925925925925924`, 
           2355.0470046108035`}, {0.2962962962962963, 2407.7041520533976`}, {
           0.3333333333333333, 2460.3608860035883`}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], 
                Thickness[Large]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           1867.5757775492211`}}, {{0.037037037037037035`, 
           1881.1827970043416`}}, {{0.07407407407407407, 
           1894.7586434085551`}}, {{0.1111111111111111, 
           1908.3033476656462`}}, {{0.14814814814814814`, 
           1921.8169406644258`}}, {{0.18518518518518517`, 
           1935.2994532785315`}}, {{0.2222222222222222, 
           1948.7509163662235`}}, {{0.25925925925925924`, 
           1962.1713607701784`}}, {{0.2962962962962963, 
           1975.5608173172902`}}, {{0.3333333333333333, 
           1988.919316818467}}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[
                  NCache[{
                   Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 JoinedCurveBox[NCache[
                  Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                   Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                  CurveClosed->True]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], 
                Thickness[Large], 
                Dashing[{Small, Small}]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           1867.5757775492211`}}, {{0.037037037037037035`, 
           1880.7826899654185`}}, {{0.07407407407407407, 
           1893.9897161313695`}}, {{0.1111111111111111, 
           1907.1968255758925`}}, {{0.14814814814814814`, 
           1920.4039877717933`}}, {{0.18518518518518517`, 
           1933.611172299113}}, {{0.2222222222222222, 
           1946.8183487451358`}}, {{0.25925925925925924`, 
           1960.0254867277608`}}, {{0.2962962962962963, 
           1973.2325558961327`}}, {{0.3333333333333333, 
           1986.4395259312419`}}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0], 
                Thickness[Large]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           1988.919316818467}}, {{0.037037037037037035`, 
           2042.220938690448}}, {{0.07407407407407407, 2095.449205142822}}, {{
           0.1111111111111111, 2148.604166291904}}, {{0.14814814814814814`, 
           2201.685872094686}}, {{0.18518518518518517`, 
           2254.6943723615937`}}, {{0.2222222222222222, 
           2307.6297167182447`}}, {{0.25925925925925924`, 
           2360.4919546331494`}}, {{0.2962962962962963, 
           2413.281135430242}}, {{0.3333333333333333, 
           2465.9973082957613`}}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{Small, Small}], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0], 
                Thickness[Large], 
                Dashing[{Small, Small}]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           1986.4395259312419`}}, {{0.037037037037037035`, 
           2039.0981862866477`}}, {{0.07407407407407407, 
           2091.756780755754}}, {{0.1111111111111111, 
           2144.4152587287927`}}, {{0.14814814814814814`, 
           2197.0735699142947`}}, {{0.18518518518518517`, 
           2249.731664350929}}, {{0.2222222222222222, 2302.389492367854}}, {{
           0.25925925925925924`, 2355.0470046108035`}}, {{0.2962962962962963, 
           2407.7041520533976`}}, {{0.3333333333333333, 
           2460.3608860035883`}}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{
           Small, Small}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{
           Small, Small}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[3, 4], 0.75],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 1834.3301369521912`},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.00792707094728498], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
               "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 
               11.2281}, {24.734399999999997`, 11.1734}, {24.256299999999996`,
                11.0391}, {24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
               8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
               23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
               9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
               11.3094}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                27.871899999999997`, 16.412499999999998`}, {
                26.473399999999994`, 16.412499999999998`}, {
                25.760900000000007`, 15.303099999999999`}, {
                25.760900000000007`, 13.121899999999995`}, {
                25.760900000000007`, 12.067199999999998`}, {25.9516, 
                11.156300000000002`}, {26.2672, 10.714100000000002`}, {
                26.581299999999995`, 10.271900000000002`}, {
                27.087500000000002`, 10.020299999999999`}, {27.64529999999999,
                 10.020299999999999`}, {29.007799999999992`, 
                10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
                13.499999999999998`}, {29.6922, 15.475000000000001`}, {
                29.106299999999994`, 16.412499999999998`}, {
                27.871899999999997`, 16.412499999999998`}}, {{
                27.709400000000002`, 16.0969}, {28.584400000000002`, 
                16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
                13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
                10.335899999999999`}, {27.762500000000003`, 
                10.335899999999999`}, {26.8891, 10.335899999999999`}, {
                26.518799999999995`, 11.2453}, {26.518799999999995`, 
                13.445300000000001`}, {26.518799999999995`, 
                15.348399999999998`}, {26.853099999999998`, 16.0969}, {
                27.709400000000002`, 16.0969}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
               "], CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYnvs71P62KjiXoecgPvUKZ8YnBD82
9+i/Tc4BDiI9Xq9YSvQdFk+yYvR1CXDY7tD06HiFvsMZEEDiC39yPJ/miuC/
2L6e+bkHgh8hvv0ig1eAw5PEhddM/JH4IMYDPTjf1GZv0DRFNTj/77fSB3MM
VeHuOXXYaW3mPxUHbatJp+tVAhxk5sVpnv6g4tC+PPyUEUuAw6+3rw9YPkbw
d4Dsj1BxyI9nPycZG+CQBgaY/J23uv6mJiP4Exb8MHyWheB/3hCQPascwTcG
ge4ABzOQexNVHO7v45tjPCnAYUp7a9TlGBWHdJCyZQh+JMg/+xDugfFh7v0P
AvMR/gGHdwPCv82BnnMbqhDhAePDwgvGnwkCmQYQ+4sCHG5L1yQalRpA4sMn
wOG6EDCi1AwcHovInnyqHODwA2T/YX2Hkq2iv0/f83d4CooffX0H9PQBAJjM
+60=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{72.4797, 16.746899999999997`}, {71.93909999999998, 
               16.746899999999997`}, {68.5844, 9.12656}, {69.12499999999999, 
               9.12656}, {72.4797, 16.746899999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v8gkB3kYGqzN2haoq6Djc6VWc9qEfzFk6wY
fTuCHHwvToz5l6zn8JZ3n8HMviCHBxHi2y8y6Dus7r6dwbA5yOF5lva36XP1
HYJLVKb/v4DgNwd6zm34huDnx7OfkxQNdogPCVJfsFIPzk9NA4I2XTj/TfFW
0d/aOhDzPwc5JIDUc2o7HL6snSp5CsGvWbctqf4ogi/uEfBHYn+Qw3rVJ83z
eLUdPm8IyJ61Pcgh4JZ0TaKQNsS89UEODSxH+w3FtR3A/l8e5CA+9QpnhpKW
g/TrR2ZSa4Ic0kHuYdNyAHvzUJCDzwl229mhWhD/nQlyeAFyX7aWg6bVpNP1
dxD8/bWyFuk8wXA+2DyNYIfk2DtuzBWacL6RMRBcVofzp7S3Rl3+o+rwYvt6
5ucswQ4eIIOOqzj4y4ll+Z4PgvM3PHw5ddMWBB8cXnODHM6AAI+qQ0XECtOz
3UEOG0D+71WFx6cJyL7PqhB/lQHdC4qPWDWH3be6/qYC478RFB7h6g6PRWRP
Po0Ghs9vq4JzGuqQ8EkPcniauPCaCb+ag6tqKdOsHKh8hirE/QVBDhKg8GtS
gaePJyD1+irw8N1i/uNQCpeKg/Anx/NpexH860dzTRpeI/juIPMVgh1mgsBN
FYcDoPB0CIbbzwACIcEQ/55Rc1Bw/Jh8JjYY4v7p6nC+9Lw4zdMFGnA+M2eX
fLKfpoNndbO+T1Cww/FdO3rZBLQcakHpxzbY4cfb1wcsm7Ug6Uc/2EFfUf5L
zjUtiH7FYIfzV8Pe6P/WgsePvtZK4Qsq0PRmDNXvrANxr0swNH3pwvlzFinv
/KOuB+eD1R/Wd9jaUnNhsyTUv5kGEP7NIDgfHF+bEHxw+poBzU+2BpD0UIPI
X+j5GQAoFa8h
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}}}, {{{79.63909999999998, 11.3094}, {79.3953, 
               11.2281}, {79.2344, 11.1734}, {78.75630000000001, 11.0391}, {
               78.6922, 10.3531}, {78.46719999999999, 9.76719}, {
               77.94380000000001, 8.901560000000002}, {78.07030000000002, 
               8.803130000000001}, {78.4406, 8.973440000000002}, {79.1703, 
               9.92031}, {79.51249999999999, 10.4891}, {79.7656, 11.1828}, {
               79.63909999999998, 11.3094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlAtMzVEcx28PmllsSPQQW/d27/3/K3SF1ubnMdJKyfnPY6WHLoVk1IaK
SyXyLKW0tMLWPCOPsElDM6JuK43YXInyXGskj3DPOff+f3S2s/0/O+f8zu/3
/X3/Z1JccoTeTqFQ2JhnjHnamqcmIL9hR4gEC25nuM9wEEHZmVn2OEKCrtiK
Nl2VAAo6lklQdHjkNv8GAfYHv7fXRUlQA7s67j8VYDUdccjLnGuaFZuQdX7m
kSZBJ42XjCxO8viy/ppWZrZ/nBrCJ4xdGzpXgvTei+HrXJRgqh1R6jcKOePC
tbgdNsijemc3rf5KYCqN04LsUrZS02BUyXxlev+d+DNe8NGxdvKxHwTS6Pl2
tRxveuCtiKMVGnhSn6QzeEgQ1u6aHtsrws323AG9qwQG+/pDU5y94eKrd4XV
PQTC6Xq1yPUxEXAubB2WYKuFjdEOjeOfEVjUnBf5+7UaSIpn0R8j4foJajiR
H2ATWkdgoC/VVDrFi+t5mkB81Iv5dk+VvP4jRK4vUGwtebsT+WpWuvFyErKW
9i+GgP2wXI9VjchsvV0l8x821OD2ocPfZQsBt8ruIJ/bWugfGl0ccomAr/b0
aOM9Edpo/WeJXC+rr9wS/7MIzC/FlngvRThF69mDbI1v5c4x7g/eRBOIJhFe
5e9E3u8wAlk0/jcR9lQufTg1yNwfnw0nbX6J8IiOeQRMzEjevP7ZyCzff5j5
LwCZ6TkN4zM/+2A+jFUEfn36UDdzlQh1ZtuvmUiga63QV3RLgO6aKruucajP
MTqUyDeoH3wJ98tOgfvFj8D9m9cPDDUKcG7f8wTFLKsfRB4vBDkyqf53ddig
dYLM8om05DMgcD/FEiimeXwXeP/1yKzeJOQ+qs9WZKanAeMx/Q8R6N581enn
cJH7/wDuZzLmEkhI7sl+0CpAFM03B/Vh/cgw6+sYVlWgt+wPJtBBPwwaCE7L
9A3xJ5BIz+vUMr+n951Vycz9r4RdixceN5jPO7FCPHm9icj3WgT9+IPIzF/n
8DzrZ5sln3ov3q9mi/9/qLj/mggE0fctB7kgJ3tFixsy3+8J85WptiUmvM/6
XliZ6auRZGZ66CV+/xAV789eCR7enXM+cbua+/OoBJPp/xWvgd3U7+WW96tE
KzPryxLh//UVIu9vHr4/zB/pyMw/KcjLaT82SPx/tvfm71+iJPt/8Hv/F6Te
l7o=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIItoQ578mvezmxVdIDxPyxar3BWQ9FB5vUj
MymOMAdjMMDkL5lkxegrgeBrWk06Xa+Bm7/zVtff1PowuPlNgZ5zG+rCHO5o
yq75X4zgu685upxhBoLvPKFZKO0Ugv8epP8Hgn8GBGSU4OYrX3sUzJCj5PBp
Q0D2LG+o/iglhwkLfhg+MwtzSE8DgjAlh9jco/82PQ6F2Oeh5DATBEzDHOSW
v/DQ+6/i0OP1isUkMczh77fSB3MK1Rw4fy5I35wX5pASe8eN2UIdzm/m9V8/
xVUDzve/ODHm32NNuP1/3r4+YPlYC+JeIQT/yGXtVMlPoXA+OPzvhDqcvxr2
Rn+2lkOE+PaLDMeA7ttfK2vxXNPBq7pZ32dfqMOLLO1v0/+qO+wC+fc0gg92
78VQh58g8xZrOBwAaku/EeogCpIo0XRwVS1lmvUi1IGFs0s++Zymg+qT5nln
2cLg/Np125LqdRH8B/v45hi7hTm8Lt4q+psbwQeH0011OP8NSP60mkOAnFiW
r3GYg5nN3qBpB1UdtEDxzwANP0EVB/T0BgB48Qw5
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4k8bArJnxYc7HN+1o5dNQNMBxve/ODHmX7OW
Q0E8+znJyHCHFl7/9VOO6jh0LA8/ZWQR7vAkQnz7xQd6DlpWk07Xi4Q7fN15
q+vvVAOI+odhDj1er1hMDA0dTIyB4DaC/wVk/nUEH0xfDXP4DBJXR/A13vLu
M5BE8Je/8ND7L4jg21ZGrDDlNYTY/yDMQXzqFc6MRwYOa7pvZzBIhzu8KN4q
+vu1vkNIicr0/zbhDj4n2G1nf9WB82H+hfFlQRbcV3WYsOCH4TO1cAf+2ID7
RtOVIPJ3whzWCunwpdspwO0XrpxUcpYFwf+y7+PW9G/ycP70mUBwE8H/DwLz
5eH+nwGSr5SHhw+MDws/GF/1SfO8s2LhDg9c4x1nMSo6gIKdwSrcgQEEEpQd
NEH+jwh3OAMCOarw+Dt12GltZp26A3r8AgC1y9cZ
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqHmA6cWpkY6pIHAM3YHudbXgTv0Ih3uu8Y7
zjIUcKgWWef+UCrS4U1bbrdRtZDD0wtKt3+yQdUfE3NY0307g+F7hEO7Arvq
GRMph523uv6mvo9waAHxr8jC+Su/vaw480EBzle+9iiY4Y0SXP+U9taoy3NU
HPTuqrA1skY6JIQEqS/QVHN4UAV0gGSkg9/FiTH/lDUcbp77HvxYN9Lh19vX
ByydNR1g7ger99R2OFG2b75UeKRD/W+rgnMvtB2028VunmOPdJCZF6d5eoOm
g6bVpNP1LyIczGz2Bk1L1HC4djTXpOF0hMOMCfxVZtxqDrG5R/9t2h7hEHhL
uiaxSMVB3vFj8pm1UPcfUELlA/0D4+8Itor4f1zG4QwIHIhw+LLv49b0b+IO
Neu2JdU/jYCIrxF2uFLxUs2QARaeAg51WXtKJktEOsSoRsics+GFux8SH6wO
6PEDAJXkyVo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvUYmKsW6PMohWjVC5pyMpAM7SKA4ykFh14J9qXyi
Dgtct33+uyTKwcQYBDD5X/5eqXi5DsFfPvuIwoZNCP7z3ys/Xjoa5ZAGAmqi
DnPeLz/m/RxhPowfA7K/RsxhxkwgOBnl0KrArnpmihhEfnuUQ8jbyx9nLBRz
8EkSiLDcEuVwsHtfkwmzOJwP0jYzUhKVz6kI5xtorRS+0KIC4U+JcpizSHnn
n+OqDvtPLXTdZo3g14isc38oheCr3P5Zl/UnEqpf1aFhqnN3zv1Ihx0OTY+O
/1CB+H9bpIPPCXbb2aYI/odF6xXOrlByaHdMeHrhVKRD+eFtrjNrlRxeqBly
rLkS6VB5/8ctY2tlCP9JJNT9Kg72pnG7PN9Ewt0Lto8f4f7jZfvmS4Uj+OuL
Mia+LYly6LTx3JW2SNkBFp/8sQH3jcoVIf7TRoTHFKBxzw9HOqz89rLiTIGC
AzB2fJNmRDqIVE4qObtEDs5fL6TDl14nBeeD4++YGMR9eyIdGEBggYhDz/Q8
oeYfCH7LAaCFbFFwPjgdCEdBzD8i4lCftadkskSUQxAoPhlFHdDTHwAeERYV

                "], {{105.863, 6.778130000000001}, {105.517, 
                6.289059999999999}, {104.76599999999996`, 
                5.835939999999999}, {104.30000000000001`, 
                5.835939999999999}, {103.82299999999998`, 
                5.835939999999999}, {103.406, 6.27813}, {103.406, 
                6.790629999999999}, {103.406, 7.231249999999999}, {
                103.64499999999998`, 7.64844}, {104.00299999999999`, 
                7.874999999999999}, {104.30000000000001`, 
                8.053130000000001}, {104.956, 8.22031}, {105.863, 8.35156}, {
                105.863, 6.778130000000001}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{109.47800000000001`, 6.623440000000001}, {
               109.11999999999999`, 6.623440000000001}, {108.79799999999999`, 
               6.289059999999999}, {108.79799999999999`, 
               5.9312499999999995`}, {108.79799999999999`, 5.57344}, {
               109.11999999999999`, 5.2406299999999995`}, {109.466, 
               5.2406299999999995`}, {109.84800000000001`, 
               5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
               110.18099999999998`, 5.9312499999999995`}, {
               110.18099999999998`, 6.289059999999999}, {109.84800000000001`, 
               6.623440000000001}, {109.47800000000001`, 
               6.623440000000001}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYveHVSLr7GMdTuza0cu2QdXBtNMx4alFrMOc
Rco7/xxXdXDpznn+WxDKd1d1+LPy4yXfVzEOgbekaxI/qTgE7JBrfX0wxmGD
6pPmeWcR/J9vXx+wVFZxWAuy4B6C/z348dLZfxB8sP3/Yxw81hxdzvBDGc7f
m1/zdmaqEpwvUjmp5CyLLJzvDlYv7bDAddvnv19iHA5072syWSzlwL5GJirl
cYyD+ieVl7M6JSH2n4txaFVgVz1jIuHAEsanu2lrjIMGWF7cAaja+v50BL90
33wp/VoEX6dd7Oa59BiHvohuf0YBCYc7KmyNU6Nh9ks4SOjfVWELjHF405bb
bbRbEiLvHePQDrZPGs6X37VgX6qfLJwPC+8XaoYca1xi4OH99DcwgGVj4OE9
4W2Nvem3aHh4g91/Nhoe3jA+LDzB8fUSwe+ZnifUzIEI7zeBwAjiRoQ3jA8L
bxh/R7BVxP/jMnD+A9d4x1mFkg5Pls4+oiAQ4/Bl38et6d/E4e5NA4FjYg42
9/17p+vFOLiBzI8QhfuXAQQWiDgcLwMGcDmCf0RhQ1HGTAQfHB/bYxyq7v+4
Zewt6iCyDhiBZ2IcYlQjZM7ViMHjH+YeGB8WP1/+Xql4+S/G4QwI+IjD05sC
KPz5RCHq9WMdTIxBQBQSPgYI/hRnYABaI/hg/7jh5ovePPc9uDoWbj6MD3Nv
+UtgBMfEOoS8vfxxxkIxSPw4xjrMBIGdUP8A899BUPplFofze8D+kXJAz58A
CSOZbQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{119.67799999999998`, 6.623440000000001}, {119.32, 
               6.623440000000001}, {118.99799999999999`, 6.289059999999999}, {
               118.99799999999999`, 5.9312499999999995`}, {
               118.99799999999999`, 5.57344}, {119.32, 5.2406299999999995`}, {
               119.666, 5.2406299999999995`}, {120.04799999999999`, 
               5.2406299999999995`}, {120.38099999999997`, 5.5625}, {
               120.38099999999997`, 5.9312499999999995`}, {
               120.38099999999997`, 6.289059999999999}, {120.04799999999999`, 
               6.623440000000001}, {119.67799999999998`, 
               6.623440000000001}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v2nFrpuK45zSAOBZ6wO2+VaXweuiHOYMxMI
JHkcPHiYtNv3xTnEqEbInLPhd1jr/rBK5FqcQ6sCu+qZL4IOL9QMOdawxEP4
U8QcWl4H7pCTjYeol5GB86vv/7hl/FoBzl/57WXFmQNKDibGQCAc7xB4S7om
sUjFYc775ce8/8c5zJjAX2XGrebwZ+XHS76P4hzOXw17ox+t4eDfOz1P6HCc
w3SQ/GpNB5j7639bFZx7oe1Qum++lH5qnENCSJD6Ak9th/VFGRPfzolzmNze
GnXZRtNh6+e/Vyo2xjmcOuy0NlNOw+F78OOls49A1WuqOWyYC3TA5TiHKSD1
c1Qc3gCd23o7zkH52qNghjdKcD7Y/R8U4PwWkP+vyML1t4P4JlIQ/mFo+B4T
c/gPAuvjHN605XYbVQs5ZOwpmSwBdN9913jHWYYCcPdD4oPdAT1+AEZSxTs=

               "]]}, 
             Thickness[0.00792707094728498], StripOnInput -> False]}, {
           ImageSize -> {378.4472129514321, 54.73682689912827}, 
            ImageSize -> {126.1490709838107, 18.24560896637609}, 
            BaselinePosition -> Scaled[0.2904898594137937], 
            ImageSize -> {127., 19.}, 
            PlotRange -> {{0., 126.14999999999999`}, {0., 18.25}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {
         FormBox[
          GraphicsBox[{
            Thickness[0.011432491139819367`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
                "], {{19.292200000000005`, 13.4891}, {
                18.934399999999997`, 13.4891}, {18.624999999999996`, 
                13.179699999999997`}, {18.624999999999996`, 
                12.821899999999998`}, {18.624999999999996`, 12.4766}, {
                18.934399999999997`, 12.165599999999998`}, {19.2813, 
                12.165599999999998`}, {19.626599999999996`, 
                12.165599999999998`}, {19.948400000000003`, 12.4766}, {
                19.948400000000003`, 12.821899999999998`}, {
                19.948400000000003`, 13.1563}, {19.626599999999996`, 
                13.4891}, {19.292200000000005`, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
                "], {{
                23.960899999999995`, 10.4859}, {24.771899999999995`, 
                10.4859}, {25.320299999999996`, 9.817189999999998}, {
                25.320299999999996`, 8.804689999999999}, {25.320299999999996`,
                 8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`,
                 7.493750000000002}, {23.293800000000005`, 
                7.493750000000002}, {22.756299999999996`, 
                8.112499999999997}, {22.756299999999996`, 
                9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
                10.4859}, {23.960899999999995`, 10.4859}}, {{
                24.521899999999995`, 5.13281}, {25.868799999999993`, 
                5.13281}, {26.33279999999999, 4.859380000000001}, {
                26.33279999999999, 4.084379999999999}, {26.33279999999999, 
                3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
                23.103099999999998`, 2.29531}, {22.387500000000003`, 
                2.9046900000000004`}, {22.387500000000003`, 
                3.7859399999999988`}, {22.387500000000003`, 
                4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
                5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
                24.521899999999995`, 5.13281}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
               "]]}, 
             Thickness[0.011432491139819367`], StripOnInput -> False]}, {
           ImageSize -> {262.4255043586551, 49.01612951432129}, 
            ImageSize -> {87.47516811955168, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 26],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.009315323707498836], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4iX39/HNabZ1SE0DAjZNB5vKiBWmvPYO61Wf
NM97q+GQEnvHjXmHvYPH/lpZi+caDsYgMNkBzgcpOzvLAa7/uKbVpNPTHRxE
e7xesZQg+PpaK4UvLEHwRUDyXxD8hJAg9QWeWnB+zacNAdlVWnDz5yxS3vnn
uRbc/nSwfdoO9b+tCs4pODiwcHbJJ7/TgrsXpt4EpF4YwbdvenR8RrYdnH9D
uibR6KktXH/+mu7bGQy2cPNBzjT5aANX73NxYsy/zzZw/zWwHO03/G4DCY90
DTjfD6RusTqc/yJL+9v0uaoO4eLbLzK8s4H4I1jZQRcULk9sHPhjA+4buSs5
LH3hofdf0dah08ZzV5qSEsT+jbYOK7+9rDjjoOwAji9mO4cMkPumKTuov+Xd
ZzATwT9+2Glt5j57OP8NSNrKAWL+d0U4f0ewVcT/43Jw/lohHb70OkmI/Rvt
HUQqJ5WcTRGDhE+qHZwPDp8DtnA+OLw1bB0YQMBBHJJ+/to4RKtGyJyrkXCQ
mBenebrABpI+0mQcvgCjdZa6jcObttxuo93SkPDIs3E42L2vyYRZ0kF86hXO
jEk2DjFg/VDz9tpA7RN1ONC2PPyUkK3DGRBYIwKhe2wh7rcTcfgPAvx2cH6M
guPH5DsIPtg/W+0dQt5e/jhjoSgknvWA6e3+j1vGr8Uh6aPbwWE9ODykHMDR
uscB4p49snD+fdd4x1kLFeB8WHyC06ODg8MGvbzFjDaqDj4n2G1nq9rD+eD0
ONkOzge7R9XO4VXxVtHfr1Ug4Zlh67DF/MehFC4VB/T8CQCOtn1r
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCeS4O0aoRMudkJB1Ktor+Pp3m4qCwa8G+VD5R
h2UvPPT+n3RxMDEGAUy+guPH5DN3EXyhT47n054i+A5Nj47P4HZ1ANujJuqw
wEbnyiw/V7j5MH4MyP4aMYg+YVeHVgV21TNTxCDy71wcQt5e/jhjoZgDr//6
KakvXBwOdu9rMmEWh/NngkCkJCqfUxHON9BaKXyhRQXCX+HiMGeR8s4/x1Ud
dt7q+pv63RnOB/tnK4Jf+9uq4FyFM1S/KiR87JwddoA89kPFQR6k/q2Tg88J
dtvZpgj+h0XrFc6uUHLwBomLOjuUH97mOrNWySHh8GXtVE1nh8r7P24ZWytD
+J7OUPerOLiqljLNinCGuxds3zwEX2/Cgh+Gegj/XMyPZz+X6eLQaeO5K22R
sgMsPvljA+4blStC/HfdGR4exzWtJp1md3ZY+e1lxZkCBYd6kP82ODmIVE4q
ObtEDs5fL6TDl14nBeeDzT0mBnHfDycHBhBYIOIQUqIy/X+BM5w/5Rtb/Iwe
BD8dpG+ZM8T8IyIOPV6vWEw2OjsEgeKTUdQBPf0BAEwmC9o=
              "], {{40.8625, 
              6.778130000000001}, {40.5172, 6.289059999999999}, {
              39.765600000000006`, 5.835939999999999}, {39.300000000000004`, 
              5.835939999999999}, {38.82339999999999, 5.835939999999999}, {
              38.406299999999995`, 6.27813}, {38.406299999999995`, 
              6.790629999999999}, {38.406299999999995`, 7.231249999999999}, {
              38.64529999999999, 7.64844}, {39.00309999999999, 
              7.874999999999999}, {39.300000000000004`, 8.053130000000001}, {
              39.9563, 8.22031}, {40.8625, 8.35156}, {40.8625, 
              6.778130000000001}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkg8NHdQWHXgn2pfKIO8210rszy83AwMQYB
UQfza0dzTQIQ/Pv7+OYYZyH4O291/U2tx82v+21VcO6FB9x8GD9GNULmXI0Y
xLxVHg4hby9/nLFQzCENBMo8HMDu2inmcDE/nv1coYfDwe59TSbM4nB+T0S3
P6OAFJzfaeO5K22RIpz/qnir6O9sFQd5x4/JZ2Q9HOYsUt7557iqw6+Y3KP/
itzhfImpVzgzrND4Uu4OL7K0v02fC+X/cnN4krjwmom+KsR9bW4OZ0BgjjKc
f2LXjl62DaoOtSD/VbjBzVN70jzvrBaU767q4ND06PiM264OgbekaxI/qTi8
4d1nMLPL1WGDKkghgv/z7esDlsoqkHA8jOBbgOKDwQ3O152w4Ichm5uDx5qj
yxl+KMP5e/Nr3s5MVYLzYeEF4/eB+eKQcGZ0g4e3Aii8zrrC46PH6xWLSacr
PL5gfFh8hpSoTP//wRUSDmqiDg9A8SnlBo9/sLgbgg/2XxGCXxmxwvTsbDe4
fnD4MCPSI4wPs78EGK2n97nB3fcHFJ9dCPfD4gPmPxgf5n8YPx1EiynB+R8W
rVc4q6EMcddrNwdRkEdDoOHt4Q7ng9WvQ/Bh+Qec/pSU4Xxw+vBRdEDPXwA0
tG/Y
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfVzTatLpdG8HA62VwhdYVB3Ep17hzBDydmhkOdpv
OF3V4cuGgOxZz70c5ixS3vnnuKrD/X18c4w3IfghJSrT/3cg+PtrZS3SU7wc
fr59fcBysapDehoQ2Hk5iPZ4vWIJUXX4DwLbPR0uXA17o2+t4hAM0p/g6XBH
U3bN/2ZlBzfVUqZZGp4OqSB9xxThfLC+enk4vz+i259xg7TDxfx49nOBng7q
n1RezuqUcJjyjS1+xhxPh5C3lz/OWCjmwO+/fkrqBU8HBhBwEHUwv3Y010TC
C8JfIOKQw/lzQXo1gn8BZN5MBJ9l8SQrxr1eDg9c4x1nXRSBmH/EyyEIZD6j
qEOE+PaLDHneEPlCSYh/07wdFHYt2JfKJwoJnw3eDmBhNVGHhMOXtVNPejuY
GIOAqENFxArTs7cRfLA/nyP4Ip8cz6f9RePL+sDNA6tX93F405bbbSQt6jDX
RufKLDc0fpoP3D0wfoxqhMy5GjEHHlD4KPjAwwvsvzfeDjNBYKcY3D19oPAW
EIfze8B8KTg/JfaOG/MObUj6uOXtUP/bquDcC22HJ4kLr5lMB4YPKKAatB3O
gECKt8PxXTt62QK0HdqXh58yeuMFCTc2BH+DXt5ixhgthxkgdzh6w/l3pGsS
jWIRfFj63e7Q9Oi4BIJvZrM3aFqipgN6+gYAG1A+uQ==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfVzTatLpdG+HGNUImXN75B1g/APd+5pMFss4nAGB
FG8H9U8qL2dpyjiElKhM/x/g7dAT0e3PKCDtoD9hwQ9DNW8HYxC4LOGQw/lz
QfptLwe3NUeXM0SIO5RHrDA9OxnBF/jkeD6NF42/1tMhPQ0EpOH8mSDQqQDn
d9p47kpTUoa477+nQ8Nvq4JzK1Qg7unwgvP/xOQe/XcIwf8PBl4Q8yJVHERA
5pl6OwjEBtw3Oq7s4HOC3XZ2qLfDA9d4x1mFynD/o9iXDpX/qOSAHl4AxnGN
DQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYnGPgD8S5gEOLJxd8sl5Wg7f2eJn+FgGOGx3
aHp0XELbYU337QwGdQT/DAgc8XdITwMCNm2HvbWyFulrEPza31YF5yYg+E8T
F14z8feH6OPRdvA5wW47+60f3LyQEpXp/1/4we0H6zfwdzC32Rs0LVHLQeST
4/m0UH+HDXp5ixljtBx0Jyz4YZjm7zB9An+VmTaCP6W9NeryHk04f84i5Z1/
0jUd/oNAvL/DZvMfh1JWaTjw+K+fkhoBNE/1SfO8t+oON6RrEo2u+jmYGAPB
ZXGIf8/7OXzZ93Fr+jcxiLv3+DmEvL38ccZCMYcZM4Gg0s+h6v6PW8beYg5L
X3jo/S/0c1DYtWBfKp+og6tqKdOsDX4Ob9pyu42kRR2Oa1pNOn3fzwEUHGlq
og6pINrOH2KfsagDy+JJVoyxCH5zoOfchqAAuHmHL2unSkYh+GD3pCD4j0Vk
Tz4tD4Dblx/Pfk5yYgDcPu/qZn2fVQFw82vXbUuqXxngIFI5qeRsipiDjc6V
Wc82BjjEqEbInJORcqiIWGF6dneAw33XeMdZgrIO7cvDTxktQfDBxkxHqAc5
33dCACS8pkk4CIPiqxNq/zFxhze8+wxmNgU4aHxSeTmrU9xh/cOXUzdVBED8
4SPuUAmyzz3AoS+i259RQNxhA0heBMGfC3LgPX84H5wetvpD/SsOSS8B/lD/
IPitCuyqZ6Yg+Awg4CDhID71CmdGkL9DMDg+JRzKQfYHw8yXdDC/djTX5IG/
QwPL0X5Dc00HFWAyOfvK30FmOTCi5bUg6ferv0NCSJD6Ak8tSHoRD4CnT/T8
BADdhWMl
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL14khWj74Ngh24bz11pm5Qc2peHnzJ6g+CbGAPB
b0z+ym8vK84YKMP5DCCwQRmuH8YviGc/J/kQwW8O9JzbwBYE5+++1fU39Xcg
nL+/VtYi/Q0mH2YfjA9zD0w/jO8vJ5blyx4E56P7D+Ye9U8qL2edlIa7F8aH
+Qedn54GBMdk4HyRykklZ4/IwvXD+DD7YHyYe2B8mHthfJh/0Pkw+2B8mHtg
+mF8WHjC+Oj+AwDaZMMD
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gO1shbpMaEOtzVl1/xnVnYIkBPL8k0OdVgr
pMOXrgflF4c6TGlvjbo8R8VBwfFj8pmJoQ5PEhdeM1mv4vCDLX6Gz14EvynQ
c27DMQS/bXn4KaMroQ4Nv60Kzq2A8p+g8ZeEOhgYA0GxnIMJiG4PdVD/pPJy
lqa0g9Anx/NpnqEOb9pyu42kRSHqA0IdzoDAGhGHDQ9fTt3UEeqgAVL/UhRu
3oHufU0miyUdOH4uSN98KdRh5beXFWcKFCDq/4Q6/Hz7+oDlYhWHN7z7DGZ2
hTmkxN5xY65QcZgJArVhDuWHt7nO/KsE8V9gGMT+aFk4H2y/jxScX3X/xy1j
b1EHr+pmfZ+8MLj7IsS3X2RoQ/BfbF/P/HwNgr+m+3YGw2GEfgmPgD8Sn8Mg
4XBZ3CGkRGX6/zdQ+3dLOHCC/HMrzKEGpP61OMS8O2EOB0H+ZZZwUH3SPO/s
MZi8mIONzpVZz3Yi+GD3TEPwwfHbDfOPBJwf8vbyxxmO0nA+JH5kIOp6whxi
VCNkzu2RdRABxc/EMEh6kZN3SAOBeWGQcOxUdNh1q+tv6mqofJ2yw4N9fHOM
NyHCuzJihenZwwj+N1B4Xg1zOHXYaW1mnYrDhAU/DJ89C3OQmheneXqCioOb
ainTrC8IPjh9sIY7bAB7HBp/guEOgbekaxI/qUD8KwXlF6lCwlMmHGq+qsO1
o7kmDdrhDn+/lT6YI6gGcZ9auEPNpw0B2VFqcPPA6UVZDRIe78Mg/nym6nDk
snaq5DUEHxwfZ8IcHoEsfqCKCH+QebdUIfGzDMEviGc/JxmKUA82/3oo3D1b
W2oubN6K4GtaTTpdX4PgPxGRPfk0PdRhziLlnX/cVSH5MzDUQaRyUslZE2UH
9PwNAO0ry6w=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             99.18589999999999, 13.9547}, {98.47189999999999, 13.9547}, {
             94.0375, 3.8812499999999996`}, {94.7516, 3.8812499999999996`}, {
             99.18589999999999, 13.9547}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnS/UfODUzEgHYxC4rORwQen2z7qqSIdwTrF243gl
B/27KmyNuZEOytceBTPIKDm8VDPkWBMD5c9RdHB/WCWyzj7S4Y6m7Jr/mxUc
eqfnCTUbRDrs797XZOIsD+fvCLaK+H9cBs5fK6TDl35P3EG7XezmuXwo307E
YU/JZAmWYwj+++XHvM01o+D8O0DnTK2OcohWjZA5JyMJ56emAQGbPJxfff/H
LeNsRYeGqc7dOfFRDg9c4x1nFSo5rPh4yTeJI8ohAuS/9coOz3+vBIpEOSSE
BKkv0FR1mPC2xt40DcZXg/NTYu+4Mc9Qh/P1tVYKX1ii6fBk6ewjCgZRDulg
+7Ud1shEpVjfj4TzlYHBmdWC4ANd8/y3Y6RDA8vRfkNzTThfV1H+S842NTi/
ESQvrupgfd+/d3pYpMOTxIXXTPRVHNDjCwC5JK9t
              "], {{103.786, 
              8.817189999999998}, {104.536, 8.482809999999999}, {
              104.98899999999998`, 7.89844}, {104.98899999999998`, 7.25469}, {
              104.98899999999998`, 6.25313}, {104.23899999999998`, 
              5.4671899999999996`}, {103.27300000000001`, 
              5.4671899999999996`}, {102.259, 5.4671899999999996`}, {
              101.60499999999999`, 6.18281}, {101.60499999999999`, 
              7.290629999999999}, {101.60499999999999`, 8.160939999999998}, {
              101.94999999999999`, 8.709380000000001}, {102.831, 
              9.245310000000002}, {103.786, 8.817189999999998}}, {{
              103.05799999999998`, 10.342199999999998`}, {102.30799999999999`,
               10.712499999999999`}, {101.927, 11.1891}, {101.927, 11.7844}, {
              101.927, 12.5719}, {102.49799999999999`, 13.107799999999997`}, {
              103.344, 13.107799999999997`}, {104.214, 13.107799999999997`}, {
              104.788, 12.535899999999998`}, {104.788, 11.665599999999998`}, {
              104.788, 10.9859}, {104.48899999999998`, 10.521900000000002`}, {
              103.714, 10.020299999999999`}, {103.05799999999998`, 
              10.342199999999998`}}}]}, 
           Thickness[0.009315323707498836], StripOnInput -> False]}, {
         ImageSize -> {322.0621270236613, 49.01612951432129}, 
          ImageSize -> {107.35404234122042`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {108., 17.}, PlotRange -> {{0., 107.35}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{0, 0.3333333333333333}, {1834.3301369521912`, 
        2465.9973082957613`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {{{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          LineBox[{{0., 40.66566712738738}, {0.037037037037037035`, 
           40.94562886923326}, {0.07407407407407407, 41.22110299411984}, {
           0.1111111111111111, 41.492123102420784`}, {0.14814814814814814`, 
           41.75872283189914}, {0.18518518518518517`, 42.02093584035381}, {
           0.2222222222222222, 42.278795788333255`}, {0.25925925925925924`, 
           42.53233632202188}, {0.2962962962962963, 42.78159105676861}, {
           0.3333333333333333, 43.02659355985388}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}], 
          LineBox[{{0., 40.66566712738739}, {0.037037037037037035`, 
           40.89278570423156}, {0.07407407407407407, 41.12000474567084}, {
           0.1111111111111111, 41.34729440768478}, {0.14814814814814814`, 
           41.57462470530242}, {0.18518518518518517`, 41.801965563925116`}, {
           0.2222222222222222, 42.02928686910216}, {0.25925925925925924`, 
           42.25655851521669}, {0.2962962962962963, 42.4837504532955}, {
           0.3333333333333333, 42.71083273628757}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], LineBox[{{0., 43.02659355985388}, {0.037037037037037035`, 
           43.988554739423606`}, {0.07407407407407407, 44.94094427862136}, {
           0.1111111111111111, 45.88381714420566}, {0.14814814814814814`, 
           46.817226970532595`}, {0.18518518518518517`, 47.74122607618424}, {
           0.2222222222222222, 48.65586547517}, {0.25925925925925924`, 
           49.56119489101409}, {0.2962962962962963, 50.457262776345225`}, {
           0.3333333333333333, 51.344116324760925`}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{Small, Small}], 
          LineBox[{{0., 42.71083273628757}, {0.037037037037037035`, 
           43.59367342402363}, {0.07407407407407407, 44.47643370405633}, {
           0.1111111111111111, 45.3590553583591}, {0.14814814814814814`, 
           46.24148178738284}, {0.18518518518518517`, 47.123660246716675`}, {
           0.2222222222222222, 48.00554009951249}, {0.25925925925925924`, 
           48.887073311419584`}, {0.2962962962962963, 49.76821404922496}, {
           0.3333333333333333, 50.64891920029631}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], 
                Thickness[Large]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           40.66566712738738}}, {{0.037037037037037035`, 
           40.94562886923326}}, {{0.07407407407407407, 41.22110299411984}}, {{
           0.1111111111111111, 41.492123102420784`}}, {{0.14814814814814814`, 
           41.75872283189914}}, {{0.18518518518518517`, 
           42.02093584035381}}, {{0.2222222222222222, 
           42.278795788333255`}}, {{0.25925925925925924`, 
           42.53233632202188}}, {{0.2962962962962963, 42.78159105676861}}, {{
           0.3333333333333333, 43.02659355985388}}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[
                  NCache[{
                   Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 JoinedCurveBox[NCache[
                  Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                   Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                  CurveClosed->True]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], 
                Thickness[Large], 
                Dashing[{Small, Small}]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           40.66566712738739}}, {{0.037037037037037035`, 
           40.89278570423156}}, {{0.07407407407407407, 41.12000474567084}}, {{
           0.1111111111111111, 41.34729440768478}}, {{0.14814814814814814`, 
           41.57462470530242}}, {{0.18518518518518517`, 
           41.801965563925116`}}, {{0.2222222222222222, 
           42.02928686910216}}, {{0.25925925925925924`, 
           42.25655851521669}}, {{0.2962962962962963, 42.4837504532955}}, {{
           0.3333333333333333, 42.71083273628757}}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0], 
                Thickness[Large]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           43.02659355985388}}, {{0.037037037037037035`, 
           43.988554739423606`}}, {{0.07407407407407407, 
           44.94094427862136}}, {{0.1111111111111111, 45.88381714420566}}, {{
           0.14814814814814814`, 46.817226970532595`}}, {{
           0.18518518518518517`, 47.74122607618424}}, {{0.2222222222222222, 
           48.65586547517}}, {{0.25925925925925924`, 49.56119489101409}}, {{
           0.2962962962962963, 50.457262776345225`}}, {{0.3333333333333333, 
           51.344116324760925`}}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{Small, Small}], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0], 
                Thickness[Large], 
                Dashing[{Small, Small}]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{0., 
           42.71083273628757}}, {{0.037037037037037035`, 
           43.59367342402363}}, {{0.07407407407407407, 44.47643370405633}}, {{
           0.1111111111111111, 45.3590553583591}}, {{0.14814814814814814`, 
           46.24148178738284}}, {{0.18518518518518517`, 
           47.123660246716675`}}, {{0.2222222222222222, 
           48.00554009951249}}, {{0.25925925925925924`, 
           48.887073311419584`}}, {{0.2962962962962963, 
           49.76821404922496}}, {{0.3333333333333333, 
           50.64891920029631}}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{
           Small, Small}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
          Dashing[{Small, Small}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          Large], Dashing[{
           Small, Small}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[3, 4], 0.75],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 40.07241994975552},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.00792707094728498], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
               "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 
               11.2281}, {24.734399999999997`, 11.1734}, {24.256299999999996`,
                11.0391}, {24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
               8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
               23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
               9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
               11.3094}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                27.871899999999997`, 16.412499999999998`}, {
                26.473399999999994`, 16.412499999999998`}, {
                25.760900000000007`, 15.303099999999999`}, {
                25.760900000000007`, 13.121899999999995`}, {
                25.760900000000007`, 12.067199999999998`}, {25.9516, 
                11.156300000000002`}, {26.2672, 10.714100000000002`}, {
                26.581299999999995`, 10.271900000000002`}, {
                27.087500000000002`, 10.020299999999999`}, {27.64529999999999,
                 10.020299999999999`}, {29.007799999999992`, 
                10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
                13.499999999999998`}, {29.6922, 15.475000000000001`}, {
                29.106299999999994`, 16.412499999999998`}, {
                27.871899999999997`, 16.412499999999998`}}, {{
                27.709400000000002`, 16.0969}, {28.584400000000002`, 
                16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
                13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
                10.335899999999999`}, {27.762500000000003`, 
                10.335899999999999`}, {26.8891, 10.335899999999999`}, {
                26.518799999999995`, 11.2453}, {26.518799999999995`, 
                13.445300000000001`}, {26.518799999999995`, 
                15.348399999999998`}, {26.853099999999998`, 16.0969}, {
                27.709400000000002`, 16.0969}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
               "], CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYnvs71P62KjiXoecgPvUKZ8YnBD82
9+i/Tc4BDiI9Xq9YSvQdFk+yYvR1CXDY7tD06HiFvsMZEEDiC39yPJ/miuC/
2L6e+bkHgh8hvv0ig1eAw5PEhddM/JH4IMYDPTjf1GZv0DRFNTj/77fSB3MM
VeHuOXXYaW3mPxUHbatJp+tVAhxk5sVpnv6g4tC+PPyUEUuAw6+3rw9YPkbw
d4Dsj1BxyI9nPycZG+CQBgaY/J23uv6mJiP4Exb8MHyWheB/3hCQPascwTcG
ge4ABzOQexNVHO7v45tjPCnAYUp7a9TlGBWHdJCyZQh+JMg/+xDugfFh7v0P
AvMR/gGHdwPCv82BnnMbqhDhAePDwgvGnwkCmQYQ+4sCHG5L1yQalRpA4sMn
wOG6EDCi1AwcHovInnyqHODwA2T/YX2Hkq2iv0/f83d4CooffX0H9PQBAJjM
+60=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{72.4797, 16.746899999999997`}, {71.93909999999998, 
               16.746899999999997`}, {68.5844, 9.12656}, {69.12499999999999, 
               9.12656}, {72.4797, 16.746899999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v8gkB3kYGqzN2haoq6Djc6VWc9qEfzFk6wY
fTuCHHwvToz5l6zn8JZ3n8HMviCHBxHi2y8y6Dus7r6dwbA5yOF5lva36XP1
HYJLVKb/v4DgNwd6zm34huDnx7OfkxQNdogPCVJfsFIPzk9NA4I2XTj/TfFW
0d/aOhDzPwc5JIDUc2o7HL6snSp5CsGvWbctqf4ogi/uEfBHYn+Qw3rVJ83z
eLUdPm8IyJ61Pcgh4JZ0TaKQNsS89UEODSxH+w3FtR3A/l8e5CA+9QpnhpKW
g/TrR2ZSa4Ic0kHuYdNyAHvzUJCDzwl229mhWhD/nQlyeAFyX7aWg6bVpNP1
dxD8/bWyFuk8wXA+2DyNYIfk2DtuzBWacL6RMRBcVofzp7S3Rl3+o+rwYvt6
5ucswQ4eIIOOqzj4y4ll+Z4PgvM3PHw5ddMWBB8cXnODHM6AAI+qQ0XECtOz
3UEOG0D+71WFx6cJyL7PqhB/lQHdC4qPWDWH3be6/qYC478RFB7h6g6PRWRP
Po0Ghs9vq4JzGuqQ8EkPcniauPCaCb+ag6tqKdOsHKh8hirE/QVBDhKg8GtS
gaePJyD1+irw8N1i/uNQCpeKg/Anx/NpexH860dzTRpeI/juIPMVgh1mgsBN
FYcDoPB0CIbbzwACIcEQ/55Rc1Bw/Jh8JjYY4v7p6nC+9Lw4zdMFGnA+M2eX
fLKfpoNndbO+T1Cww/FdO3rZBLQcakHpxzbY4cfb1wcsm7Ug6Uc/2EFfUf5L
zjUtiH7FYIfzV8Pe6P/WgsePvtZK4Qsq0PRmDNXvrANxr0swNH3pwvlzFinv
/KOuB+eD1R/Wd9jaUnNhsyTUv5kGEP7NIDgfHF+bEHxw+poBzU+2BpD0UIPI
X+j5GQAoFa8h
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}}}, {{{79.63909999999998, 11.3094}, {79.3953, 
               11.2281}, {79.2344, 11.1734}, {78.75630000000001, 11.0391}, {
               78.6922, 10.3531}, {78.46719999999999, 9.76719}, {
               77.94380000000001, 8.901560000000002}, {78.07030000000002, 
               8.803130000000001}, {78.4406, 8.973440000000002}, {79.1703, 
               9.92031}, {79.51249999999999, 10.4891}, {79.7656, 11.1828}, {
               79.63909999999998, 11.3094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlAtMzVEcx28PmllsSPQQW/d27/3/K3SF1ubnMdJKyfnPY6WHLoVk1IaK
SyXyLKW0tMLWPCOPsElDM6JuK43YXInyXGskj3DPOff+f3S2s/0/O+f8zu/3
/X3/Z1JccoTeTqFQ2JhnjHnamqcmIL9hR4gEC25nuM9wEEHZmVn2OEKCrtiK
Nl2VAAo6lklQdHjkNv8GAfYHv7fXRUlQA7s67j8VYDUdccjLnGuaFZuQdX7m
kSZBJ42XjCxO8viy/ppWZrZ/nBrCJ4xdGzpXgvTei+HrXJRgqh1R6jcKOePC
tbgdNsijemc3rf5KYCqN04LsUrZS02BUyXxlev+d+DNe8NGxdvKxHwTS6Pl2
tRxveuCtiKMVGnhSn6QzeEgQ1u6aHtsrws323AG9qwQG+/pDU5y94eKrd4XV
PQTC6Xq1yPUxEXAubB2WYKuFjdEOjeOfEVjUnBf5+7UaSIpn0R8j4foJajiR
H2ATWkdgoC/VVDrFi+t5mkB81Iv5dk+VvP4jRK4vUGwtebsT+WpWuvFyErKW
9i+GgP2wXI9VjchsvV0l8x821OD2ocPfZQsBt8ruIJ/bWugfGl0ccomAr/b0
aOM9Edpo/WeJXC+rr9wS/7MIzC/FlngvRThF69mDbI1v5c4x7g/eRBOIJhFe
5e9E3u8wAlk0/jcR9lQufTg1yNwfnw0nbX6J8IiOeQRMzEjevP7ZyCzff5j5
LwCZ6TkN4zM/+2A+jFUEfn36UDdzlQh1ZtuvmUiga63QV3RLgO6aKruucajP
MTqUyDeoH3wJ98tOgfvFj8D9m9cPDDUKcG7f8wTFLKsfRB4vBDkyqf53ddig
dYLM8om05DMgcD/FEiimeXwXeP/1yKzeJOQ+qs9WZKanAeMx/Q8R6N581enn
cJH7/wDuZzLmEkhI7sl+0CpAFM03B/Vh/cgw6+sYVlWgt+wPJtBBPwwaCE7L
9A3xJ5BIz+vUMr+n951Vycz9r4RdixceN5jPO7FCPHm9icj3WgT9+IPIzF/n
8DzrZ5sln3ov3q9mi/9/qLj/mggE0fctB7kgJ3tFixsy3+8J85WptiUmvM/6
XliZ6auRZGZ66CV+/xAV789eCR7enXM+cbua+/OoBJPp/xWvgd3U7+WW96tE
KzPryxLh//UVIu9vHr4/zB/pyMw/KcjLaT82SPx/tvfm71+iJPt/8Hv/F6Te
l7o=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIItoQ578mvezmxVdIDxPyxar3BWQ9FB5vUj
MymOMAdjMMDkL5lkxegrgeBrWk06Xa+Bm7/zVtff1PowuPlNgZ5zG+rCHO5o
yq75X4zgu685upxhBoLvPKFZKO0Ugv8epP8Hgn8GBGSU4OYrX3sUzJCj5PBp
Q0D2LG+o/iglhwkLfhg+MwtzSE8DgjAlh9jco/82PQ6F2Oeh5DATBEzDHOSW
v/DQ+6/i0OP1isUkMczh77fSB3MK1Rw4fy5I35wX5pASe8eN2UIdzm/m9V8/
xVUDzve/ODHm32NNuP1/3r4+YPlYC+JeIQT/yGXtVMlPoXA+OPzvhDqcvxr2
Rn+2lkOE+PaLDMeA7ttfK2vxXNPBq7pZ32dfqMOLLO1v0/+qO+wC+fc0gg92
78VQh58g8xZrOBwAaku/EeogCpIo0XRwVS1lmvUi1IGFs0s++Zymg+qT5nln
2cLg/Np125LqdRH8B/v45hi7hTm8Lt4q+psbwQeH0011OP8NSP60mkOAnFiW
r3GYg5nN3qBpB1UdtEDxzwANP0EVB/T0BgB48Qw5
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4k8bArJnxYc7HN+1o5dNQNMBxve/ODHmX7OW
Q0E8+znJyHCHFl7/9VOO6jh0LA8/ZWQR7vAkQnz7xQd6DlpWk07Xi4Q7fN15
q+vvVAOI+odhDj1er1hMDA0dTIyB4DaC/wVk/nUEH0xfDXP4DBJXR/A13vLu
M5BE8Je/8ND7L4jg21ZGrDDlNYTY/yDMQXzqFc6MRwYOa7pvZzBIhzu8KN4q
+vu1vkNIicr0/zbhDj4n2G1nf9WB82H+hfFlQRbcV3WYsOCH4TO1cAf+2ID7
RtOVIPJ3whzWCunwpdspwO0XrpxUcpYFwf+y7+PW9G/ycP70mUBwE8H/DwLz
5eH+nwGSr5SHhw+MDws/GF/1SfO8s2LhDg9c4x1nMSo6gIKdwSrcgQEEEpQd
NEH+jwh3OAMCOarw+Dt12GltZp26A3r8AgC1y9cZ
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqHmA6cWpkY6pIHAM3YHudbXgTv0Ih3uu8Y7
zjIUcKgWWef+UCrS4U1bbrdRtZDD0wtKt3+yQdUfE3NY0307g+F7hEO7Arvq
GRMph523uv6mvo9waAHxr8jC+Su/vaw480EBzle+9iiY4Y0SXP+U9taoy3NU
HPTuqrA1skY6JIQEqS/QVHN4UAV0gGSkg9/FiTH/lDUcbp77HvxYN9Lh19vX
ByydNR1g7ger99R2OFG2b75UeKRD/W+rgnMvtB2028VunmOPdJCZF6d5eoOm
g6bVpNP1LyIczGz2Bk1L1HC4djTXpOF0hMOMCfxVZtxqDrG5R/9t2h7hEHhL
uiaxSMVB3vFj8pm1UPcfUELlA/0D4+8Itor4f1zG4QwIHIhw+LLv49b0b+IO
Neu2JdU/jYCIrxF2uFLxUs2QARaeAg51WXtKJktEOsSoRsics+GFux8SH6wO
6PEDAJXkyVo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvUYmKsW6PMohWjVC5pyMpAM7SKA4ykFh14J9qXyi
Dgtct33+uyTKwcQYBDD5X/5eqXi5DsFfPvuIwoZNCP7z3ys/Xjoa5ZAGAmqi
DnPeLz/m/RxhPowfA7K/RsxhxkwgOBnl0KrArnpmihhEfnuUQ8jbyx9nLBRz
8EkSiLDcEuVwsHtfkwmzOJwP0jYzUhKVz6kI5xtorRS+0KIC4U+JcpizSHnn
n+OqDvtPLXTdZo3g14isc38oheCr3P5Zl/UnEqpf1aFhqnN3zv1Ihx0OTY+O
/1CB+H9bpIPPCXbb2aYI/odF6xXOrlByaHdMeHrhVKRD+eFtrjNrlRxeqBly
rLkS6VB5/8ctY2tlCP9JJNT9Kg72pnG7PN9Ewt0Lto8f4f7jZfvmS4Uj+OuL
Mia+LYly6LTx3JW2SNkBFp/8sQH3jcoVIf7TRoTHFKBxzw9HOqz89rLiTIGC
AzB2fJNmRDqIVE4qObtEDs5fL6TDl14nBeeD4++YGMR9eyIdGEBggYhDz/Q8
oeYfCH7LAaCFbFFwPjgdCEdBzD8i4lCftadkskSUQxAoPhlFHdDTHwAeERYV

                "], {{105.863, 6.778130000000001}, {105.517, 
                6.289059999999999}, {104.76599999999996`, 
                5.835939999999999}, {104.30000000000001`, 
                5.835939999999999}, {103.82299999999998`, 
                5.835939999999999}, {103.406, 6.27813}, {103.406, 
                6.790629999999999}, {103.406, 7.231249999999999}, {
                103.64499999999998`, 7.64844}, {104.00299999999999`, 
                7.874999999999999}, {104.30000000000001`, 
                8.053130000000001}, {104.956, 8.22031}, {105.863, 8.35156}, {
                105.863, 6.778130000000001}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{109.47800000000001`, 6.623440000000001}, {
               109.11999999999999`, 6.623440000000001}, {108.79799999999999`, 
               6.289059999999999}, {108.79799999999999`, 
               5.9312499999999995`}, {108.79799999999999`, 5.57344}, {
               109.11999999999999`, 5.2406299999999995`}, {109.466, 
               5.2406299999999995`}, {109.84800000000001`, 
               5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
               110.18099999999998`, 5.9312499999999995`}, {
               110.18099999999998`, 6.289059999999999}, {109.84800000000001`, 
               6.623440000000001}, {109.47800000000001`, 
               6.623440000000001}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYveHVSLr7GMdTuza0cu2QdXBtNMx4alFrMOc
Rco7/xxXdXDpznn+WxDKd1d1+LPy4yXfVzEOgbekaxI/qTgE7JBrfX0wxmGD
6pPmeWcR/J9vXx+wVFZxWAuy4B6C/z348dLZfxB8sP3/Yxw81hxdzvBDGc7f
m1/zdmaqEpwvUjmp5CyLLJzvDlYv7bDAddvnv19iHA5072syWSzlwL5GJirl
cYyD+ieVl7M6JSH2n4txaFVgVz1jIuHAEsanu2lrjIMGWF7cAaja+v50BL90
33wp/VoEX6dd7Oa59BiHvohuf0YBCYc7KmyNU6Nh9ks4SOjfVWELjHF405bb
bbRbEiLvHePQDrZPGs6X37VgX6qfLJwPC+8XaoYca1xi4OH99DcwgGVj4OE9
4W2Nvem3aHh4g91/Nhoe3jA+LDzB8fUSwe+ZnifUzIEI7zeBwAjiRoQ3jA8L
bxh/R7BVxP/jMnD+A9d4x1mFkg5Pls4+oiAQ4/Bl38et6d/E4e5NA4FjYg42
9/17p+vFOLiBzI8QhfuXAQQWiDgcLwMGcDmCf0RhQ1HGTAQfHB/bYxyq7v+4
Zewt6iCyDhiBZ2IcYlQjZM7ViMHjH+YeGB8WP1/+Xql4+S/G4QwI+IjD05sC
KPz5RCHq9WMdTIxBQBQSPgYI/hRnYABaI/hg/7jh5ovePPc9uDoWbj6MD3Nv
+UtgBMfEOoS8vfxxxkIxSPw4xjrMBIGdUP8A899BUPplFofze8D+kXJAz58A
CSOZbQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{119.67799999999998`, 6.623440000000001}, {119.32, 
               6.623440000000001}, {118.99799999999999`, 6.289059999999999}, {
               118.99799999999999`, 5.9312499999999995`}, {
               118.99799999999999`, 5.57344}, {119.32, 5.2406299999999995`}, {
               119.666, 5.2406299999999995`}, {120.04799999999999`, 
               5.2406299999999995`}, {120.38099999999997`, 5.5625}, {
               120.38099999999997`, 5.9312499999999995`}, {
               120.38099999999997`, 6.289059999999999}, {120.04799999999999`, 
               6.623440000000001}, {119.67799999999998`, 
               6.623440000000001}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v2nFrpuK45zSAOBZ6wO2+VaXweuiHOYMxMI
JHkcPHiYtNv3xTnEqEbInLPhd1jr/rBK5FqcQ6sCu+qZL4IOL9QMOdawxEP4
U8QcWl4H7pCTjYeol5GB86vv/7hl/FoBzl/57WXFmQNKDibGQCAc7xB4S7om
sUjFYc775ce8/8c5zJjAX2XGrebwZ+XHS76P4hzOXw17ox+t4eDfOz1P6HCc
w3SQ/GpNB5j7639bFZx7oe1Qum++lH5qnENCSJD6Ak9th/VFGRPfzolzmNze
GnXZRtNh6+e/Vyo2xjmcOuy0NlNOw+F78OOls49A1WuqOWyYC3TA5TiHKSD1
c1Qc3gCd23o7zkH52qNghjdKcD7Y/R8U4PwWkP+vyML1t4P4JlIQ/mFo+B4T
c/gPAuvjHN605XYbVQs5ZOwpmSwBdN9913jHWYYCcPdD4oPdAT1+AEZSxTs=

               "]]}, 
             Thickness[0.00792707094728498], StripOnInput -> False]}, {
           ImageSize -> {378.4472129514321, 54.73682689912827}, 
            ImageSize -> {126.1490709838107, 18.24560896637609}, 
            BaselinePosition -> Scaled[0.2904898594137937], 
            ImageSize -> {127., 19.}, 
            PlotRange -> {{0., 126.14999999999999`}, {0., 18.25}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {
         FormBox[
          GraphicsBox[{
            Thickness[0.011432491139819367`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
                "], {{19.292200000000005`, 13.4891}, {
                18.934399999999997`, 13.4891}, {18.624999999999996`, 
                13.179699999999997`}, {18.624999999999996`, 
                12.821899999999998`}, {18.624999999999996`, 12.4766}, {
                18.934399999999997`, 12.165599999999998`}, {19.2813, 
                12.165599999999998`}, {19.626599999999996`, 
                12.165599999999998`}, {19.948400000000003`, 12.4766}, {
                19.948400000000003`, 12.821899999999998`}, {
                19.948400000000003`, 13.1563}, {19.626599999999996`, 
                13.4891}, {19.292200000000005`, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
                "], {{
                23.960899999999995`, 10.4859}, {24.771899999999995`, 
                10.4859}, {25.320299999999996`, 9.817189999999998}, {
                25.320299999999996`, 8.804689999999999}, {25.320299999999996`,
                 8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`,
                 7.493750000000002}, {23.293800000000005`, 
                7.493750000000002}, {22.756299999999996`, 
                8.112499999999997}, {22.756299999999996`, 
                9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
                10.4859}, {23.960899999999995`, 10.4859}}, {{
                24.521899999999995`, 5.13281}, {25.868799999999993`, 
                5.13281}, {26.33279999999999, 4.859380000000001}, {
                26.33279999999999, 4.084379999999999}, {26.33279999999999, 
                3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
                23.103099999999998`, 2.29531}, {22.387500000000003`, 
                2.9046900000000004`}, {22.387500000000003`, 
                3.7859399999999988`}, {22.387500000000003`, 
                4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
                5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
                24.521899999999995`, 5.13281}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
               "], CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
               "]]}, 
             Thickness[0.011432491139819367`], StripOnInput -> False]}, {
           ImageSize -> {262.4255043586551, 49.01612951432129}, 
            ImageSize -> {87.47516811955168, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 26],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.01065757220505169], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4iX39/HNabZ1SE0DAjZNB5vKiBWmvPYO61Wf
NM97q+GQEnvHjXmHvYPH/lpZi+caDsYgMNkBzgcpOzvLAa7/uKbVpNPTHRxE
e7xesZQg+PpaK4UvLEHwRUDyXxD8hJAg9QWeWnB+zacNAdlVWnDz5yxS3vnn
uRbc/nSwfdoO9b+tCs4pODiwcHbJJ7/TgrsXpt4EpF4YwbdvenR8RrYdnH9D
uibR6KktXH/+mu7bGQy2cPNBzjT5aANX73NxYsy/zzZw/zWwHO03/G4DCY90
DTjfD6RusTqc/yJL+9v0uaoO4eLbLzK8s4H4I1jZQRcULk9sHPhjA+4buSs5
LH3hofdf0dah08ZzV5qSEsT+jbYOK7+9rDjjoOwAji9mO4cMkPumKTuov+Xd
ZzATwT9+2Glt5j57OP8NSNrKAWL+d0U4f0ewVcT/43Jw/lohHb70OkmI/Rvt
HUQqJ5WcTRGDhE+qHZwPDp8DtnA+OLw1bB0YQMBBHJJ+/to4RKtGyJyrkXCQ
mBenebrABpI+0mQcvgCjdZa6jcObttxuo93SkPDIs3E42L2vyYRZ0kF86hXO
jEk2DjFg/VDz9tpA7RN1ONC2PPyUkK3DGRBYIwKhe2wh7rcTcfgPAvx2cH6M
guPH5DsIPtg/W+0dQt5e/jhjoSgknvWA6e3+j1vGr8Uh6aPbwWE9ODykHMDR
uscB4p49snD+fdd4x1kLFeB8WHyC06ODg8MGvbzFjDaqDj4n2G1nq9rD+eD0
ONkOzge7R9XO4VXxVtHfr1Ug4Zlh67DF/MehFC4VB/T8CQCOtn1r
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCeS4O0aoRMudkJB1Ktor+Pp3m4qCwa8G+VD5R
h2UvPPT+n3RxMDEGAUy+guPH5DN3EXyhT47n054i+A5Nj47P4HZ1ANujJuqw
wEbnyiw/V7j5MH4MyP4aMYg+YVeHVgV21TNTxCDy71wcQt5e/jhjoZgDr//6
KakvXBwOdu9rMmEWh/NngkCkJCqfUxHON9BaKXyhRQXCX+HiMGeR8s4/x1Ud
dt7q+pv63RnOB/tnK4Jf+9uq4FyFM1S/KiR87JwddoA89kPFQR6k/q2Tg88J
dtvZpgj+h0XrFc6uUHLwBomLOjuUH97mOrNWySHh8GXtVE1nh8r7P24ZWytD
+J7OUPerOLiqljLNinCGuxds3zwEX2/Cgh+Gegj/XMyPZz+X6eLQaeO5K22R
sgMsPvljA+4blStC/HfdGR4exzWtJp1md3ZY+e1lxZkCBYd6kP82ODmIVE4q
ObtEDs5fL6TDl14nBeeDzT0mBnHfDycHBhBYIOIQUqIy/X+BM5w/5Rtb/Iwe
BD8dpG+ZM8T8IyIOPV6vWEw2OjsEgeKTUdQBPf0BAEwmC9o=
              "], {{40.8625, 
              6.778130000000001}, {40.5172, 6.289059999999999}, {
              39.765600000000006`, 5.835939999999999}, {39.300000000000004`, 
              5.835939999999999}, {38.82339999999999, 5.835939999999999}, {
              38.406299999999995`, 6.27813}, {38.406299999999995`, 
              6.790629999999999}, {38.406299999999995`, 7.231249999999999}, {
              38.64529999999999, 7.64844}, {39.00309999999999, 
              7.874999999999999}, {39.300000000000004`, 8.053130000000001}, {
              39.9563, 8.22031}, {40.8625, 8.35156}, {40.8625, 
              6.778130000000001}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkg8NHdQWHXgn2pfKIO8210rszy83AwMQYB
UQfza0dzTQIQ/Pv7+OYYZyH4O291/U2tx82v+21VcO6FB9x8GD9GNULmXI0Y
xLxVHg4hby9/nLFQzCENBMo8HMDu2inmcDE/nv1coYfDwe59TSbM4nB+T0S3
P6OAFJzfaeO5K22RIpz/qnir6O9sFQd5x4/JZ2Q9HOYsUt7557iqw6+Y3KP/
itzhfImpVzgzrND4Uu4OL7K0v02fC+X/cnN4krjwmom+KsR9bW4OZ0BgjjKc
f2LXjl62DaoOtSD/VbjBzVN70jzvrBaU767q4ND06PiM264OgbekaxI/qTi8
4d1nMLPL1WGDKkghgv/z7esDlsoqkHA8jOBbgOKDwQ3O152w4Ichm5uDx5qj
yxl+KMP5e/Nr3s5MVYLzYeEF4/eB+eKQcGZ0g4e3Aii8zrrC46PH6xWLSacr
PL5gfFh8hpSoTP//wRUSDmqiDg9A8SnlBo9/sLgbgg/2XxGCXxmxwvTsbDe4
fnD4MCPSI4wPs78EGK2n97nB3fcHFJ9dCPfD4gPmPxgf5n8YPx1EiynB+R8W
rVc4q6EMcddrNwdRkEdDoOHt4Q7ng9WvQ/Bh+Qec/pSU4Xxw+vBRdEDPXwA0
tG/Y
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfVzTatLpdG8HA62VwhdYVB3Ep17hzBDydmhkOdpv
OF3V4cuGgOxZz70c5ixS3vnnuKrD/X18c4w3IfghJSrT/3cg+PtrZS3SU7wc
fr59fcBysapDehoQ2Hk5iPZ4vWIJUXX4DwLbPR0uXA17o2+t4hAM0p/g6XBH
U3bN/2ZlBzfVUqZZGp4OqSB9xxThfLC+enk4vz+i259xg7TDxfx49nOBng7q
n1RezuqUcJjyjS1+xhxPh5C3lz/OWCjmwO+/fkrqBU8HBhBwEHUwv3Y010TC
C8JfIOKQw/lzQXo1gn8BZN5MBJ9l8SQrxr1eDg9c4x1nXRSBmH/EyyEIZD6j
qEOE+PaLDHneEPlCSYh/07wdFHYt2JfKJwoJnw3eDmBhNVGHhMOXtVNPejuY
GIOAqENFxArTs7cRfLA/nyP4Ip8cz6f9RePL+sDNA6tX93F405bbbSQt6jDX
RufKLDc0fpoP3D0wfoxqhMy5GjEHHlD4KPjAwwvsvzfeDjNBYKcY3D19oPAW
EIfze8B8KTg/JfaOG/MObUj6uOXtUP/bquDcC22HJ4kLr5lMB4YPKKAatB3O
gECKt8PxXTt62QK0HdqXh58yeuMFCTc2BH+DXt5ixhgthxkgdzh6w/l3pGsS
jWIRfFj63e7Q9Oi4BIJvZrM3aFqipgN6+gYAG1A+uQ==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfVzTatLpdG+HGNUImXN75B1g/APd+5pMFss4nAGB
FG8H9U8qL2dpyjiElKhM/x/g7dAT0e3PKCDtoD9hwQ9DNW8HYxC4LOGQw/lz
QfptLwe3NUeXM0SIO5RHrDA9OxnBF/jkeD6NF42/1tMhPQ0EpOH8mSDQqQDn
d9p47kpTUoa477+nQ8Nvq4JzK1Qg7unwgvP/xOQe/XcIwf8PBl4Q8yJVHERA
5pl6OwjEBtw3Oq7s4HOC3XZ2qLfDA9d4x1mFynD/o9iXDpX/qOSAHl4AxnGN
DQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYnGPgD8S5gEOLJxd8sl5Wg7f2eJn+FgGOGx3
aHp0XELbYU337QwGdQT/DAgc8XdITwMCNm2HvbWyFulrEPza31YF5yYg+E8T
F14z8feH6OPRdvA5wW47+60f3LyQEpXp/1/4we0H6zfwdzC32Rs0LVHLQeST
4/m0UH+HDXp5ixljtBx0Jyz4YZjm7zB9An+VmTaCP6W9NeryHk04f84i5Z1/
0jUd/oNAvL/DZvMfh1JWaTjw+K+fkhoBNE/1SfO8t+oON6RrEo2u+jmYGAPB
ZXGIf8/7OXzZ93Fr+jcxiLv3+DmEvL38ccZCMYcZM4Gg0s+h6v6PW8beYg5L
X3jo/S/0c1DYtWBfKp+og6tqKdOsDX4Ob9pyu42kRR2Oa1pNOn3fzwEUHGlq
og6pINrOH2KfsagDy+JJVoyxCH5zoOfchqAAuHmHL2unSkYh+GD3pCD4j0Vk
Tz4tD4Dblx/Pfk5yYgDcPu/qZn2fVQFw82vXbUuqXxngIFI5qeRsipiDjc6V
Wc82BjjEqEbInJORcqiIWGF6dneAw33XeMdZgrIO7cvDTxktQfDBxkxHqAc5
33dCACS8pkk4CIPiqxNq/zFxhze8+wxmNgU4aHxSeTmrU9xh/cOXUzdVBED8
4SPuUAmyzz3AoS+i259RQNxhA0heBMGfC3LgPX84H5wetvpD/SsOSS8B/lD/
IPitCuyqZ6Yg+Awg4CDhID71CmdGkL9DMDg+JRzKQfYHw8yXdDC/djTX5IG/
QwPL0X5Dc00HFWAyOfvK30FmOTCi5bUg6ferv0NCSJD6Ak8tSHoRD4CnT/T8
BADdhWMl
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL14khWj74Ngh24bz11pm5Qc2peHnzJ6g+CbGAPB
b0z+ym8vK84YKMP5DCCwQRmuH8YviGc/J/kQwW8O9JzbwBYE5+++1fU39Xcg
nL+/VtYi/Q0mH2YfjA9zD0w/jO8vJ5blyx4E56P7D+Ye9U8qL2edlIa7F8aH
+Qedn54GBMdk4HyRykklZ4/IwvXD+DD7YHyYe2B8mHthfJh/0Pkw+2B8mHtg
+mF8WHjC+Oj+AwDaZMMD
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gO1shbpMaEOtzVl1/xnVnYIkBPL8k0OdVgr
pMOXrgflF4c6TGlvjbo8R8VBwfFj8pmJoQ5PEhdeM1mv4vCDLX6Gz14EvynQ
c27DMQS/bXn4KaMroQ4Nv60Kzq2A8p+g8ZeEOhgYA0GxnIMJiG4PdVD/pPJy
lqa0g9Anx/NpnqEOb9pyu42kRSHqA0IdzoDAGhGHDQ9fTt3UEeqgAVL/UhRu
3oHufU0miyUdOH4uSN98KdRh5beXFWcKFCDq/4Q6/Hz7+oDlYhWHN7z7DGZ2
hTmkxN5xY65QcZgJArVhDuWHt7nO/KsE8V9gGMT+aFk4H2y/jxScX3X/xy1j
b1EHr+pmfZ+8MLj7IsS3X2RoQ/BfbF/P/HwNgr+m+3YGw2GEfgmPgD8Sn8Mg
4XBZ3CGkRGX6/zdQ+3dLOHCC/HMrzKEGpP61OMS8O2EOB0H+ZZZwUH3SPO/s
MZi8mIONzpVZz3Yi+GD3TEPwwfHbDfOPBJwf8vbyxxmO0nA+JH5kIOp6whxi
VCNkzu2RdRABxc/EMEh6kZN3SAOBeWGQcOxUdNh1q+tv6mqofJ2yw4N9fHOM
NyHCuzJihenZwwj+N1B4Xg1zOHXYaW1mnYrDhAU/DJ89C3OQmheneXqCioOb
ainTrC8IPjh9sIY7bAB7HBp/guEOgbekaxI/qUD8KwXlF6lCwlMmHGq+qsO1
o7kmDdrhDn+/lT6YI6gGcZ9auEPNpw0B2VFqcPPA6UVZDRIe78Mg/nym6nDk
snaq5DUEHxwfZ8IcHoEsfqCKCH+QebdUIfGzDMEviGc/JxmKUA82/3oo3D1b
W2oubN6K4GtaTTpdX4PgPxGRPfk0PdRhziLlnX/cVSH5MzDUQaRyUslZE2UH
9PwNAO0ry6w=
             "]]}, 
           Thickness[0.01065757220505169], StripOnInput -> False]}, {
         ImageSize -> {281.4982714819427, 49.01612951432129}, 
          ImageSize -> {93.83275716064757, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {94., 17.}, PlotRange -> {{0., 93.83}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{0, 0.3333333333333333}, {40.07241994975552, 
        51.344116324760925`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large]], 
            
            LineBox[{{0., 1.8985499896631612`}, {0.037037037037037035`, 
             1.91526871044482}, {0.07407407407407407, 1.9308998811253362`}, {
             0.1111111111111111, 1.9454629495868963`}, {0.14814814814814814`, 
             1.9589824966711102`}, {0.18518518518518517`, 
             1.971487966466626}, {0.2222222222222222, 1.983013120397969}, {
             0.25925925925925924`, 1.9935953508031834`}, {0.2962962962962963, 
             2.003274900098437}, {0.3333333333333333, 2.012094015260136}}]}, {
           
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large], 
             Dashing[{Small, Small}]], 
            
            LineBox[{{0., 1.8985499896631612`}, {0.037037037037037035`, 
             1.9070317630473688`}, {0.07407407407407407, 1.91537841596613}, {
             0.1111111111111111, 1.9235862662946979`}, {0.14814814814814814`, 
             1.9316492942525567`}, {0.18518518518518517`, 
             1.9395597335780197`}, {0.2222222222222222, 
             1.9473086837627778`}, {0.25925925925925924`, 
             1.954886759516916}, {0.2962962962962963, 1.9622847463694075`}, {
             0.3333333333333333, 1.9694942020985902`}}]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large]], 
            
            LineBox[{{0., 2.012094015260136}, {0.037037037037037035`, 
             2.044717914671622}, {0.07407407407407407, 2.0757666070431577`}, {
             0.1111111111111111, 2.105317146221673}, {0.14814814814814814`, 
             2.1334367837283397`}, {0.18518518518518517`, 
             2.1601838262155972`}, {0.2222222222222222, 
             2.1856086047778396`}, {0.25925925925925924`, 
             2.2097544346042297`}, {0.2962962962962963, 2.232658502448101}, {
             0.3333333333333333, 2.2543526300102217`}}]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large], 
             Dashing[{Small, Small}]], 
            
            LineBox[{{0., 1.9694942020985902`}, {0.037037037037037035`, 
             1.9927648614521856`}, {0.07407407407407407, 
             2.0157762929262923`}, {0.1111111111111111, 
             2.0385139798992706`}, {0.14814814814814814`, 
             2.0609701241645397`}, {0.18518518518518517`, 
             2.083142509990432}, {0.2222222222222222, 2.1050335688723174`}, {
             0.25925925925925924`, 2.126649448961239}, {0.2962962962962963, 
             2.1479989919695908`}, {0.3333333333333333, 
             2.169092607877196}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{0., 1.8985499896631612`}}, {{
             0.037037037037037035`, 1.91526871044482}}, {{0.07407407407407407,
              1.9308998811253362`}}, {{0.1111111111111111, 
             1.9454629495868963`}}, {{0.14814814814814814`, 
             1.9589824966711102`}}, {{0.18518518518518517`, 
             1.971487966466626}}, {{0.2222222222222222, 
             1.983013120397969}}, {{0.25925925925925924`, 
             1.9935953508031834`}}, {{0.2962962962962963, 
             2.003274900098437}}, {{0.3333333333333333, 
             2.012094015260136}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large], 
             Dashing[{Small, Small}]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{0., 1.8985499896631612`}}, {{
             0.037037037037037035`, 1.9070317630473688`}}, {{
             0.07407407407407407, 1.91537841596613}}, {{0.1111111111111111, 
             1.9235862662946979`}}, {{0.14814814814814814`, 
             1.9316492942525567`}}, {{0.18518518518518517`, 
             1.9395597335780197`}}, {{0.2222222222222222, 
             1.9473086837627778`}}, {{0.25925925925925924`, 
             1.954886759516916}}, {{0.2962962962962963, 
             1.9622847463694075`}}, {{0.3333333333333333, 
             1.9694942020985902`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{0., 2.012094015260136}}, {{
             0.037037037037037035`, 2.044717914671622}}, {{
             0.07407407407407407, 2.0757666070431577`}}, {{0.1111111111111111,
              2.105317146221673}}, {{0.14814814814814814`, 
             2.1334367837283397`}}, {{0.18518518518518517`, 
             2.1601838262155972`}}, {{0.2222222222222222, 
             2.1856086047778396`}}, {{0.25925925925925924`, 
             2.2097544346042297`}}, {{0.2962962962962963, 
             2.232658502448101}}, {{0.3333333333333333, 
             2.2543526300102217`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large], 
             Dashing[{Small, Small}]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{0., 1.9694942020985902`}}, {{
             0.037037037037037035`, 1.9927648614521856`}}, {{
             0.07407407407407407, 2.0157762929262923`}}, {{0.1111111111111111,
              2.0385139798992706`}}, {{0.14814814814814814`, 
             2.0609701241645397`}}, {{0.18518518518518517`, 
             2.083142509990432}}, {{0.2222222222222222, 
             2.1050335688723174`}}, {{0.25925925925925924`, 
             2.126649448961239}}, {{0.2962962962962963, 
             2.1479989919695908`}}, {{0.3333333333333333, 
             2.169092607877196}}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large], 
             Dashing[{Small, Small}]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large], 
             
             Dashing[{
              Small, Small}]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[Large], 
             Dashing[{Small, Small}]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Large], 
             
             Dashing[{
              Small, Small}]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, {}}}, {
        DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
         NCache[
           Rational[3, 4], 0.75], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 1.878783176310547}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             GraphicsBox[{
               Thickness[0.00861994655633135], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
                  "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                  "], CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 
                  11.2281}, {24.734399999999997`, 11.1734}, {
                  24.256299999999996`, 11.0391}, {24.1922, 10.3531}, {23.9672,
                   9.76719}, {23.4438, 8.901560000000002}, {
                  23.570299999999996`, 8.803130000000001}, {
                  23.940600000000003`, 8.973440000000002}, {
                  24.670299999999994`, 9.92031}, {25.0125, 10.4891}, {25.2656,
                   11.1828}, {25.1391, 11.3094}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {{{27.871899999999997`, 16.412499999999998`}, {
                   26.473399999999994`, 16.412499999999998`}, {
                   25.760900000000007`, 15.303099999999999`}, {
                   25.760900000000007`, 13.121899999999995`}, {
                   25.760900000000007`, 12.067199999999998`}, {25.9516, 
                   11.156300000000002`}, {26.2672, 10.714100000000002`}, {
                   26.581299999999995`, 10.271900000000002`}, {
                   27.087500000000002`, 10.020299999999999`}, {
                   27.64529999999999, 10.020299999999999`}, {
                   29.007799999999992`, 10.020299999999999`}, {29.6922, 
                   11.1922}, {29.6922, 13.499999999999998`}, {29.6922, 
                   15.475000000000001`}, {29.106299999999994`, 
                   16.412499999999998`}, {27.871899999999997`, 
                   16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
                   28.584400000000002`, 16.0969}, {28.9359, 
                   15.214099999999997`}, {28.9359, 13.049999999999997`}, {
                   28.9359, 11.1281}, {28.59219999999999, 
                   10.335899999999999`}, {27.762500000000003`, 
                   10.335899999999999`}, {26.8891, 10.335899999999999`}, {
                   26.518799999999995`, 11.2453}, {26.518799999999995`, 
                   13.445300000000001`}, {26.518799999999995`, 
                   15.348399999999998`}, {26.853099999999998`, 16.0969}, {
                   27.709400000000002`, 16.0969}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
                  "], CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {{{65.57190000000001, 16.412499999999998`}, {64.1734,
                    16.412499999999998`}, {63.46090000000001, 
                   15.303099999999999`}, {63.46090000000001, 
                   13.121899999999995`}, {63.46090000000001, 
                   12.067199999999998`}, {63.6516, 11.156300000000002`}, {
                   63.96719999999999, 10.714100000000002`}, {
                   64.28129999999999, 10.271900000000002`}, {
                   64.78750000000001, 10.020299999999999`}, {65.3453, 
                   10.020299999999999`}, {66.7078, 10.020299999999999`}, {
                   67.39219999999999, 11.1922}, {67.39219999999999, 
                   13.499999999999998`}, {67.39219999999999, 
                   15.475000000000001`}, {66.80630000000001, 
                   16.412499999999998`}, {65.57190000000001, 
                   16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
                   66.28439999999999, 16.0969}, {66.63589999999998, 
                   15.214099999999997`}, {66.63589999999998, 
                   13.049999999999997`}, {66.63589999999998, 11.1281}, {
                   66.29219999999998, 10.335899999999999`}, {
                   65.46249999999999, 10.335899999999999`}, {
                   64.58909999999999, 10.335899999999999`}, {64.2188, 
                   11.2453}, {64.2188, 13.445300000000001`}, {64.2188, 
                   15.348399999999998`}, {64.55309999999999, 16.0969}, {
                   65.40939999999999, 16.0969}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {
                  69.29529999999998, 11.2281}, {69.13439999999999, 11.1734}, {
                  68.65629999999999, 11.0391}, {68.59219999999998, 10.3531}, {
                  68.36720000000001, 9.76719}, {67.84379999999999, 
                  8.901560000000002}, {67.9703, 8.803130000000001}, {
                  68.34059999999998, 8.973440000000002}, {69.07030000000002, 
                  9.92031}, {69.41250000000001, 10.4891}, {69.66559999999998, 
                  11.1828}, {69.5391, 11.3094}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                  "], CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
                   "], {{
                   95.76249999999999, 6.778130000000001}, {95.4172, 
                   6.289059999999999}, {94.66559999999998, 
                   5.835939999999999}, {94.19999999999999, 
                   5.835939999999999}, {93.7234, 5.835939999999999}, {93.3063,
                    6.27813}, {93.3063, 6.790629999999999}, {93.3063, 
                   7.231249999999999}, {93.5453, 7.64844}, {93.9031, 
                   7.874999999999999}, {94.19999999999999, 
                   8.053130000000001}, {94.85629999999999, 8.22031}, {
                   95.76249999999999, 8.35156}, {95.76249999999999, 
                   6.778130000000001}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {{{99.2781, 6.623440000000001}, {98.9203, 
                  6.623440000000001}, {98.5984, 6.289059999999999}, {98.5984, 
                  5.9312499999999995`}, {98.5984, 5.57344}, {98.9203, 
                  5.2406299999999995`}, {99.26559999999999, 
                  5.2406299999999995`}, {99.6484, 5.2406299999999995`}, {
                  99.98129999999999, 5.5625}, {99.98129999999999, 
                  5.9312499999999995`}, {99.98129999999999, 
                  6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
                  6.623440000000001}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {{{109.47800000000001`, 6.623440000000001}, {
                  109.11999999999999`, 6.623440000000001}, {
                  108.79799999999999`, 6.289059999999999}, {
                  108.79799999999999`, 5.9312499999999995`}, {
                  108.79799999999999`, 5.57344}, {109.11999999999999`, 
                  5.2406299999999995`}, {109.466, 5.2406299999999995`}, {
                  109.84800000000001`, 5.2406299999999995`}, {
                  110.18099999999998`, 5.5625}, {110.18099999999998`, 
                  5.9312499999999995`}, {110.18099999999998`, 
                  6.289059999999999}, {109.84800000000001`, 
                  6.623440000000001}, {109.47800000000001`, 
                  6.623440000000001}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

                  "]]}, 
                Thickness[0.00861994655633135], StripOnInput -> False]}, {
              ImageSize -> {348.02435865504356`, 54.73682689912827}, 
               ImageSize -> {116.00811955168119`, 18.24560896637609}, 
               BaselinePosition -> Scaled[0.2904898594137937], 
               ImageSize -> {117., 19.}, 
               PlotRange -> {{0., 116.01}, {0., 18.25}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}, {
            FormBox[
             GraphicsBox[{
               Thickness[0.011432491139819367`], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
                   "], {{19.292200000000005`, 13.4891}, {
                   18.934399999999997`, 13.4891}, {18.624999999999996`, 
                   13.179699999999997`}, {18.624999999999996`, 
                   12.821899999999998`}, {18.624999999999996`, 12.4766}, {
                   18.934399999999997`, 12.165599999999998`}, {19.2813, 
                   12.165599999999998`}, {19.626599999999996`, 
                   12.165599999999998`}, {19.948400000000003`, 12.4766}, {
                   19.948400000000003`, 12.821899999999998`}, {
                   19.948400000000003`, 13.1563}, {19.626599999999996`, 
                   13.4891}, {19.292200000000005`, 13.4891}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
                   "], {{
                   23.960899999999995`, 10.4859}, {24.771899999999995`, 
                   10.4859}, {25.320299999999996`, 9.817189999999998}, {
                   25.320299999999996`, 8.804689999999999}, {
                   25.320299999999996`, 8.02969}, {24.8188, 
                   7.493750000000002}, {24.092200000000002`, 
                   7.493750000000002}, {23.293800000000005`, 
                   7.493750000000002}, {22.756299999999996`, 
                   8.112499999999997}, {22.756299999999996`, 
                   9.031249999999998}, {22.756299999999996`, 9.94844}, {
                   23.1984, 10.4859}, {23.960899999999995`, 10.4859}}, {{
                   24.521899999999995`, 5.13281}, {25.868799999999993`, 
                   5.13281}, {26.33279999999999, 4.859380000000001}, {
                   26.33279999999999, 4.084379999999999}, {26.33279999999999, 
                   3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
                   23.103099999999998`, 2.29531}, {22.387500000000003`, 
                   2.9046900000000004`}, {22.387500000000003`, 
                   3.7859399999999988`}, {22.387500000000003`, 
                   4.321879999999999}, {22.6969, 4.8109399999999996`}, {
                   23.1734, 5.014060000000001}, {23.3656, 5.10938}, {23.6984, 
                   5.13281}, {24.521899999999995`, 5.13281}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                  "], CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                  "], CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
                  "]]}, 
                Thickness[0.011432491139819367`], StripOnInput -> False]}, {
              ImageSize -> {262.4255043586551, 49.01612951432129}, 
               ImageSize -> {87.47516811955168, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {88., 17.}, 
               PlotRange -> {{0., 87.47}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}}, FrameStyle -> 
         Directive[
           Thickness[Large], 26], 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> Large, 
         Method -> {
          "OptimizePlotMarkers" -> True, 
           "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> FormBox[
           GraphicsBox[{
             Thickness[0.010019036168720569`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4iX39/HNabZ1SE0DAjZNB5vKiBWmvPYO61Wf
NM97q+GQEnvHjXmHvYPH/lpZi+caDsYgMNkBzgcpOzvLAa7/uKbVpNPTHRxE
e7xesZQg+PpaK4UvLEHwRUDyXxD8hJAg9QWeWnB+zacNAdlVWnDz5yxS3vnn
uRbc/nSwfdoO9b+tCs4pODiwcHbJJ7/TgrsXpt4EpF4YwbdvenR8RrYdnH9D
uibR6KktXH/+mu7bGQy2cPNBzjT5aANX73NxYsy/zzZw/zWwHO03/G4DCY90
DTjfD6RusTqc/yJL+9v0uaoO4eLbLzK8s4H4I1jZQRcULk9sHPhjA+4buSs5
LH3hofdf0dah08ZzV5qSEsT+jbYOK7+9rDjjoOwAji9mO4cMkPumKTuov+Xd
ZzATwT9+2Glt5j57OP8NSNrKAWL+d0U4f0ewVcT/43Jw/lohHb70OkmI/Rvt
HUQqJ5WcTRGDhE+qHZwPDp8DtnA+OLw1bB0YQMBBHJJ+/to4RKtGyJyrkXCQ
mBenebrABpI+0mQcvgCjdZa6jcObttxuo93SkPDIs3E42L2vyYRZ0kF86hXO
jEk2DjFg/VDz9tpA7RN1ONC2PPyUkK3DGRBYIwKhe2wh7rcTcfgPAvx2cH6M
guPH5DsIPtg/W+0dQt5e/jhjoSgknvWA6e3+j1vGr8Uh6aPbwWE9ODykHMDR
uscB4p49snD+fdd4x1kLFeB8WHyC06ODg8MGvbzFjDaqDj4n2G1nq9rD+eD0
ONkOzge7R9XO4VXxVtHfr1Ug4Zlh67DF/MehFC4VB/T8CQCOtn1r
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCeS4O0aoRMudkJB1Ktor+Pp3m4qCwa8G+VD5R
h2UvPPT+n3RxMDEGAUy+guPH5DN3EXyhT47n054i+A5Nj47P4HZ1ANujJuqw
wEbnyiw/V7j5MH4MyP4aMYg+YVeHVgV21TNTxCDy71wcQt5e/jhjoZgDr//6
KakvXBwOdu9rMmEWh/NngkCkJCqfUxHON9BaKXyhRQXCX+HiMGeR8s4/x1Ud
dt7q+pv63RnOB/tnK4Jf+9uq4FyFM1S/KiR87JwddoA89kPFQR6k/q2Tg88J
dtvZpgj+h0XrFc6uUHLwBomLOjuUH97mOrNWySHh8GXtVE1nh8r7P24ZWytD
+J7OUPerOLiqljLNinCGuxds3zwEX2/Cgh+Gegj/XMyPZz+X6eLQaeO5K22R
sgMsPvljA+4blStC/HfdGR4exzWtJp1md3ZY+e1lxZkCBYd6kP82ODmIVE4q
ObtEDs5fL6TDl14nBeeDzT0mBnHfDycHBhBYIOIQUqIy/X+BM5w/5Rtb/Iwe
BD8dpG+ZM8T8IyIOPV6vWEw2OjsEgeKTUdQBPf0BAEwmC9o=
                 "], {{
                 40.8625, 6.778130000000001}, {40.5172, 6.289059999999999}, {
                 39.765600000000006`, 5.835939999999999}, {
                 39.300000000000004`, 5.835939999999999}, {38.82339999999999, 
                 5.835939999999999}, {38.406299999999995`, 6.27813}, {
                 38.406299999999995`, 6.790629999999999}, {
                 38.406299999999995`, 7.231249999999999}, {38.64529999999999, 
                 7.64844}, {39.00309999999999, 7.874999999999999}, {
                 39.300000000000004`, 8.053130000000001}, {39.9563, 
                 8.22031}, {40.8625, 8.35156}, {40.8625, 
                 6.778130000000001}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkg8NHdQWHXgn2pfKIO8210rszy83AwMQYB
UQfza0dzTQIQ/Pv7+OYYZyH4O291/U2tx82v+21VcO6FB9x8GD9GNULmXI0Y
xLxVHg4hby9/nLFQzCENBMo8HMDu2inmcDE/nv1coYfDwe59TSbM4nB+T0S3
P6OAFJzfaeO5K22RIpz/qnir6O9sFQd5x4/JZ2Q9HOYsUt7557iqw6+Y3KP/
itzhfImpVzgzrND4Uu4OL7K0v02fC+X/cnN4krjwmom+KsR9bW4OZ0BgjjKc
f2LXjl62DaoOtSD/VbjBzVN70jzvrBaU767q4ND06PiM264OgbekaxI/qTi8
4d1nMLPL1WGDKkghgv/z7esDlsoqkHA8jOBbgOKDwQ3O152w4Ichm5uDx5qj
yxl+KMP5e/Nr3s5MVYLzYeEF4/eB+eKQcGZ0g4e3Aii8zrrC46PH6xWLSacr
PL5gfFh8hpSoTP//wRUSDmqiDg9A8SnlBo9/sLgbgg/2XxGCXxmxwvTsbDe4
fnD4MCPSI4wPs78EGK2n97nB3fcHFJ9dCPfD4gPmPxgf5n8YPx1EiynB+R8W
rVc4q6EMcddrNwdRkEdDoOHt4Q7ng9WvQ/Bh+Qec/pSU4Xxw+vBRdEDPXwA0
tG/Y
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfVzTatLpdG8HA62VwhdYVB3Ep17hzBDydmhkOdpv
OF3V4cuGgOxZz70c5ixS3vnnuKrD/X18c4w3IfghJSrT/3cg+PtrZS3SU7wc
fr59fcBysapDehoQ2Hk5iPZ4vWIJUXX4DwLbPR0uXA17o2+t4hAM0p/g6XBH
U3bN/2ZlBzfVUqZZGp4OqSB9xxThfLC+enk4vz+i259xg7TDxfx49nOBng7q
n1RezuqUcJjyjS1+xhxPh5C3lz/OWCjmwO+/fkrqBU8HBhBwEHUwv3Y010TC
C8JfIOKQw/lzQXo1gn8BZN5MBJ9l8SQrxr1eDg9c4x1nXRSBmH/EyyEIZD6j
qEOE+PaLDHneEPlCSYh/07wdFHYt2JfKJwoJnw3eDmBhNVGHhMOXtVNPejuY
GIOAqENFxArTs7cRfLA/nyP4Ip8cz6f9RePL+sDNA6tX93F405bbbSQt6jDX
RufKLDc0fpoP3D0wfoxqhMy5GjEHHlD4KPjAwwvsvzfeDjNBYKcY3D19oPAW
EIfze8B8KTg/JfaOG/MObUj6uOXtUP/bquDcC22HJ4kLr5lMB4YPKKAatB3O
gECKt8PxXTt62QK0HdqXh58yeuMFCTc2BH+DXt5ixhgthxkgdzh6w/l3pGsS
jWIRfFj63e7Q9Oi4BIJvZrM3aFqipgN6+gYAG1A+uQ==
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfVzTatLpdG+HGNUImXN75B1g/APd+5pMFss4nAGB
FG8H9U8qL2dpyjiElKhM/x/g7dAT0e3PKCDtoD9hwQ9DNW8HYxC4LOGQw/lz
QfptLwe3NUeXM0SIO5RHrDA9OxnBF/jkeD6NF42/1tMhPQ0EpOH8mSDQqQDn
d9p47kpTUoa477+nQ8Nvq4JzK1Qg7unwgvP/xOQe/XcIwf8PBl4Q8yJVHERA
5pl6OwjEBtw3Oq7s4HOC3XZ2qLfDA9d4x1mFynD/o9iXDpX/qOSAHl4AxnGN
DQ==
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYnGPgD8S5gEOLJxd8sl5Wg7f2eJn+FgGOGx3
aHp0XELbYU337QwGdQT/DAgc8XdITwMCNm2HvbWyFulrEPza31YF5yYg+E8T
F14z8feH6OPRdvA5wW47+60f3LyQEpXp/1/4we0H6zfwdzC32Rs0LVHLQeST
4/m0UH+HDXp5ixljtBx0Jyz4YZjm7zB9An+VmTaCP6W9NeryHk04f84i5Z1/
0jUd/oNAvL/DZvMfh1JWaTjw+K+fkhoBNE/1SfO8t+oON6RrEo2u+jmYGAPB
ZXGIf8/7OXzZ93Fr+jcxiLv3+DmEvL38ccZCMYcZM4Gg0s+h6v6PW8beYg5L
X3jo/S/0c1DYtWBfKp+og6tqKdOsDX4Ob9pyu42kRR2Oa1pNOn3fzwEUHGlq
og6pINrOH2KfsagDy+JJVoyxCH5zoOfchqAAuHmHL2unSkYh+GD3pCD4j0Vk
Tz4tD4Dblx/Pfk5yYgDcPu/qZn2fVQFw82vXbUuqXxngIFI5qeRsipiDjc6V
Wc82BjjEqEbInJORcqiIWGF6dneAw33XeMdZgrIO7cvDTxktQfDBxkxHqAc5
33dCACS8pkk4CIPiqxNq/zFxhze8+wxmNgU4aHxSeTmrU9xh/cOXUzdVBED8
4SPuUAmyzz3AoS+i259RQNxhA0heBMGfC3LgPX84H5wetvpD/SsOSS8B/lD/
IPitCuyqZ6Yg+Awg4CDhID71CmdGkL9DMDg+JRzKQfYHw8yXdDC/djTX5IG/
QwPL0X5Dc00HFWAyOfvK30FmOTCi5bUg6ferv0NCSJD6Ak8tSHoRD4CnT/T8
BADdhWMl
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL14khWj74Ngh24bz11pm5Qc2peHnzJ6g+CbGAPB
b0z+ym8vK84YKMP5DCCwQRmuH8YviGc/J/kQwW8O9JzbwBYE5+++1fU39Xcg
nL+/VtYi/Q0mH2YfjA9zD0w/jO8vJ5blyx4E56P7D+Ye9U8qL2edlIa7F8aH
+Qedn54GBMdk4HyRykklZ4/IwvXD+DD7YHyYe2B8mHthfJh/0Pkw+2B8mHtg
+mF8WHjC+Oj+AwDaZMMD
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/YZ3n8HMtlAHYxC4rOQQICeW5Zse6hDOKdZuHK/k
4FXdrO8TFeqgfO1RMIOMkkPtum1J9Z5Q/hxFB02rSafrdUId7mjKrvm/WcHh
B1v8DB/ZUIf93fuaTJzl4fwdwVYR/4/LwPlrhXT40u+JO7iqljLNioHy7UQc
VJ80zzu7CcGPEN9+kUEsDM4/UCtrkZ4R5hCtGiFzTkYSzk9NAwI2eTi/+v6P
W8bZig5ty8NPGfmEOTxwjXecVajk0OP1isXka6hDBMh/65UdwP63CnNICAlS
X6Cp6rCm+3YGQzCMrwbnp8TecWOeoQ7n62utFL6wRNPhxfb1zM9lwhzSwfZr
OzCAwJlQOB9sXyGCD/afXqhDA8vRfkNzTThfV1H+S842NTi/ESQvruqw81bX
31TnUIcniQuvmeirOKDHFwAFX6cL
                 "], {{87.48589999999999, 
                 8.817189999999998}, {88.23589999999999, 8.482809999999999}, {
                 88.6891, 7.89844}, {88.6891, 7.25469}, {88.6891, 6.25313}, {
                 87.9391, 5.4671899999999996`}, {86.9734, 
                 5.4671899999999996`}, {85.95940000000002, 
                 5.4671899999999996`}, {85.30469999999998, 6.18281}, {
                 85.30469999999998, 7.290629999999999}, {85.30469999999998, 
                 8.160939999999998}, {85.64999999999999, 8.709380000000001}, {
                 86.53129999999999, 9.245310000000002}, {87.48589999999999, 
                 8.817189999999998}}, {{86.7578, 10.342199999999998`}, {
                 86.0078, 10.712499999999999`}, {85.6266, 11.1891}, {85.6266, 
                 11.7844}, {85.6266, 12.5719}, {86.19839999999999, 
                 13.107799999999997`}, {87.04379999999999, 
                 13.107799999999997`}, {87.91409999999999, 
                 13.107799999999997`}, {88.48750000000001, 
                 12.535899999999998`}, {88.48750000000001, 
                 11.665599999999998`}, {88.48750000000001, 10.9859}, {88.1891,
                  10.521900000000002`}, {87.41409999999999, 
                 10.020299999999999`}, {86.7578, 10.342199999999998`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gO1shbpd8IcbmvKrvnPrOwQICeW5fs4zGGt
kA5fuh6U/znMYUp7a9TlOSoOCo4fk88Ihjs8SVx4zWS9isMPtvgZPrYIflOg
59wGNwS/bXn4KaOQcIeG31YF51ZA+SlofJVwBwNjICiWczAB0ezhDuqfVF7O
0pR2EPrkeD7tZJjDm7bcbiNpUYj6C2EOZ0BgjYjDhocvp27iCHfQAKl/KQo3
70D3viaTxZIOHD8XpG8OCndY+e1lxZkCBYj6mnCHn29fH7BcrOLwhnefwUyu
CIeU2DtuzBUqDjNB4G+4Q/nhba4z/ypB/HcxHGJ/tCycD7bfRwrOr7r/45ax
t6iDV3Wzvs+7cLj7IsS3X2Rgi4DzX2xfz/xcB8Ff3X07g8E5Aq5f3CPgj0Rx
BCQcLos7BJeoTP+fEwGxf7eEAyfIP1ERDjUg9a/FIebFRDgcBPmXWcJB9Unz
vLNuMHkxB2udK7OeWSL4YPeIIfj+oPjlhrrHRwLOD3l7+eMMR2k4HxI/MhB1
PBEOMaoRMuf2yDoIg+JHMAKSXuTkHdJAQC4CEo6dig67bnX9TdWGytcpO9zf
xzfH2AgR3pURK0zPOiP430DhGRrhcOqw09rMOhWHCQt+GD5Li3CQmheneXqC
ioObainTrBIEH5w+WiMcNoA9Do2/iREOgbekaxI/qUD8OwvKL1KFhOccmPmq
DteO5po0rI5w+Put9MEcQTWI+5YBw+fThoDsKDW4eeD0oqwGCY/8CIg/n6k6
HL6snSoZhuCD48MnwuERyOIHqojwB5l3SxUSP2oIfkE8+znJq+Fw9eD8Fh4O
d8/WlpoLm00RfE2rSafr/4TB+U9EZE8+fR7mMGeR8s4/7qqQ/HkxzEGkclLJ
WRNlB/T8DQDXEcKG
                "]]}, 
              Thickness[0.010019036168720569`], StripOnInput -> False]}, {
            ImageSize -> {299.4310236612702, 49.01612951432129}, 
             ImageSize -> {99.81034122042341, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {100., 17.}, 
             PlotRange -> {{0., 99.81}, {0., 16.34}}, AspectRatio -> 
             Automatic}], TraditionalForm], 
         PlotRange -> {{0, 0.3333333333333333}, {1.878783176310547, 
           2.2543526300102217`}}, PlotRangeClipping -> True, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.028304557033682426`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
                "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                "], CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 
                11.2281}, {24.734399999999997`, 11.1734}, {
                24.256299999999996`, 11.0391}, {24.1922, 10.3531}, {23.9672, 
                9.76719}, {23.4438, 8.901560000000002}, {23.570299999999996`, 
                8.803130000000001}, {23.940600000000003`, 
                8.973440000000002}, {24.670299999999994`, 9.92031}, {25.0125, 
                10.4891}, {25.2656, 11.1828}, {25.1391, 11.3094}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 27.871899999999997`, 16.412499999999998`}, {
                 26.473399999999994`, 16.412499999999998`}, {
                 25.760900000000007`, 15.303099999999999`}, {
                 25.760900000000007`, 13.121899999999995`}, {
                 25.760900000000007`, 12.067199999999998`}, {25.9516, 
                 11.156300000000002`}, {26.2672, 10.714100000000002`}, {
                 26.581299999999995`, 10.271900000000002`}, {
                 27.087500000000002`, 10.020299999999999`}, {
                 27.64529999999999, 10.020299999999999`}, {
                 29.007799999999992`, 10.020299999999999`}, {29.6922, 
                 11.1922}, {29.6922, 13.499999999999998`}, {29.6922, 
                 15.475000000000001`}, {29.106299999999994`, 
                 16.412499999999998`}, {27.871899999999997`, 
                 16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
                 28.584400000000002`, 16.0969}, {28.9359, 
                 15.214099999999997`}, {28.9359, 13.049999999999997`}, {
                 28.9359, 11.1281}, {28.59219999999999, 
                 10.335899999999999`}, {27.762500000000003`, 
                 10.335899999999999`}, {26.8891, 10.335899999999999`}, {
                 26.518799999999995`, 11.2453}, {26.518799999999995`, 
                 13.445300000000001`}, {26.518799999999995`, 
                 15.348399999999998`}, {26.853099999999998`, 16.0969}, {
                 27.709400000000002`, 16.0969}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
                "]]}, 
              Thickness[0.028304557033682426`], StripOnInput -> False]}, {
            ImageSize -> {105.98779576587796`, 54.73682689912827}, 
             ImageSize -> {35.329265255292654`, 18.24560896637609}, 
             BaselinePosition -> Scaled[0.2904898594137937], 
             ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}},
              AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.014725371815638343`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
                "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                "], CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 
                11.2281}, {24.734399999999997`, 11.1734}, {
                24.256299999999996`, 11.0391}, {24.1922, 10.3531}, {23.9672, 
                9.76719}, {23.4438, 8.901560000000002}, {23.570299999999996`, 
                8.803130000000001}, {23.940600000000003`, 
                8.973440000000002}, {24.670299999999994`, 9.92031}, {25.0125, 
                10.4891}, {25.2656, 11.1828}, {25.1391, 11.3094}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 27.871899999999997`, 16.412499999999998`}, {
                 26.473399999999994`, 16.412499999999998`}, {
                 25.760900000000007`, 15.303099999999999`}, {
                 25.760900000000007`, 13.121899999999995`}, {
                 25.760900000000007`, 12.067199999999998`}, {25.9516, 
                 11.156300000000002`}, {26.2672, 10.714100000000002`}, {
                 26.581299999999995`, 10.271900000000002`}, {
                 27.087500000000002`, 10.020299999999999`}, {
                 27.64529999999999, 10.020299999999999`}, {
                 29.007799999999992`, 10.020299999999999`}, {29.6922, 
                 11.1922}, {29.6922, 13.499999999999998`}, {29.6922, 
                 15.475000000000001`}, {29.106299999999994`, 
                 16.412499999999998`}, {27.871899999999997`, 
                 16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
                 28.584400000000002`, 16.0969}, {28.9359, 
                 15.214099999999997`}, {28.9359, 13.049999999999997`}, {
                 28.9359, 11.1281}, {28.59219999999999, 
                 10.335899999999999`}, {27.762500000000003`, 
                 10.335899999999999`}, {26.8891, 10.335899999999999`}, {
                 26.518799999999995`, 11.2453}, {26.518799999999995`, 
                 13.445300000000001`}, {26.518799999999995`, 
                 15.348399999999998`}, {26.853099999999998`, 16.0969}, {
                 27.709400000000002`, 16.0969}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

                "]]}, 
              Thickness[0.014725371815638343`], StripOnInput -> False]}, {
            ImageSize -> {203.72039850560398`, 54.73682689912827}, 
             ImageSize -> {67.906799501868, 18.24560896637609}, 
             BaselinePosition -> Scaled[0.2904898594137937], 
             ImageSize -> {68., 19.}, 
             PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
             Automatic}], 
           GraphicsBox[{
             Thickness[0.021992522542335607`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
                "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
                "]], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnMrQcasG0noO+ovyXnGkI/hbzH4dS
Xuk4iPR4vWIp0Xd4krjwmsl7HYftDk2PjlfoO5gYA8FnBD8l9o4b8w8EXxSk
T0QXzp/S3hp1WUYXYo4/Ej9CfPvFB3pwvqnN3qBpimpw/t9vpQ/mGKrC3XPq
sNPazH8qDhLz4jRPf9B2kAHTKg4snF3yye+0HH69fX3A8jGCvwNkf4SKg88J
dtvZW3Ud0sAAkz9nkfLOP8+R5C9OjPmnrAfnJ4QEqS/oRPBTQZSavoMZyL2J
Kg4nQO6Kg/orRsXhPxgg+KfB8gZw98D4MPeeAQN9uH/A4XReD+7fB6BwWqAH
Dw8YHxZeMP5MEMg0gNgfr+dwW7om0ajUABKPJroO14U+OZ5XM3B4UbxV9Pdr
bYcfIPsP60P8767l8BRkr76+A3r6AAAxLgGG
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{21.8797, 16.746899999999997`}, {21.339100000000002`, 
                16.746899999999997`}, {17.984399999999997`, 9.12656}, {
                18.525000000000002`, 9.12656}, {21.8797, 
                16.746899999999997`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGZigAIDcwdTm71B0xJ1HT5tCMieVY7g93i9YjFZ
aO7ge3FizL9kPYct5j8Opewyd3gQIb79IoO+w0a9vMWMPhYOz7O0v02fq+/g
B1J3GMHnclMtZYqyhPP318papF+xdIgPCVJfsFIPzk9NA4I2XTj/TfFW0d/a
OlDzLR0SQOo5tR14/ddPSV1hAed/3Xmr6+9UBD9awfFjco2Fw3rVJ83zeLUd
Th12WpsZZ+EQcEu6JlFIG2KejYVDA8vRfkNxbYf/ICBv4SA+9QpnhpKWQ+Ga
7tsZBhYO6SD3sGk5JMfecWPusHDwOcFuOztUC+K/zRYOL0Duy9ZyWP7CQ+//
RwT/z7fSB3M2WsL5+SDzFKwg5lRowvlGxkBwWR3On9LeGnX5j6rD4vv7+OZM
tnTwAAXEcRUHu8qIFaZ7LeD8g23Lw08FIfgHQOH1xdzhDAjwqDo8SVx4zWS9
ucMGkP97VeHxaQKy77Oqw0wQiDR3eAGKj1g1CK1r7tAICo9wdYcJwSUq09+b
OTT8tio4p6HuAE4fCuYOT0Hm8qs5SIDCycgcIp+h6lAAcr+DOUS8SQWePsDu
0FeBhy9YnEvFwRsUjqUIPjgZ6VnC+eB4YLKCuPOmCiQ8G63g9oPNO28F8e8Z
NUg8freCuH+6OpwvPS9O83SBBpzPzNkln+yn6aDxlnefwUkrh+O7dvSyCWg5
fAeln1Irhx9vXx+wbNZyiAGlHxsrB31F+S8517Qc6kH62a0czl8Ne6P/Wwse
P/paK4UvqGhD1PtA9TvrQNw70QqavnTh/DmLlHf+UdeD88HqD+s7XBf65Hj+
mSXEv5kGUL4FnA+mPRF8sP6H5pD8ZGvgcAiUHorM4fkLPT8DABIKsko=
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{29.03909999999999, 11.3094}, {
                28.795299999999994`, 11.2281}, {28.6344, 11.1734}, {28.1563, 
                11.0391}, {28.09219999999999, 10.3531}, {27.867199999999997`, 
                9.76719}, {27.343799999999987`, 8.901560000000002}, {
                27.470299999999995`, 8.803130000000001}, {27.84059999999999, 
                8.973440000000002}, {28.570299999999992`, 9.92031}, {
                28.912499999999994`, 10.4891}, {29.165599999999998`, 
                11.1828}, {29.03909999999999, 11.3094}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                "], CompressedData["
1:eJxdlHtMjlEcx9/yJrlurGUuS9P79vY+T6he93qe7+OPGCbLLRZFpRKyycw1
t7ybayxKkizmPubO5jJEitSEFhtzTcaI5VLJ83vO+54zznb27POcc37n9/v+
fucXMCcjJrmdyWTy0GeCPj316Tw8rTxsvIbR11f1HeYtY1XziEWVsRrezz7w
xHFKQjiNRA15Od2WD6mQMK7MO3LvAg0Xse7V3VoJbTSWCn5D5/IE76FxVGP/
MwTLAf7f51+wczb297ShOiPeu3K4hpWNpyem97Lgm/4peArOITnFP0MvCJ7u
d7HaVASEkZ+PBPcqmhVcUWXlfG7oz5tJx4LQJfpUbvIRYAWdr7Nxe0Mjrsbs
PhCMF9e6FoY3AtF1vVfObpRxuH7MgLYPwBpz6fZQvxDkNrWPz88FJtL6GZnp
sxjw21Xjk+ppR49G7eHcZGBC9Y64P69teKZvC5sCpp9kw7LYI4MfhAOtTUte
FoYGMT29gKSZz6Pa1VpwkBw4q/L4ppH/CwVHkoG+gjtTPPUKzD6b/BMrBRvr
dVbORp7abHjcXXcwSkUfCuy6Hf7a18T7vsBA+9EeVbdlFn9HEW/yXH28U5n9
zzKzV6Yyey9kfKH8OAW77bv5++W6Ta1vFcRPjgkq/iDDQXqVKNhA9n/IyKKv
U8G5AQtLPFpk5FM9LFPwMpYCD3HFL1jVyyQ/XbBxT7TgXaTzSGG/hXQOULg/
BnsoaPn08cbwRJnpXh+J9/OkpryrEjpEWZZ4lkdyfe7TaBE8nvLaX2H1slYC
PZsUh4K7Vy5tbV8loSfVwRzFVQ8ys1cguJbq4dB/61cEJxh1oDB/WiVY3qwv
etCgMF1+SYig/LcKNuLtrXI29Bkn2Pimqdwe019F/eLzvs2dZMT10wugUOwv
uzXqZNo2FakZX7Lv1UjM32yV62PIPEvFBuMhufcreEULa4KxdVJmYJ6qII3O
O2ycG+i+41bOrP4tWHRi87PUHAW+W8Y2mB2BCKR4O6qcM/VjFUWC031+Fad0
Aj+fRf0qAcyf0iCkUL1OdfWH31Y0xy0o/RMDjKFEOQXnOrNnPOojmO0PZPnM
BL/P3S/cbLwXL43zcd19U5bG7veyYn+EXFNwR0M56bLa5qo7DYPofSUFs/x8
c/W3AjtnIy+TpH/XZ8isPzzW+Hs8Te/khGBzyc4RHvsEG312u8beszmE5Wuj
xuv//37/F+yppPA=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQkHZy2JNf83Zmq6IDjP9h0XqFsxqKDtmc
PxekH3aCiBtj8isiVpiefYzgty8PP2XE4oyTv/yFh97/jc5w8y2uHc012eDs
cEdTds3/YgTffc3R5QwzEHznCc1CaacQ/Pcg/T8Q/DMgIKMEN1/52qNghhwl
B4mpVzgzvKD6o5QcgktUpv9XcHZITwOCMCWHN7z7DGZWOUHs81CCiMs5O8iB
DVJx8DnBbju71Nnh77fSB3MK1RxcVUuZZk1wdkiJvePGbKEO5zfz+q+f4qoB
5/tfnBjz77Em3P4/b18fsHys5WAOcu8NJzh/562uv6nTEXxwMGU7OZy/GvZG
f7aWw+PEhddM7IHu218ra/Fc0+G4ptWk0/pODi+ytL9N/6sO8a8ngu8Ncm+o
k8NPkHmLNRw26uUtZkxxchDt8XrFUqLpADImvcXJgYWzSz75nKZD/W+rgnMH
EHz9CQt+GPI5w/mfNwRkz7J3dnhdvFX0NzeCPxMEbqrD+W9A8qfVHC7mx7Of
k3R2MLPZGzTtoCok/rc4QcJPUMUBPb0BAC2NDEc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYompVzgzilwdju/a0csmoOkA4/tfnBjzr1nL
QeiT4/m0VFeHFl7/9VOO6jg4ND06PkPZ1eFJhPj2iw/0HNqWh58yuuPi8HXn
ra6/Uw0cREDqS10cerxesZgYGjrMBIFMBB9sfhKC73OC3XZ2rIvD5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2l7g4iIPMfWQAMfeli8OL4q2i
v1/rO9yUrkk00nWF6PuqA+fD/Avjy4IsuK/qEFKiMv0/g6sDf2zAfaPpShD5
XBeHtUI6fOl2CnD7hSsnlZxlQfC/7Pu4Nf2bPJw/HeTvmwj+fxCYLw/3/wyQ
fKU8PHxgfFj4wfh1v60Kzj1wcXjgGu84i1HR4Uniwmsm6q4ODCCQoAzxf4qr
wxkQyFGFx9+pw05rM+vUHdDjFwAY2c7V
                "]]}, 
              Thickness[0.021992522542335607`], StripOnInput -> False]}, {
            ImageSize -> {136.41065006226648`, 54.73682689912827}, 
             ImageSize -> {45.470216687422166`, 18.24560896637609}, 
             BaselinePosition -> Scaled[0.2904898594137937], 
             ImageSize -> {46., 19.}, PlotRange -> {{0., 45.47}, {0., 18.25}},
              AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.012812299807815503`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
                "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnMrQcasG0noO+ovyXnGkI/hbzH4dS
Xuk4iPR4vWIp0Xd4krjwmsl7HYftDk2PjlfoO5gYA8FnBD8l9o4b8w8EXxSk
T0QXzp/S3hp1WUYXYo4/Ej9CfPvFB3pwvqnN3qBpimpw/t9vpQ/mGKrC3XPq
sNPazH8qDhLz4jRPf9B2kAHTKg4snF3yye+0HH69fX3A8jGCvwNkf4SKg88J
dtvZW3Ud0sAAkz9nkfLOP8+R5C9OjPmnrAfnJ4QEqS/oRPBTQZSavoMZyL2J
Kg4nQO6Kg/orRsXhPxgg+KfB8gZw98D4MPeeAQN9uH/A4XReD+7fB6BwWqAH
Dw8YHxZeMP5MEMg0gNgfr+dwW7om0ajUABKPJroO14U+OZ5XM3B4UbxV9Pdr
bYcfIPsP60P8767l8BRkr76+A3r6AAAxLgGG
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{21.8797, 16.746899999999997`}, {21.339100000000002`, 
                16.746899999999997`}, {17.984399999999997`, 9.12656}, {
                18.525000000000002`, 9.12656}, {21.8797, 
                16.746899999999997`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGZigAIDcwdTm71B0xJ1HT5tCMieVY7g93i9YjFZ
aO7ge3FizL9kPYct5j8Opewyd3gQIb79IoO+w0a9vMWMPhYOz7O0v02fq+/g
B1J3GMHnclMtZYqyhPP318papF+xdIgPCVJfsFIPzk9NA4I2XTj/TfFW0d/a
OlDzLR0SQOo5tR14/ddPSV1hAed/3Xmr6+9UBD9awfFjco2Fw3rVJ83zeLUd
Th12WpsZZ+EQcEu6JlFIG2KejYVDA8vRfkNxbYf/ICBv4SA+9QpnhpKWQ+Ga
7tsZBhYO6SD3sGk5JMfecWPusHDwOcFuOztUC+K/zRYOL0Duy9ZyWP7CQ+//
RwT/z7fSB3M2WsL5+SDzFKwg5lRowvlGxkBwWR3On9LeGnX5j6rD4vv7+OZM
tnTwAAXEcRUHu8qIFaZ7LeD8g23Lw08FIfgHQOH1xdzhDAjwqDo8SVx4zWS9
ucMGkP97VeHxaQKy77Oqw0wQiDR3eAGKj1g1CK1r7tAICo9wdYcJwSUq09+b
OTT8tio4p6HuAE4fCuYOT0Hm8qs5SIDCycgcIp+h6lAAcr+DOUS8SQWePsDu
0FeBhy9YnEvFwRsUjqUIPjgZ6VnC+eB4YLKCuPOmCiQ8G63g9oPNO28F8e8Z
NUg8freCuH+6OpwvPS9O83SBBpzPzNkln+yn6aDxlnefwUkrh+O7dvSyCWg5
fAeln1Irhx9vXx+wbNZyiAGlHxsrB31F+S8517Qc6kH62a0czl8Ne6P/Wwse
P/paK4UvqGhD1PtA9TvrQNw70QqavnTh/DmLlHf+UdeD88HqD+s7XBf65Hj+
mSXEv5kGUL4FnA+mPRF8sP6H5pD8ZGvgcAiUHorM4fkLPT8DABIKsko=
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{29.03909999999999, 11.3094}, {
                28.795299999999994`, 11.2281}, {28.6344, 11.1734}, {28.1563, 
                11.0391}, {28.09219999999999, 10.3531}, {27.867199999999997`, 
                9.76719}, {27.343799999999987`, 8.901560000000002}, {
                27.470299999999995`, 8.803130000000001}, {27.84059999999999, 
                8.973440000000002}, {28.570299999999992`, 9.92031}, {
                28.912499999999994`, 10.4891}, {29.165599999999998`, 
                11.1828}, {29.03909999999999, 11.3094}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
                "], CompressedData["
1:eJxdlHtMjlEcx9/yJrlurGUuS9P79vY+T6he93qe7+OPGCbLLRZFpRKyycw1
t7ybayxKkizmPubO5jJEitSEFhtzTcaI5VLJ83vO+54zznb27POcc37n9/v+
fucXMCcjJrmdyWTy0GeCPj316Tw8rTxsvIbR11f1HeYtY1XziEWVsRrezz7w
xHFKQjiNRA15Od2WD6mQMK7MO3LvAg0Xse7V3VoJbTSWCn5D5/IE76FxVGP/
MwTLAf7f51+wczb297ShOiPeu3K4hpWNpyem97Lgm/4peArOITnFP0MvCJ7u
d7HaVASEkZ+PBPcqmhVcUWXlfG7oz5tJx4LQJfpUbvIRYAWdr7Nxe0Mjrsbs
PhCMF9e6FoY3AtF1vVfObpRxuH7MgLYPwBpz6fZQvxDkNrWPz88FJtL6GZnp
sxjw21Xjk+ppR49G7eHcZGBC9Y64P69teKZvC5sCpp9kw7LYI4MfhAOtTUte
FoYGMT29gKSZz6Pa1VpwkBw4q/L4ppH/CwVHkoG+gjtTPPUKzD6b/BMrBRvr
dVbORp7abHjcXXcwSkUfCuy6Hf7a18T7vsBA+9EeVbdlFn9HEW/yXH28U5n9
zzKzV6Yyey9kfKH8OAW77bv5++W6Ta1vFcRPjgkq/iDDQXqVKNhA9n/IyKKv
U8G5AQtLPFpk5FM9LFPwMpYCD3HFL1jVyyQ/XbBxT7TgXaTzSGG/hXQOULg/
BnsoaPn08cbwRJnpXh+J9/OkpryrEjpEWZZ4lkdyfe7TaBE8nvLaX2H1slYC
PZsUh4K7Vy5tbV8loSfVwRzFVQ8ys1cguJbq4dB/61cEJxh1oDB/WiVY3qwv
etCgMF1+SYig/LcKNuLtrXI29Bkn2Pimqdwe019F/eLzvs2dZMT10wugUOwv
uzXqZNo2FakZX7Lv1UjM32yV62PIPEvFBuMhufcreEULa4KxdVJmYJ6qII3O
O2ycG+i+41bOrP4tWHRi87PUHAW+W8Y2mB2BCKR4O6qcM/VjFUWC031+Fad0
Aj+fRf0qAcyf0iCkUL1OdfWH31Y0xy0o/RMDjKFEOQXnOrNnPOojmO0PZPnM
BL/P3S/cbLwXL43zcd19U5bG7veyYn+EXFNwR0M56bLa5qo7DYPofSUFs/x8
c/W3AjtnIy+TpH/XZ8isPzzW+Hs8Te/khGBzyc4RHvsEG312u8beszmE5Wuj
xuv//37/F+yppPA=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQkHZy2JNf83Zmq6IDjP9h0XqFsxqKDtmc
PxekH3aCiBtj8isiVpiefYzgty8PP2XE4oyTv/yFh97/jc5w8y2uHc012eDs
cEdTds3/YgTffc3R5QwzEHznCc1CaacQ/Pcg/T8Q/DMgIKMEN1/52qNghhwl
B4mpVzgzvKD6o5QcgktUpv9XcHZITwOCMCWHN7z7DGZWOUHs81CCiMs5O8iB
DVJx8DnBbju71Nnh77fSB3MK1RxcVUuZZk1wdkiJvePGbKEO5zfz+q+f4qoB
5/tfnBjz77Em3P4/b18fsHys5WAOcu8NJzh/562uv6nTEXxwMGU7OZy/GvZG
f7aWw+PEhddM7IHu218ra/Fc0+G4ptWk0/pODi+ytL9N/6sO8a8ngu8Ncm+o
k8NPkHmLNRw26uUtZkxxchDt8XrFUqLpADImvcXJgYWzSz75nKZD/W+rgnMH
EHz9CQt+GPI5w/mfNwRkz7J3dnhdvFX0NzeCPxMEbqrD+W9A8qfVHC7mx7Of
k3R2MLPZGzTtoCok/rc4QcJPUMUBPb0BAC2NDEc=
                "]], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYompVzgzilwdju/a0csmoOkA4/tfnBjzr1nL
QeiT4/m0VFeHFl7/9VOO6jg4ND06PkPZ1eFJhPj2iw/0HNqWh58yuuPi8HXn
ra6/Uw0cREDqS10cerxesZgYGjrMBIFMBB9sfhKC73OC3XZ2rIvD5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2l7g4iIPMfWQAMfeli8OL4q2i
v1/rO9yUrkk00nWF6PuqA+fD/Avjy4IsuK/qEFKiMv0/g6sDf2zAfaPpShD5
XBeHtUI6fOl2CnD7hSsnlZxlQfC/7Pu4Nf2bPJw/HeTvmwj+fxCYLw/3/wyQ
fKU8PHxgfFj4wfh1v60Kzj1wcXjgGu84i1HR4Uniwmsm6q4ODCCQoAzxf4qr
wxkQyFGFx9+pw05rM+vUHdDjFwAY2c7V
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYmMQ6PZ0SAOBZ+wOQp8cz6fJejrcd413nGUo
4CDv+DH5zFcPhzdtud1G1UIOEeLbLzKc84CoPyYG4a/zcGhXYFc9YyLlULxV
9PfpeR4OLSD+FVk4f+W3lxVnPijA+crXHgUzvFGC65/S3hp1eY6Kw++Y3KP/
Tnk4JIQEqS/QVHN4w7vPYOYnDwe/ixNj/ilrOFRGrDA9K+3p8Ovt6wOWzpoO
MPeD1XtqO+hNWPDDMM/Tof63VcG5F9oOnzYEZM867+EgMy9O8/QGTYfgEpXp
/yd4OJjZ7A2alqjhsLr7dgZDuIfDjAn8VWbcag47b3X9TdX3cAi8JV2TWKTi
4ND06PgMaaj7Dyih8oH+gfF3BFtF/D8u4zATBBw9HL7s+7g1/Zs4xD9dHg5n
QGCNsAOP//opqQdg4Sng0OP1isXko4dDjGqEzDkbXrj7IfHB6oAePwC+b7/6

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4hvSNYlGrb4OHvtrZS2eqzlM+cYWP2MLJv/U
Yae1mXIaDvKOH5PP7PV1mNzeGnXZRtPhT0zu0X+XfB3S04CgTcvhQn48+zlN
X4eEkCD1BZ7aDhURK0zP3vZxeBAhvv1igzZEPhHBN792NNfkhhecfwYErng6
NPP6r5/CqgHnV97/cct4txKc32njuSstSMHBXbWUaRaHl8P0mUAQKeNQ/9uq
4FwG0DzXeMdZhZIOy1946P2/6OWwI9gq4r+6mEPJVtHfp8u8HdYK6fCl24k4
HNe0mnRa3QfOb18efspoCoIv8snxfNpfKP+eiAPL4klWjGd9HRR2LdiXuk4M
zu+N6PZn3CAH5+/Nr3k7U1TBIRUULud8He6D3KOoAAm/u74OM0DutVSAuI/T
z4E/NuC+UbkCJLyY/RzCOcXajfkVHbbo5S1mrPF1MAYBZkWHDxsCsmeVI/jg
8PNA8MHqZRB8lSfN884KIfigYGbo84GbD+N/WLRe4WyEAiR8eXwdyg9vc52p
qwDRb4RwvwsovB18HVoU2FXPXJGH82H+h/H/g8B9STj/TVtut9FuCQefE+y2
s219ofEh4bDjVtffVHNfBxOQ+y6LO8y10bkyS83XoQYU36/FHH6A0tcpHwcG
EHAQg4RnGoIP9r+FN5wPtrfcy6ECpL9bBs4Hpx9rZTg/I/9D68kr6hD/ynhD
05+Ww919fHOMrXzg/ITDl7VTOxF8cH444+OwARTOMVoQ97L5OgTcAmYkIS2H
J4kLr5nE+zqcAOWXeZoOsPwFkUfwN5v/OJSipeGAnv8Abal41g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4tQ0IJjm77DZ/MehFC0NBxj/DAjwaDmEi2+/
yDDP3+F5lva36bZaDq3Lw08ZPfF3OL5rRy9bgJYDx88F6ZvFAhzMbfYGTUtE
8Lc7ND06LqEN0b/P3yEdZC6btsP+WlmL9DkI/g3pmkQjXwS/9rdVwTkGBL8d
ZN8dP6h7tCHuy/ODmw/jw+z/sCEge9Z2P7j75B0/Jp/56wd3v8Anx/NprAj/
wfgw/8P4Nfd/3DJ+LQXn7wi2ivivLg43D2Rt2jExuH0hby9/nLFQDO6eGNUI
mXM1CL7CrgX7UvlEHXj8109JPQHVryYKN8/EGARE4eEB48PCC8bP4QQG8GV/
uH5YeMPMh/Fh9sPiC+Y+WHzC3A+Lb5j/YHyY/9HTBwATLOii
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pp125LqVYMcWhXYVc+YSDpw/lyQvlkuyEF+
14J9qeskHXbe6vqb+j7QIQ0EjolD5HcFOjxwjXecdVHM4QwINCD4/0HgdQCq
fEeAg0jlpJKzLLKofBNlOD8l9o4b8wx1h4qIFaZn7wP1R4hvv9ig5bC6+3YG
Q3IgnC/v+DH5zFoEX/1J87yzvwIdXhdvFf3drQnnnzrstDZzngac77G/Vtbi
uZpDc6Dn3AahIDjfGASEgxySQfZLaDh4Vzfr+4gFOYj2eL1i+aLhEFyiMv2/
QpBDOsj/bVoO0q8fmUk9CHT48630wRxDbQeQMekrYO7Rdtjw8OXUTQUIPlif
HoIP9s97qP8YtB0ei8iefLo7wCHglnRNopAWxL6UAIcZM4GgUgPiPvMAhx0O
TY+O/1CF81d+e1lx5oASnN8Ojj9ph5jco/82rQ9wWCukw5duJwIPPxjfE+S/
RQj+9aO5Jg23Ax3etOV2G0mLOrQvDz9lJBAEjz/09AEAd1L15w==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4u9s8TN8coMc0kDgGauDjc6VWc8WBjnMmQkE
kjwO0q8fmUntCHKIUY2QOWfD7xCTe/TfpvNBDq0K7Kpnvgg6eFc36/v8g/Kn
iDlw/FyQvlksGKJeRgbOr77/45bxawU4f+W3lxVnDig5nAEBnmCHwFvSNYlF
Kg4vtq9nfv4jyGHGBP4qM241h8cisief3g5yOH817I1+tIbDhocvp27aE+Qw
HSS/WtMB5v7631YF515oO6g+aZ53Ni7IISEkSH2Bp7ZDc6Dn3IZpQQ6T21uj
LttoOoh7BPyRWB3kcOqw09pMOQ2H+/v45hjvg6rXVHMQ/uR4Pu1skMMUkPo5
Kg758eznJK8GOShfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArC3wsN32Ni
DqBgnbkyyOFNW263UbWQw9aWmgubpwY53HeNd5xlKAB3PyQ+2B3Q4wcAVIm+
eQ==
                "]]}, 
              Thickness[0.012812299807815503`], StripOnInput -> False]}, {
            ImageSize -> {234.14328268991284`, 54.73682689912827}, 
             ImageSize -> {78.04776089663761, 18.24560896637609}, 
             BaselinePosition -> Scaled[0.2904898594137937], 
             ImageSize -> {79., 19.}, PlotRange -> {{0., 78.05}, {0., 18.25}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                     "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}]}], 
                   "}"}]}], ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{4}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.777693918942072*^9, {3.777694000601181*^9, 3.77769401174433*^9}, {
   3.7776941324654713`*^9, 3.777694147061068*^9}, 3.777694383731835*^9, {
   3.7908587501958847`*^9, 3.7908587558446417`*^9}, {3.790858817669998*^9, 
   3.7908589024522877`*^9}, 3.7908589530165787`*^9, 3.79086139295962*^9, {
   3.790861424057817*^9, 3.790861460577743*^9}, 3.7909376488288593`*^9, 
   3.790937697218058*^9, 3.790938463468729*^9, {3.7909387970923567`*^9, 
   3.7909388040912447`*^9}, {3.79093947062838*^9, 3.790939477364389*^9}, 
   3.7909395784008904`*^9, 3.790939616140377*^9, 3.790941312446258*^9, 
   3.790941350412663*^9, 3.7910150057078733`*^9, 3.791016773936998*^9, {
   3.7910169105258636`*^9, 3.7910169730873404`*^9}, {3.791017007708208*^9, 
   3.791017034353899*^9}, {3.791017126755209*^9, 3.791017146590775*^9}, {
   3.791017198539524*^9, 3.791017248795311*^9}, {3.791019338088209*^9, 
   3.7910193443531647`*^9}, 3.7910193747175198`*^9, 3.791019407191216*^9, 
   3.791021665445077*^9},
 CellLabel->
  "Out[2240]=",ExpressionUUID->"d709e93e-f262-4a9c-bde6-e66dcf73ab54"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2-boxium", "Subsubsection",
 CellChangeTimes->{{3.777364572450408*^9, 3.77736457436201*^9}, 
   3.7773646661141768`*^9},ExpressionUUID->"ee7f096c-ea6a-4515-a429-\
0eea0b0145ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ew1$n2$\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n2$\[Pi]4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "4"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$\[Pi]4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "4"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n2$\[Pi]2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$\[Pi]2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n2$\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n2$2\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$2\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n2$4\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"4", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$4\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"4", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n2$8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n2$8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7773627754458437`*^9, 3.777362776402298*^9}, {
  3.777363041859268*^9, 3.777363042793977*^9}, {3.777363358580299*^9, 
  3.7773633773718653`*^9}, {3.777363741188541*^9, 3.777363844691283*^9}, {
  3.777363911756198*^9, 3.77736392768222*^9}, {3.777386624082861*^9, 
  3.777386627131958*^9}, {3.7776154327373037`*^9, 3.777615561856645*^9}, {
  3.7776164411580276`*^9, 3.777616462105998*^9}, {3.777616560489462*^9, 
  3.777616610728763*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"f8d1c24f-6a30-4475-91c9-9bc2dbac4918"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.777617267427541*^9},
 CellLabel->
  "During evaluation of \
In[278]:=",ExpressionUUID->"b8e0da9b-48ee-4c96-a829-2d965fbbcf7c"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.777617278671749*^9},
 CellLabel->
  "Out[290]=",ExpressionUUID->"81d65654-964c-4bbd-ad4f-42cf8fa69558"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.777617285579431*^9},
 CellLabel->
  "Out[291]=",ExpressionUUID->"c8d2060d-4e49-4536-b3e5-84632a1489ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n2$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n2$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n2$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n2$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 2$ and $L = \\\\pi/8$)}\>\"", ",", 
          
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7773952319752007`*^9, 3.777395239112282*^9}, 
   3.777395813132874*^9, {3.777615572666341*^9, 3.777615600777141*^9}, {
   3.777615652514847*^9, 3.7776157111052847`*^9}, {3.777615744393819*^9, 
   3.777615762329536*^9}, {3.777616414481783*^9, 3.777616421177774*^9}, 
   3.777616474810546*^9, {3.77761671077308*^9, 3.777616715841448*^9}},
 CellLabel->
  "In[292]:=",ExpressionUUID->"1a82ac9f-50d8-4962-8339-631f5ed20a3b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 168.15492271516905`}, {0.08333333333333333, 
         182.3744732269931}, {0.16666666666666666`, 196.46354382129766`}, {
         0.25, 210.42246641518136`}, {0.3333333333333333, 
         224.25157278881653`}, {0.4166666666666667, 237.95119457063865`}, {
         0.5, 251.5216632210752}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 168.15492271516905`}, {0.08333333333333333, 
         181.66487288375606`}, {0.16666666666666666`, 195.175561401019}, {
         0.25, 208.68665913186828`}, {0.3333333333333333, 
         222.19783714701822`}, {0.4166666666666667, 235.70876680914412`}, {
         0.5, 249.21911978518938`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 168.15492271516905`}, {0.08333333333333333, 
         223.48163820873634`}, {0.16666666666666666`, 278.4722428926548}, {
         0.25, 333.1271783615593}, {0.3333333333333333, 387.4468835362348}, {
         0.4166666666666667, 441.4317949997718}, {0.5, 
         495.08234714323004`}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 168.15492271516905`}, {0.08333333333333333, 
         221.63927290447882`}, {0.16666666666666666`, 275.1254035944433}, {
         0.25, 328.6128686693254}, {0.3333333333333333, 
         382.10122477230556`}, {0.4166666666666667, 435.59003206677306`}, {
         0.5, 489.0788543288436}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         168.15492271516905`}}, {{0.08333333333333333, 182.3744732269931}}, {{
         0.16666666666666666`, 196.46354382129766`}}, {{0.25, 
         210.42246641518136`}}, {{0.3333333333333333, 
         224.25157278881653`}}, {{0.4166666666666667, 
         237.95119457063865`}}, {{0.5, 251.5216632210752}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         168.15492271516905`}}, {{0.08333333333333333, 
         181.66487288375606`}}, {{0.16666666666666666`, 195.175561401019}}, {{
         0.25, 208.68665913186828`}}, {{0.3333333333333333, 
         222.19783714701822`}}, {{0.4166666666666667, 
         235.70876680914412`}}, {{0.5, 249.21911978518938`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         168.15492271516905`}}, {{0.08333333333333333, 
         223.48163820873634`}}, {{0.16666666666666666`, 
         278.4722428926548}}, {{0.25, 333.1271783615593}}, {{
         0.3333333333333333, 387.4468835362348}}, {{0.4166666666666667, 
         441.4317949997718}}, {{0.5, 495.08234714323004`}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         168.15492271516905`}}, {{0.08333333333333333, 
         221.63927290447882`}}, {{0.16666666666666666`, 
         275.1254035944433}}, {{0.25, 328.6128686693254}}, {{
         0.3333333333333333, 382.10122477230556`}}, {{0.4166666666666667, 
         435.59003206677306`}}, {{0.5, 489.0788543288436}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.006594566077552098], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mygc6VN3/ccvYW8wBxlfYtWBfKp+o
w+HL2qmS6wIdTIxBAJNfu25bUv1JBD+4RGX6/ye4+e3Lw08ZVQTBzef4uSB9
cxmMLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6aBtNel0vUKQQ7Rq
hMw5GUkH4U+O59P+Bjr0RXT7MwpIOiyeZMXoWxDosFZIhy/9noSDuEfAH4nf
gRD9nIoO+fHs5yRdgyDydcoO/0EgOshhg+qT5nlnVeD8Rpaj/YbT1eB8rxPs
trNDNeH2p6cBAZu2w+cNAdmz9gfC+esfvpy6qQPB95cTy/JNDoT4p0fLwUbn
yqxntoEO56+GvdGP1oSEp0Ggw4ss7W/TZdUg7nVH8MHyAYEOuoryX3LM1B26
vV6xmMQGOiTH3nFjnqEBsa8i0EF6XpzmaQNNh4qIFaZnVyP44PB5i+CD04N4
kIPH/lpZi+fqcP6jCPHtFx+owvlg+8RUIO7/HugAjq5gJUj4LYT6542cA3p6
AwCI9gzh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            139.48599999999996`, 13.9547}, {138.77200000000002`, 13.9547}, {
            134.33799999999997`, 3.8812499999999996`}, {135.052, 
            3.8812499999999996`}, {139.48599999999996`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUHp9s+6a4kOxiBwWcmBUbtd7OaxRIdwTrF243gl
BwOONTJRBxIdlK89CmaQUXLg19009/12KH+OooMt1/XFBSsTHe5oyq75v1nB
If4p0MSFiQ77u/c1mTjLw/k7gq0i/h+XgfPXCunwpd8Td9C/q8LWeBDKtxNx
+B78eOnsNwj+xLc19qZySXA+O9A5Ke5JDtGqETLnZCTh/NQ0IGCTh/Or7/+4
ZZyt6BCdYn3f3zLJ4YFrvOOsQiWHfKHmA6d4kxwiQP5br+zQMz1PqNkgySEh
JEh9gaaqQ7JAhOUWGxhfDc5Pib3jxjxDHc7X11opfGGJpkN3zvPfKxWTHNLB
9ms7vF9+zNv8ZyKcDwrOc6cRfKBreqevSnRoYDnab2iuCefrKsp/ydmmBuc3
guTFVR3MOx0Tnm5JdHiSuPCaib6KA3p8AQBUSK/u
             "], {{
             144.08599999999998`, 8.817189999999998}, {144.83599999999998`, 
             8.482809999999999}, {145.28899999999996`, 7.89844}, {
             145.28899999999996`, 7.25469}, {145.28899999999996`, 6.25313}, {
             144.53899999999996`, 5.4671899999999996`}, {143.57299999999998`, 
             5.4671899999999996`}, {142.55899999999997`, 
             5.4671899999999996`}, {141.90499999999997`, 6.18281}, {
             141.90499999999997`, 7.290629999999999}, {141.90499999999997`, 
             8.160939999999998}, {142.24999999999997`, 8.709380000000001}, {
             143.13099999999997`, 9.245310000000002}, {144.08599999999998`, 
             8.817189999999998}}, {{143.35799999999998`, 
             10.342199999999998`}, {142.60799999999998`, 
             10.712499999999999`}, {142.22699999999998`, 11.1891}, {
             142.22699999999998`, 11.7844}, {142.22699999999998`, 12.5719}, {
             142.79799999999997`, 13.107799999999997`}, {143.64399999999998`, 
             13.107799999999997`}, {144.51399999999998`, 
             13.107799999999997`}, {145.08799999999997`, 
             12.535899999999998`}, {145.08799999999997`, 
             11.665599999999998`}, {145.08799999999997`, 10.9859}, {
             144.78899999999996`, 10.521900000000002`}, {144.01399999999998`, 
             10.020299999999999`}, {143.35799999999998`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vinF5RuZyY5pIHAM1aH6P5DXzVakhzmzAQC
SR4HFbbGqc79SQ4xqhEy52z4Ha4vLrDlmp3k0KrArnrmi6BDyWQJlrBNUP4U
MYfDXzVi+vdB1cvIwPnV93/cMn6tAOev/Pay4swBJQeQNTN3JjkE3pKuSSxS
cTj/Pfjx0vVJDjMm8FeZcas5/L1S8VJtYZLD+athb/SjNRyWH/M275yY5DAd
JL9a0wHm/vrfVgXnXmg7WN/3752elOSQEBKkvsBT2yHccsuJsrokh8ntrVGX
bTQdbv+sy9rTkeRw6rDT2kw5DYffKz9e8p0EVa+p5nDjHNABM5McpoDUz1Fx
ADn30NwkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4E6Hhe0zM4T8I
tCc5vGnL7TaqFnIwidvlyQN0333XeMdZhgJw90Pig90BPX4Ay5rIzA==
            "]]}, 
          Thickness[0.006594566077552098], StripOnInput -> False]}, {
        ImageSize -> {303.2832478206725, 36.49121793275218}, 
         ImageSize -> {151.64162391033625`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {152., 19.}, PlotRange -> {{0., 151.64}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {0, 495.08234714323004`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 168.15492271516905`}, {0.08333333333333333, 
          182.3744732269931}, {0.16666666666666666`, 196.46354382129766`}, {
          0.25, 210.42246641518136`}, {0.3333333333333333, 
          224.25157278881653`}, {0.4166666666666667, 237.95119457063865`}, {
          0.5, 251.5216632210752}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 168.15492271516905`}, {0.08333333333333333, 
          181.66487288375606`}, {0.16666666666666666`, 195.175561401019}, {
          0.25, 208.68665913186828`}, {0.3333333333333333, 
          222.19783714701822`}, {0.4166666666666667, 235.70876680914412`}, {
          0.5, 249.21911978518938`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 168.15492271516905`}, {0.08333333333333333, 
          223.48163820873634`}, {0.16666666666666666`, 278.4722428926548}, {
          0.25, 333.1271783615593}, {0.3333333333333333, 387.4468835362348}, {
          0.4166666666666667, 441.4317949997718}, {0.5, 
          495.08234714323004`}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 168.15492271516905`}, {0.08333333333333333, 
          221.63927290447882`}, {0.16666666666666666`, 275.1254035944433}, {
          0.25, 328.6128686693254}, {0.3333333333333333, 
          382.10122477230556`}, {0.4166666666666667, 435.59003206677306`}, {
          0.5, 489.0788543288436}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 168.15492271516905`}}, {{0.08333333333333333, 
          182.3744732269931}}, {{0.16666666666666666`, 
          196.46354382129766`}}, {{0.25, 210.42246641518136`}}, {{
          0.3333333333333333, 224.25157278881653`}}, {{0.4166666666666667, 
          237.95119457063865`}}, {{0.5, 251.5216632210752}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 168.15492271516905`}}, {{0.08333333333333333, 
          181.66487288375606`}}, {{0.16666666666666666`, 
          195.175561401019}}, {{0.25, 208.68665913186828`}}, {{
          0.3333333333333333, 222.19783714701822`}}, {{0.4166666666666667, 
          235.70876680914412`}}, {{0.5, 249.21911978518938`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 168.15492271516905`}}, {{0.08333333333333333, 
          223.48163820873634`}}, {{0.16666666666666666`, 
          278.4722428926548}}, {{0.25, 333.1271783615593}}, {{
          0.3333333333333333, 387.4468835362348}}, {{0.4166666666666667, 
          441.4317949997718}}, {{0.5, 495.08234714323004`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 168.15492271516905`}}, {{0.08333333333333333, 
          221.63927290447882`}}, {{0.16666666666666666`, 
          275.1254035944433}}, {{0.25, 328.6128686693254}}, {{
          0.3333333333333333, 382.10122477230556`}}, {{0.4166666666666667, 
          435.59003206677306`}}, {{0.5, 489.0788543288436}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {0, 495.08234714323004`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.006594566077552098], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mygc6VN3/ccvYW8wBxlfYtWBfKp+o
w+HL2qmS6wIdTIxBAJNfu25bUv1JBD+4RGX6/ye4+e3Lw08ZVQTBzef4uSB9
cxmMLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6aBtNel0vUKQQ7Rq
hMw5GUkH4U+O59P+Bjr0RXT7MwpIOiyeZMXoWxDosFZIhy/9noSDuEfAH4nf
gRD9nIoO+fHs5yRdgyDydcoO/0EgOshhg+qT5nlnVeD8Rpaj/YbT1eB8rxPs
trNDNeH2p6cBAZu2w+cNAdmz9gfC+esfvpy6qQPB95cTy/JNDoT4p0fLwUbn
yqxntoEO56+GvdGP1oSEp0Ggw4ss7W/TZdUg7nVH8MHyAYEOuoryX3LM1B26
vV6xmMQGOiTH3nFjnqEBsa8i0EF6XpzmaQNNh4qIFaZnVyP44PB5i+CD04N4
kIPH/lpZi+fqcP6jCPHtFx+owvlg+8RUIO7/HugAjq5gJUj4LYT6542cA3p6
AwCI9gzh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             139.48599999999996`, 13.9547}, {138.77200000000002`, 13.9547}, {
             134.33799999999997`, 3.8812499999999996`}, {135.052, 
             3.8812499999999996`}, {139.48599999999996`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUHp9s+6a4kOxiBwWcmBUbtd7OaxRIdwTrF243gl
BwOONTJRBxIdlK89CmaQUXLg19009/12KH+OooMt1/XFBSsTHe5oyq75v1nB
If4p0MSFiQ77u/c1mTjLw/k7gq0i/h+XgfPXCunwpd8Td9C/q8LWeBDKtxNx
+B78eOnsNwj+xLc19qZySXA+O9A5Ke5JDtGqETLnZCTh/NQ0IGCTh/Or7/+4
ZZyt6BCdYn3f3zLJ4YFrvOOsQiWHfKHmA6d4kxwiQP5br+zQMz1PqNkgySEh
JEh9gaaqQ7JAhOUWGxhfDc5Pib3jxjxDHc7X11opfGGJpkN3zvPfKxWTHNLB
9ms7vF9+zNv8ZyKcDwrOc6cRfKBreqevSnRoYDnab2iuCefrKsp/ydmmBuc3
guTFVR3MOx0Tnm5JdHiSuPCaib6KA3p8AQBUSK/u
              "], {{
              144.08599999999998`, 8.817189999999998}, {144.83599999999998`, 
              8.482809999999999}, {145.28899999999996`, 7.89844}, {
              145.28899999999996`, 7.25469}, {145.28899999999996`, 6.25313}, {
              144.53899999999996`, 5.4671899999999996`}, {143.57299999999998`,
               5.4671899999999996`}, {142.55899999999997`, 
              5.4671899999999996`}, {141.90499999999997`, 6.18281}, {
              141.90499999999997`, 7.290629999999999}, {141.90499999999997`, 
              8.160939999999998}, {142.24999999999997`, 8.709380000000001}, {
              143.13099999999997`, 9.245310000000002}, {144.08599999999998`, 
              8.817189999999998}}, {{143.35799999999998`, 
              10.342199999999998`}, {142.60799999999998`, 
              10.712499999999999`}, {142.22699999999998`, 11.1891}, {
              142.22699999999998`, 11.7844}, {142.22699999999998`, 12.5719}, {
              142.79799999999997`, 13.107799999999997`}, {143.64399999999998`,
               13.107799999999997`}, {144.51399999999998`, 
              13.107799999999997`}, {145.08799999999997`, 
              12.535899999999998`}, {145.08799999999997`, 
              11.665599999999998`}, {145.08799999999997`, 10.9859}, {
              144.78899999999996`, 10.521900000000002`}, {144.01399999999998`,
               10.020299999999999`}, {143.35799999999998`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vinF5RuZyY5pIHAM1aH6P5DXzVakhzmzAQC
SR4HFbbGqc79SQ4xqhEy52z4Ha4vLrDlmp3k0KrArnrmi6BDyWQJlrBNUP4U
MYfDXzVi+vdB1cvIwPnV93/cMn6tAOev/Pay4swBJQeQNTN3JjkE3pKuSSxS
cTj/Pfjx0vVJDjMm8FeZcas5/L1S8VJtYZLD+athb/SjNRyWH/M275yY5DAd
JL9a0wHm/vrfVgXnXmg7WN/3752elOSQEBKkvsBT2yHccsuJsrokh8ntrVGX
bTQdbv+sy9rTkeRw6rDT2kw5DYffKz9e8p0EVa+p5nDjHNABM5McpoDUz1Fx
ADn30NwkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4E6Hhe0zM4T8I
tCc5vGnL7TaqFnIwidvlyQN0333XeMdZhgJw90Pig90BPX4Ay5rIzA==
             "]]}, 
           Thickness[0.006594566077552098]]}, {
         ImageSize -> {303.2832478206725, 36.49121793275218}, 
          ImageSize -> {151.64162391033625`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {152., 19.}, PlotRange -> {{0., 151.64}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.777395729356744*^9, 3.777395750845405*^9}, 
   3.777395813772563*^9, 3.777616425191949*^9, {3.777616476421924*^9, 
   3.7776165170804567`*^9}, 3.777617288641198*^9},
 CellLabel->
  "Out[292]=",ExpressionUUID->"19d95ff3-da93-44c8-8819-a93b625d7e6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n2$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n2$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n2$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n2$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 2$ and $L = \\\\pi$)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777616541610148*^9, 3.777616543234096*^9}, {
   3.777616724868174*^9, 3.7776167373378887`*^9}, 3.777622512403069*^9},
 CellLabel->
  "In[293]:=",ExpressionUUID->"3602480e-7139-497c-ae47-2d147f3bdeda"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 3.4386011195163446`}, {0.08333333333333333, 
         3.764176262075414}, {0.16666666666666666`, 4.071729885932251}, {0.25,
          4.361578235883549}, {0.3333333333333333, 4.634041451942965}, {
         0.4166666666666667, 4.889442487094243}, {0.5, 
         5.128106075077311}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 3.4386011195163446`}, {0.08333333333333333, 
         3.6730596065314707`}, {0.16666666666666666`, 3.90809517025785}, {
         0.25, 4.1434376344031705`}, {0.3333333333333333, 
         4.378799806515118}, {0.4166666666666667, 4.613883131553411}, {0.5, 
         4.848386459435021}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 3.4386011195163446`}, {0.08333333333333333, 
         4.530044707280339}, {0.16666666666666666`, 5.577269617731533}, {0.25,
          6.5807350956308115`}, {0.3333333333333333, 7.540888785121877}, {
         0.4166666666666667, 8.458166692232123}, {0.5, 
         9.332992658085438}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 3.4386011195163446`}, {0.08333333333333333, 
         4.29376706323052}, {0.16666666666666666`, 5.150469827258473}, {0.25, 
         6.0082934717993215`}, {0.3333333333333333, 6.866810126158342}, {
         0.4166666666666667, 7.725595293766605}, {0.5, 
         8.584232242409978}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         3.4386011195163446`}}, {{0.08333333333333333, 3.764176262075414}}, {{
         0.16666666666666666`, 4.071729885932251}}, {{0.25, 
         4.361578235883549}}, {{0.3333333333333333, 4.634041451942965}}, {{
         0.4166666666666667, 4.889442487094243}}, {{0.5, 
         5.128106075077311}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         3.4386011195163446`}}, {{0.08333333333333333, 
         3.6730596065314707`}}, {{0.16666666666666666`, 3.90809517025785}}, {{
         0.25, 4.1434376344031705`}}, {{0.3333333333333333, 
         4.378799806515118}}, {{0.4166666666666667, 4.613883131553411}}, {{
         0.5, 4.848386459435021}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         3.4386011195163446`}}, {{0.08333333333333333, 4.530044707280339}}, {{
         0.16666666666666666`, 5.577269617731533}}, {{0.25, 
         6.5807350956308115`}}, {{0.3333333333333333, 7.540888785121877}}, {{
         0.4166666666666667, 8.458166692232123}}, {{0.5, 
         9.332992658085438}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         3.4386011195163446`}}, {{0.08333333333333333, 4.29376706323052}}, {{
         0.16666666666666666`, 5.150469827258473}}, {{0.25, 
         6.0082934717993215`}}, {{0.3333333333333333, 6.866810126158342}}, {{
         0.4166666666666667, 7.725595293766605}}, {{0.5, 
         8.584232242409978}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.007240081088908196], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mygc6VN3/ccvYW8wBxlfYtWBfKp+o
w+HL2qmS6wIdTIxBAJNfu25bUv1JBD+4RGX6/ye4+e3Lw08ZVQTBzef4uSB9
cxmMLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6aBtNel0vUKQQ7Rq
hMw5GUkH4U+O59P+Bjr0RXT7MwpIOiyeZMXoWxDosFZIhy/9noSDuEfAH4nf
gRD9nIoO+fHs5yRdgyDydcoO/0EgOshhg+qT5nlnVeD8Rpaj/YbT1eB8rxPs
trNDNeH2p6cBAZu2w+cNAdmz9gfC+esfvpy6qQPB95cTy/JNDoT4p0fLwUbn
yqxntoEO56+GvdGP1oSEp0Ggw4ss7W/TZdUg7nVH8MHyAYEOuoryX3LM1B26
vV6xmMQGOiTH3nFjnqEBsa8i0EF6XpzmaQNNh4qIFaZnVyP44PB5i+CD04N4
kIPH/lpZi+fqcP6jCPHtFx+owvlg+8RUIO7/HugAjq5gJUj4LYT6542cA3p6
AwCI9gzh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98v35bgkAYCz1gdNGL6D329kOAwZyYQ
SPI4fLzkmyRwJ8EhRjVC5pwNv8PiAluu688THFoV2FXPfBF0cEx4ekHpP5Q/
RcwBqFsjhjsRol5GBs6vvv/jlvFrBTh/5beXFWcOKDmkg+xlS3QIvCVdk1ik
4jD7iMKGoj8JDjMm8FeZcas5nF7ouu3z2wSH81fD3uhHaziUTJZgCbuX4DAd
JL9a0wHm/vrfVgXnXmg7sK+RiUpZn+CQEBKkvsBT20GFrXGq8+kEh8ntrVGX
bTQdlh/zNu+8muBw6rDT2kw5DYcTZfvmS92HqtdUc1gKcsCzBIcpIPVzVBwO
A53b/yrBQfnao2CGN0pwPtj9HxTg/BaQ/6/IwvW3g/gmUhD+PWj4HhNzOAMC
VxIc3rTldhtVCzkwareL3TyV4HDfNd5xlqEA3P2Q+GB3QI8fAHeRwsA=
            "]]}, 
          Thickness[0.007240081088908196], StripOnInput -> False]}, {
        ImageSize -> {276.2406774595268, 36.49121793275218}, 
         ImageSize -> {138.1203387297634, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {139., 19.}, PlotRange -> {{0., 138.12}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {0, 9.332992658085438}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 3.4386011195163446`}, {0.08333333333333333, 
          3.764176262075414}, {0.16666666666666666`, 4.071729885932251}, {
          0.25, 4.361578235883549}, {0.3333333333333333, 4.634041451942965}, {
          0.4166666666666667, 4.889442487094243}, {0.5, 
          5.128106075077311}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 3.4386011195163446`}, {0.08333333333333333, 
          3.6730596065314707`}, {0.16666666666666666`, 3.90809517025785}, {
          0.25, 4.1434376344031705`}, {0.3333333333333333, 
          4.378799806515118}, {0.4166666666666667, 4.613883131553411}, {0.5, 
          4.848386459435021}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 3.4386011195163446`}, {0.08333333333333333, 
          4.530044707280339}, {0.16666666666666666`, 5.577269617731533}, {
          0.25, 6.5807350956308115`}, {0.3333333333333333, 
          7.540888785121877}, {0.4166666666666667, 8.458166692232123}, {0.5, 
          9.332992658085438}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 3.4386011195163446`}, {0.08333333333333333, 
          4.29376706323052}, {0.16666666666666666`, 5.150469827258473}, {0.25,
           6.0082934717993215`}, {0.3333333333333333, 6.866810126158342}, {
          0.4166666666666667, 7.725595293766605}, {0.5, 
          8.584232242409978}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 3.4386011195163446`}}, {{0.08333333333333333, 
          3.764176262075414}}, {{0.16666666666666666`, 4.071729885932251}}, {{
          0.25, 4.361578235883549}}, {{0.3333333333333333, 
          4.634041451942965}}, {{0.4166666666666667, 4.889442487094243}}, {{
          0.5, 5.128106075077311}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 3.4386011195163446`}}, {{0.08333333333333333, 
          3.6730596065314707`}}, {{0.16666666666666666`, 
          3.90809517025785}}, {{0.25, 4.1434376344031705`}}, {{
          0.3333333333333333, 4.378799806515118}}, {{0.4166666666666667, 
          4.613883131553411}}, {{0.5, 4.848386459435021}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 3.4386011195163446`}}, {{0.08333333333333333, 
          4.530044707280339}}, {{0.16666666666666666`, 5.577269617731533}}, {{
          0.25, 6.5807350956308115`}}, {{0.3333333333333333, 
          7.540888785121877}}, {{0.4166666666666667, 8.458166692232123}}, {{
          0.5, 9.332992658085438}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 3.4386011195163446`}}, {{0.08333333333333333, 
          4.29376706323052}}, {{0.16666666666666666`, 5.150469827258473}}, {{
          0.25, 6.0082934717993215`}}, {{0.3333333333333333, 
          6.866810126158342}}, {{0.4166666666666667, 7.725595293766605}}, {{
          0.5, 8.584232242409978}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {0, 9.332992658085438}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.007240081088908196], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mygc6VN3/ccvYW8wBxlfYtWBfKp+o
w+HL2qmS6wIdTIxBAJNfu25bUv1JBD+4RGX6/ye4+e3Lw08ZVQTBzef4uSB9
cxmMLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6aBtNel0vUKQQ7Rq
hMw5GUkH4U+O59P+Bjr0RXT7MwpIOiyeZMXoWxDosFZIhy/9noSDuEfAH4nf
gRD9nIoO+fHs5yRdgyDydcoO/0EgOshhg+qT5nlnVeD8Rpaj/YbT1eB8rxPs
trNDNeH2p6cBAZu2w+cNAdmz9gfC+esfvpy6qQPB95cTy/JNDoT4p0fLwUbn
yqxntoEO56+GvdGP1oSEp0Ggw4ss7W/TZdUg7nVH8MHyAYEOuoryX3LM1B26
vV6xmMQGOiTH3nFjnqEBsa8i0EF6XpzmaQNNh4qIFaZnVyP44PB5i+CD04N4
kIPH/lpZi+fqcP6jCPHtFx+owvlg+8RUIO7/HugAjq5gJUj4LYT6542cA3p6
AwCI9gzh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98v35bgkAYCz1gdNGL6D329kOAwZyYQ
SPI4fLzkmyRwJ8EhRjVC5pwNv8PiAluu688THFoV2FXPfBF0cEx4ekHpP5Q/
RcwBqFsjhjsRol5GBs6vvv/jlvFrBTh/5beXFWcOKDmkg+xlS3QIvCVdk1ik
4jD7iMKGoj8JDjMm8FeZcas5nF7ouu3z2wSH81fD3uhHaziUTJZgCbuX4DAd
JL9a0wHm/vrfVgXnXmg7sK+RiUpZn+CQEBKkvsBT20GFrXGq8+kEh8ntrVGX
bTQdlh/zNu+8muBw6rDT2kw5DYcTZfvmS92HqtdUc1gKcsCzBIcpIPVzVBwO
A53b/yrBQfnao2CGN0pwPtj9HxTg/BaQ/6/IwvW3g/gmUhD+PWj4HhNzOAMC
VxIc3rTldhtVCzkwareL3TyV4HDfNd5xlqEA3P2Q+GB3QI8fAHeRwsA=
             "]]}, 
           Thickness[0.007240081088908196]]}, {
         ImageSize -> {276.2406774595268, 36.49121793275218}, 
          ImageSize -> {138.1203387297634, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {139., 19.}, PlotRange -> {{0., 138.12}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.777617297412273*^9},
 CellLabel->
  "Out[293]=",ExpressionUUID->"12e6f1f7-480a-4bd5-859c-65d201d395b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n2$4\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n2$4\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n2$4\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n2$4\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 2$ and $L = 4\\\\pi$)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777616541610148*^9, 3.777616543234096*^9}, {
   3.777616724868174*^9, 3.777616755562196*^9}, 3.7776173056818733`*^9},
 CellLabel->
  "In[295]:=",ExpressionUUID->"fb003096-58a7-4800-8b72-d804749a2dfd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 0.3483416759883705}, {0.08333333333333333, 
         0.3932808377820471}, {0.16666666666666666`, 0.4328061323992932}, {
         0.25, 0.4672055005637056}, {0.3333333333333333, 
         0.4967746895240659}, {0.4166666666666667, 0.5217984307919844}, {0.5, 
         0.5425428816206905}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 0.3483416759883705}, {0.08333333333333333, 
         0.3704560918031788}, {0.16666666666666666`, 0.392366848590779}, {
         0.25, 0.41398983516699783`}, {0.3333333333333333, 
         0.4352670756513353}, {0.4166666666666667, 0.4561580380878302}, {0.5, 
         0.47662941227858546`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 0.3483416759883705}, {0.08333333333333333, 
         0.46885260827495523`}, {0.16666666666666666`, 0.5769641049137628}, {
         0.25, 0.6731909036014647}, {0.3333333333333333, 
         0.7579879603180932}, {0.4166666666666667, 0.8317528986991372}, {0.5, 
         0.894834210911079}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 0.3483416759883705}, {0.08333333333333333, 
         0.4102444197188338}, {0.16666666666666666`, 0.47157100949232833`}, {
         0.25, 0.5322129833306326}, {0.3333333333333333, 
         0.5921727199535944}, {0.4166666666666667, 0.6515132161639962}, {0.5, 
         0.7103477060004736}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         0.3483416759883705}}, {{0.08333333333333333, 0.3932808377820471}}, {{
         0.16666666666666666`, 0.4328061323992932}}, {{0.25, 
         0.4672055005637056}}, {{0.3333333333333333, 0.4967746895240659}}, {{
         0.4166666666666667, 0.5217984307919844}}, {{0.5, 
         0.5425428816206905}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         0.3483416759883705}}, {{0.08333333333333333, 0.3704560918031788}}, {{
         0.16666666666666666`, 0.392366848590779}}, {{0.25, 
         0.41398983516699783`}}, {{0.3333333333333333, 
         0.4352670756513353}}, {{0.4166666666666667, 0.4561580380878302}}, {{
         0.5, 0.47662941227858546`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         0.3483416759883705}}, {{0.08333333333333333, 
         0.46885260827495523`}}, {{0.16666666666666666`, 
         0.5769641049137628}}, {{0.25, 0.6731909036014647}}, {{
         0.3333333333333333, 0.7579879603180932}}, {{0.4166666666666667, 
         0.8317528986991372}}, {{0.5, 0.894834210911079}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         0.3483416759883705}}, {{0.08333333333333333, 0.4102444197188338}}, {{
         0.16666666666666666`, 0.47157100949232833`}}, {{0.25, 
         0.5322129833306326}}, {{0.3333333333333333, 0.5921727199535944}}, {{
         0.4166666666666667, 0.6515132161639962}}, {{0.5, 
         0.7103477060004736}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.006939625260235948], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mygc6VN3/ccvYW8wBxlfYtWBfKp+o
w+HL2qmS6wIdTIxBAJNfu25bUv1JBD+4RGX6/ye4+e3Lw08ZVQTBzef4uSB9
cxmMLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6aBtNel0vUKQQ7Rq
hMw5GUkH4U+O59P+Bjr0RXT7MwpIOiyeZMXoWxDosFZIhy/9noSDuEfAH4nf
gRD9nIoO+fHs5yRdgyDydcoO/0EgOshhg+qT5nlnVeD8Rpaj/YbT1eB8rxPs
trNDNeH2p6cBAZu2w+cNAdmz9gfC+esfvpy6qQPB95cTy/JNDoT4p0fLwUbn
yqxntoEO56+GvdGP1oSEp0Ggw4ss7W/TZdUg7nVH8MHyAYEOuoryX3LM1B26
vV6xmMQGOiTH3nFjnqEBsa8i0EF6XpzmaQNNh4qIFaZnVyP44PB5i+CD04N4
kIPH/lpZi+fqcP6jCPHtFx+owvlg+8RUIO7/HugAjq5gJUj4LYT6542cA3p6
AwCI9gzh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvUYmKsX6fbxDiwK76pkrsg4wfsjbyx9nOErB+SKV
k0rOpog78EdYbjnxLN5hJgjsFHM4orChKOMgVP1CMQdVQ441MpPiHWJUI2TO
1SD4CrsW7EvlE3UI4dPdNPd7vIOJMQhg8jVi+g99ZUmA89VB+vlw8/fPl9K/
65AANx/Gh9l/+CvQRL0EuPsWF9hyXZdOcEgDgWNiDue/Bz9eKp4A9x+MD/M/
jA8LH5DxKnpofLMEhx3BVhH/j8vC7T/Qva/JZDGCD3Zus4LD579XKl4C9TtP
aBZKy1KAmK+O4J9e6Lrts2KCw8pvLyvOFCg4nAEBBQQf5h50/gPXeMdZB5Xh
/P9goO6gfPtnXZZEAsQcHi2H3ys/XvKVSnBIB/mfTdsBFDyHRIH+4fVfP0VV
2yF2lycP0+d4hwcR4tsvNmg5+PdOzxOSjofofyPn8CZwh1yrMmZ6gfEB2SD8
Mg==
             "], {{127.738, 8.22031}, {125.17500000000001`, 8.22031}, {
             127.738, 12.417199999999998`}, {127.738, 8.22031}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYu12sZvnyhMcbmvKrvnPrOygwtY41bk6wWGt
kA5fuh6U35zgMKW9NeryHBWHC0q3f9ZNSnB4krjwmsl6FYfj3uadjisQ/P3z
pfTvrkHin1roum1zgkPDb6uCcyug/N1o/NkJDgbGQFAs5/B++TFv894EB/VP
Ki9naUo7/F758ZJvXoLDm7bcbiNpUQfmMD7dTYUJDmdAYI2Iw2mg9s9A9Rog
9S9F4eYd6N7XZLJY0iHnOdCETQkOK7+9rDhToODAr7tp7vvjCQ4/374+YLlY
xeHz3ysVL/kSHVJi77gxV6g4KAO9l8WR6FB+eJvrzL9KDtzXFxfYfoLaHy0L
54Pt95GC86vu/7hl7C3qANK+hyER7r7vwY+XzuZB8IG+SRJQQPBPlO2bL6Wd
CNfvmPD0gpJzooMJKDwuiztk7ymZLOGQCLF/t4RDNsg/ZokONSD1r8Uh5lkk
OhwE+ZdZwgEUHH91YPJiDoe/asT0qyH4YPeIIPjg+OWHusdHAs4PeXv54wxH
aTgfEj8yDv9BAMiPUY2QObdHFhI/QomQ9CInDzFHItFhJgh0KjrMBUWoPFS+
Ttlh6ewjChuUEOFdnDHxbY02gg9OTyaJDqcOO63NrFNxmCzBEsZnm+ggNS9O
8/QEFYepzt05z50RfHvTuF2ePokOG1SfNM87q+KQngYEQYkOgbekaxI/qThY
3/fvnR4G5RepQsIzAma+qkP/IWAAxSc6/P1W+mCOoJpDskCE5ZYYYPh82hCQ
HaUGNw+cXpSBfKBz7R0THUDCac9UHQpsua4vNkHwwfFhkOjwKEJ8+8UHqojw
B5l3SxUSPzIIfjTIAV8S4OrB5m9NgLsHFFxFSxD8xSAL2xF8UHbprE1wmLNI
eecfd1VI/ixKcBCpnFRy1kTZAT1/AwDQf9O0
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vL0t0SAOBZ6wOGjH9h75OSHSYMxMI
JHkcPl7yTRKYk+gQoxohc86G32FxgS3X9eWJDq0K7Kpnvgg6OCY8vaC0H8qf
IuYA1K0RcxqqXkYGzq++/+OW8WsFOH/lt5cVZw4oOaSD7D2W6BB4S7omsUjF
YfYRhQ1FexIdZkzgrzLjVnM4vdB12+e1iQ7nr4a90Y/WcCiZLMESNi/RYTpI
frWmA8z99b+tCs690HZgXyMTlZKf6JAQEqS+wFPbQYWtcapzd6LD5PbWqMs2
mg7Lj3mbd05NdDh12GltppyGw4myffOl5kPVa6o5LAU5YFmiwxSQ+jkqDoeB
zu1fleigfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8eNHyPiTmcAYEp
iQ5v2nK7jaqFHBi128VudiU63HeNd5xlKAB3PyQ+2B3Q4wcAzzjAFw==
            "]]}, 
          Thickness[0.006939625260235948], StripOnInput -> False]}, {
        ImageSize -> {288.1958455790785, 36.49121793275218}, 
         ImageSize -> {144.09792278953924`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {145., 19.}, PlotRange -> {{0., 144.1}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {0, 0.894834210911079}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 0.3483416759883705}, {0.08333333333333333, 
          0.3932808377820471}, {0.16666666666666666`, 0.4328061323992932}, {
          0.25, 0.4672055005637056}, {0.3333333333333333, 
          0.4967746895240659}, {0.4166666666666667, 0.5217984307919844}, {0.5,
           0.5425428816206905}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 0.3483416759883705}, {0.08333333333333333, 
          0.3704560918031788}, {0.16666666666666666`, 0.392366848590779}, {
          0.25, 0.41398983516699783`}, {0.3333333333333333, 
          0.4352670756513353}, {0.4166666666666667, 0.4561580380878302}, {0.5,
           0.47662941227858546`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 0.3483416759883705}, {0.08333333333333333, 
          0.46885260827495523`}, {0.16666666666666666`, 0.5769641049137628}, {
          0.25, 0.6731909036014647}, {0.3333333333333333, 
          0.7579879603180932}, {0.4166666666666667, 0.8317528986991372}, {0.5,
           0.894834210911079}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 0.3483416759883705}, {0.08333333333333333, 
          0.4102444197188338}, {0.16666666666666666`, 0.47157100949232833`}, {
          0.25, 0.5322129833306326}, {0.3333333333333333, 
          0.5921727199535944}, {0.4166666666666667, 0.6515132161639962}, {0.5,
           0.7103477060004736}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 0.3483416759883705}}, {{0.08333333333333333, 
          0.3932808377820471}}, {{0.16666666666666666`, 
          0.4328061323992932}}, {{0.25, 0.4672055005637056}}, {{
          0.3333333333333333, 0.4967746895240659}}, {{0.4166666666666667, 
          0.5217984307919844}}, {{0.5, 0.5425428816206905}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 0.3483416759883705}}, {{0.08333333333333333, 
          0.3704560918031788}}, {{0.16666666666666666`, 
          0.392366848590779}}, {{0.25, 0.41398983516699783`}}, {{
          0.3333333333333333, 0.4352670756513353}}, {{0.4166666666666667, 
          0.4561580380878302}}, {{0.5, 0.47662941227858546`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 0.3483416759883705}}, {{0.08333333333333333, 
          0.46885260827495523`}}, {{0.16666666666666666`, 
          0.5769641049137628}}, {{0.25, 0.6731909036014647}}, {{
          0.3333333333333333, 0.7579879603180932}}, {{0.4166666666666667, 
          0.8317528986991372}}, {{0.5, 0.894834210911079}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 0.3483416759883705}}, {{0.08333333333333333, 
          0.4102444197188338}}, {{0.16666666666666666`, 
          0.47157100949232833`}}, {{0.25, 0.5322129833306326}}, {{
          0.3333333333333333, 0.5921727199535944}}, {{0.4166666666666667, 
          0.6515132161639962}}, {{0.5, 0.7103477060004736}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {0, 0.894834210911079}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.006939625260235948], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mygc6VN3/ccvYW8wBxlfYtWBfKp+o
w+HL2qmS6wIdTIxBAJNfu25bUv1JBD+4RGX6/ye4+e3Lw08ZVQTBzef4uSB9
cxmMLwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6aBtNel0vUKQQ7Rq
hMw5GUkH4U+O59P+Bjr0RXT7MwpIOiyeZMXoWxDosFZIhy/9noSDuEfAH4nf
gRD9nIoO+fHs5yRdgyDydcoO/0EgOshhg+qT5nlnVeD8Rpaj/YbT1eB8rxPs
trNDNeH2p6cBAZu2w+cNAdmz9gfC+esfvpy6qQPB95cTy/JNDoT4p0fLwUbn
yqxntoEO56+GvdGP1oSEp0Ggw4ss7W/TZdUg7nVH8MHyAYEOuoryX3LM1B26
vV6xmMQGOiTH3nFjnqEBsa8i0EF6XpzmaQNNh4qIFaZnVyP44PB5i+CD04N4
kIPH/lpZi+fqcP6jCPHtFx+owvlg+8RUIO7/HugAjq5gJUj4LYT6542cA3p6
AwCI9gzh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvUYmKsX6fbxDiwK76pkrsg4wfsjbyx9nOErB+SKV
k0rOpog78EdYbjnxLN5hJgjsFHM4orChKOMgVP1CMQdVQ441MpPiHWJUI2TO
1SD4CrsW7EvlE3UI4dPdNPd7vIOJMQhg8jVi+g99ZUmA89VB+vlw8/fPl9K/
65AANx/Gh9l/+CvQRL0EuPsWF9hyXZdOcEgDgWNiDue/Bz9eKp4A9x+MD/M/
jA8LH5DxKnpofLMEhx3BVhH/j8vC7T/Qva/JZDGCD3Zus4LD579XKl4C9TtP
aBZKy1KAmK+O4J9e6Lrts2KCw8pvLyvOFCg4nAEBBQQf5h50/gPXeMdZB5Xh
/P9goO6gfPtnXZZEAsQcHi2H3ys/XvKVSnBIB/mfTdsBFDyHRIH+4fVfP0VV
2yF2lycP0+d4hwcR4tsvNmg5+PdOzxOSjofofyPn8CZwh1yrMmZ6gfEB2SD8
Mg==
              "], {{127.738, 8.22031}, {125.17500000000001`, 8.22031}, {
              127.738, 12.417199999999998`}, {127.738, 8.22031}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYu12sZvnyhMcbmvKrvnPrOygwtY41bk6wWGt
kA5fuh6U35zgMKW9NeryHBWHC0q3f9ZNSnB4krjwmsl6FYfj3uadjisQ/P3z
pfTvrkHin1roum1zgkPDb6uCcyug/N1o/NkJDgbGQFAs5/B++TFv894EB/VP
Ki9naUo7/F758ZJvXoLDm7bcbiNpUQfmMD7dTYUJDmdAYI2Iw2mg9s9A9Rog
9S9F4eYd6N7XZLJY0iHnOdCETQkOK7+9rDhToODAr7tp7vvjCQ4/374+YLlY
xeHz3ysVL/kSHVJi77gxV6g4KAO9l8WR6FB+eJvrzL9KDtzXFxfYfoLaHy0L
54Pt95GC86vu/7hl7C3qANK+hyER7r7vwY+XzuZB8IG+SRJQQPBPlO2bL6Wd
CNfvmPD0gpJzooMJKDwuiztk7ymZLOGQCLF/t4RDNsg/ZokONSD1r8Uh5lkk
OhwE+ZdZwgEUHH91YPJiDoe/asT0qyH4YPeIIPjg+OWHusdHAs4PeXv54wxH
aTgfEj8yDv9BAMiPUY2QObdHFhI/QomQ9CInDzFHItFhJgh0KjrMBUWoPFS+
Ttlh6ewjChuUEOFdnDHxbY02gg9OTyaJDqcOO63NrFNxmCzBEsZnm+ggNS9O
8/QEFYepzt05z50RfHvTuF2ePokOG1SfNM87q+KQngYEQYkOgbekaxI/qThY
3/fvnR4G5RepQsIzAma+qkP/IWAAxSc6/P1W+mCOoJpDskCE5ZYYYPh82hCQ
HaUGNw+cXpSBfKBz7R0THUDCac9UHQpsua4vNkHwwfFhkOjwKEJ8+8UHqojw
B5l3SxUSPzIIfjTIAV8S4OrB5m9NgLsHFFxFSxD8xSAL2xF8UHbprE1wmLNI
eecfd1VI/ixKcBCpnFRy1kTZAT1/AwDQf9O0
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vL0t0SAOBZ6wOGjH9h75OSHSYMxMI
JHkcPl7yTRKYk+gQoxohc86G32FxgS3X9eWJDq0K7Kpnvgg6OCY8vaC0H8qf
IuYA1K0RcxqqXkYGzq++/+OW8WsFOH/lt5cVZw4oOaSD7D2W6BB4S7omsUjF
YfYRhQ1FexIdZkzgrzLjVnM4vdB12+e1iQ7nr4a90Y/WcCiZLMESNi/RYTpI
frWmA8z99b+tCs690HZgXyMTlZKf6JAQEqS+wFPbQYWtcapzd6LD5PbWqMs2
mg7Lj3mbd05NdDh12GltppyGw4myffOl5kPVa6o5LAU5YFmiwxSQ+jkqDoeB
zu1fleigfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8eNHyPiTmcAYEp
iQ5v2nK7jaqFHBi128VudiU63HeNd5xlKAB3PyQ+2B3Q4wcAzzjAFw==
             "]]}, 
           Thickness[0.006939625260235948]]}, {
         ImageSize -> {288.1958455790785, 36.49121793275218}, 
          ImageSize -> {144.09792278953924`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {145., 19.}, PlotRange -> {{0., 144.1}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.777617302937628*^9, 3.777617309142215*^9}},
 CellLabel->
  "Out[295]=",ExpressionUUID->"6877e7c9-23c5-4e01-ac4c-233f68417714"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4-boxium", "Subsubsection",
 CellChangeTimes->{{3.777364572450408*^9, 
  3.77736457436201*^9}},ExpressionUUID->"4711f99d-abdf-4d87-8967-\
15637b5f6ec9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ew1$n4$\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n4$\[Pi]4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "4"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$\[Pi]4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "4"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n4$\[Pi]2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$\[Pi]2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n4$\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n4$2\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$2\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n4$4\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"4", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$4\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"4", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n4$8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n4$8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "4", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7773627754458437`*^9, 3.777362776402298*^9}, {
  3.777363041859268*^9, 3.777363042793977*^9}, {3.777363358580299*^9, 
  3.7773633773718653`*^9}, {3.777363741188541*^9, 3.777363844691283*^9}, {
  3.777363911756198*^9, 3.77736392768222*^9}, {3.777386624082861*^9, 
  3.777386627131958*^9}, {3.7776154327373037`*^9, 3.777615561856645*^9}, {
  3.777615785850677*^9, 3.777615810001754*^9}, {3.777616626058696*^9, 
  3.7776166615608273`*^9}},
 CellLabel->
  "In[296]:=",ExpressionUUID->"b5dcf110-6419-4f44-b977-4761e7dd5b0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n4$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n4$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n4$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n4$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 4$ and $L = \\\\pi/8$)}\>\"", ",", 
          
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7773952319752007`*^9, 3.777395239112282*^9}, 
   3.777395813132874*^9, {3.777615572666341*^9, 3.777615600777141*^9}, {
   3.777615652514847*^9, 3.7776157111052847`*^9}, {3.777615744393819*^9, 
   3.777615762329536*^9}, {3.777616414481783*^9, 3.777616421177774*^9}, 
   3.777616474810546*^9, {3.77761671077308*^9, 3.777616715841448*^9}, {
   3.777621232202239*^9, 3.7776212560822363`*^9}},
 CellLabel->
  "In[325]:=",ExpressionUUID->"bf93a942-83e6-4f02-a9e6-e1421e04bb6b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1020.3237637120709`}, {0.08333333333333333, 
         1045.4752800233396`}, {0.16666666666666666`, 1070.4761497950446`}, {
         0.25, 1095.326730829569}, {0.3333333333333333, 
         1120.0273805391487`}, {0.4166666666666667, 1144.5784559304846`}, {
         0.5, 1168.9803135890227`}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1020.3237637120709`}, {0.08333333333333333, 
         1044.6570546563376`}, {0.16666666666666666`, 1068.9908276132883`}, {
         0.25, 1093.3247294275106`}, {0.3333333333333333, 
         1117.6584078107635`}, {0.4166666666666667, 1141.9915112562353`}, {
         0.5, 1166.3236891073134`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1020.3237637120709`}, {0.08333333333333333, 
         1119.2307319344714`}, {0.16666666666666666`, 1217.7767287628515`}, {
         0.25, 1315.9623175132392`}, {0.3333333333333333, 
         1413.788057253133}, {0.4166666666666667, 1511.2545028138447`}, {0.5, 
         1608.3622048021857`}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1020.3237637120709`}, {0.08333333333333333, 
         1117.2564983661575`}, {0.16666666666666666`, 1214.1909264848439`}, {
         0.25, 1311.1264690195333`}, {0.3333333333333333, 
         1408.0625553114883`}, {0.4166666666666667, 1504.9986231525418`}, {
         0.5, 1601.9341186986676`}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1020.3237637120709`}}, {{0.08333333333333333, 
         1045.4752800233396`}}, {{0.16666666666666666`, 
         1070.4761497950446`}}, {{0.25, 1095.326730829569}}, {{
         0.3333333333333333, 1120.0273805391487`}}, {{0.4166666666666667, 
         1144.5784559304846`}}, {{0.5, 1168.9803135890227`}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1020.3237637120709`}}, {{0.08333333333333333, 
         1044.6570546563376`}}, {{0.16666666666666666`, 
         1068.9908276132883`}}, {{0.25, 1093.3247294275106`}}, {{
         0.3333333333333333, 1117.6584078107635`}}, {{0.4166666666666667, 
         1141.9915112562353`}}, {{0.5, 1166.3236891073134`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1020.3237637120709`}}, {{0.08333333333333333, 
         1119.2307319344714`}}, {{0.16666666666666666`, 
         1217.7767287628515`}}, {{0.25, 1315.9623175132392`}}, {{
         0.3333333333333333, 1413.788057253133}}, {{0.4166666666666667, 
         1511.2545028138447`}}, {{0.5, 1608.3622048021857`}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1020.3237637120709`}}, {{0.08333333333333333, 
         1117.2564983661575`}}, {{0.16666666666666666`, 
         1214.1909264848439`}}, {{0.25, 1311.1264690195333`}}, {{
         0.3333333333333333, 1408.0625553114883`}}, {{0.4166666666666667, 
         1504.9986231525418`}}, {{0.5, 1601.9341186986676`}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.006594566077552098], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXgQ6tCiwq565IusA44e8vfxxhqMUnC9SOank
bIq4w/5aWYv0B4EOM0Fgp5jDmu7bGQy7oeoXijnE5B79t6k70CFGNULmXA2C
r7Brwb5UPlGHHq9XLCYfAx1MjEEAk3/1aK5JA3MQnC/v+DH5jChuvr+cWJZv
dRDcfBgfZj/HzwXpm8OC4O77zhY/w8cwyCENBI6JObzYvp75uUYQ3H8wPsz/
MD4sfKx1rsx6ForGTw1y2BFsFfH/uCzc/gPd+5pMFiP4YOc2KzjsvNX1NzU8
yMF5QrNQWpYCxHwPBL923baketsgh5XfXlacKVCA6LNG8GHuQec/cI13nHVQ
Gc7/DwbqDukgf2oFQeKRR8vh/j6+OcZ6QRBxNm2H/Hj2c5KqQP/w+q+foqrt
4KpayjTrTaDDgwjx7RcbtBw2PHw5dZNIIET/GzmIelnM9ALjAwB0gP+R
             "], {{
             71.63749999999999, 8.22031}, {69.07499999999999, 8.22031}, {
             71.63749999999999, 12.417199999999998`}, {71.63749999999999, 
             8.22031}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            139.48599999999996`, 13.9547}, {138.77200000000002`, 13.9547}, {
            134.33799999999997`, 3.8812499999999996`}, {135.052, 
            3.8812499999999996`}, {139.48599999999996`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUHp9s+6a4kOxiBwWcmBUbtd7OaxRIdwTrF243gl
BwOONTJRBxIdlK89CmaQUXLg19009/12KH+OooMt1/XFBSsTHe5oyq75v1nB
If4p0MSFiQ77u/c1mTjLw/k7gq0i/h+XgfPXCunwpd8Td9C/q8LWeBDKtxNx
+B78eOnsNwj+xLc19qZySXA+O9A5Ke5JDtGqETLnZCTh/NQ0IGCTh/Or7/+4
ZZyt6BCdYn3f3zLJ4YFrvOOsQiWHfKHmA6d4kxwiQP5br+zQMz1PqNkgySEh
JEh9gaaqQ7JAhOUWGxhfDc5Pib3jxjxDHc7X11opfGGJpkN3zvPfKxWTHNLB
9ms7vF9+zNv8ZyKcDwrOc6cRfKBreqevSnRoYDnab2iuCefrKsp/ydmmBuc3
guTFVR3MOx0Tnm5JdHiSuPCaib6KA3p8AQBUSK/u
             "], {{
             144.08599999999998`, 8.817189999999998}, {144.83599999999998`, 
             8.482809999999999}, {145.28899999999996`, 7.89844}, {
             145.28899999999996`, 7.25469}, {145.28899999999996`, 6.25313}, {
             144.53899999999996`, 5.4671899999999996`}, {143.57299999999998`, 
             5.4671899999999996`}, {142.55899999999997`, 
             5.4671899999999996`}, {141.90499999999997`, 6.18281}, {
             141.90499999999997`, 7.290629999999999}, {141.90499999999997`, 
             8.160939999999998}, {142.24999999999997`, 8.709380000000001}, {
             143.13099999999997`, 9.245310000000002}, {144.08599999999998`, 
             8.817189999999998}}, {{143.35799999999998`, 
             10.342199999999998`}, {142.60799999999998`, 
             10.712499999999999`}, {142.22699999999998`, 11.1891}, {
             142.22699999999998`, 11.7844}, {142.22699999999998`, 12.5719}, {
             142.79799999999997`, 13.107799999999997`}, {143.64399999999998`, 
             13.107799999999997`}, {144.51399999999998`, 
             13.107799999999997`}, {145.08799999999997`, 
             12.535899999999998`}, {145.08799999999997`, 
             11.665599999999998`}, {145.08799999999997`, 10.9859}, {
             144.78899999999996`, 10.521900000000002`}, {144.01399999999998`, 
             10.020299999999999`}, {143.35799999999998`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vinF5RuZyY5pIHAM1aH6P5DXzVakhzmzAQC
SR4HFbbGqc79SQ4xqhEy52z4Ha4vLrDlmp3k0KrArnrmi6BDyWQJlrBNUP4U
MYfDXzVi+vdB1cvIwPnV93/cMn6tAOev/Pay4swBJQeQNTN3JjkE3pKuSSxS
cTj/Pfjx0vVJDjMm8FeZcas5/L1S8VJtYZLD+athb/SjNRyWH/M275yY5DAd
JL9a0wHm/vrfVgXnXmg7WN/3752elOSQEBKkvsBT2yHccsuJsrokh8ntrVGX
bTQdbv+sy9rTkeRw6rDT2kw5DYffKz9e8p0EVa+p5nDjHNABM5McpoDUz1Fx
ADn30NwkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4E6Hhe0zM4T8I
tCc5vGnL7TaqFnIwidvlyQN0333XeMdZhgJw90Pig90BPX4Ay5rIzA==
            "]]}, 
          Thickness[0.006594566077552098], StripOnInput -> False]}, {
        ImageSize -> {303.2832478206725, 36.49121793275218}, 
         ImageSize -> {151.64162391033625`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {152., 19.}, PlotRange -> {{0., 151.64}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 987.6549614292867},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {987.6549614292867, 1608.3622048021857`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1020.3237637120709`}, {0.08333333333333333, 
          1045.4752800233396`}, {0.16666666666666666`, 1070.4761497950446`}, {
          0.25, 1095.326730829569}, {0.3333333333333333, 
          1120.0273805391487`}, {0.4166666666666667, 1144.5784559304846`}, {
          0.5, 1168.9803135890227`}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1020.3237637120709`}, {0.08333333333333333, 
          1044.6570546563376`}, {0.16666666666666666`, 1068.9908276132883`}, {
          0.25, 1093.3247294275106`}, {0.3333333333333333, 
          1117.6584078107635`}, {0.4166666666666667, 1141.9915112562353`}, {
          0.5, 1166.3236891073134`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1020.3237637120709`}, {0.08333333333333333, 
          1119.2307319344714`}, {0.16666666666666666`, 1217.7767287628515`}, {
          0.25, 1315.9623175132392`}, {0.3333333333333333, 
          1413.788057253133}, {0.4166666666666667, 1511.2545028138447`}, {0.5,
           1608.3622048021857`}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1020.3237637120709`}, {0.08333333333333333, 
          1117.2564983661575`}, {0.16666666666666666`, 1214.1909264848439`}, {
          0.25, 1311.1264690195333`}, {0.3333333333333333, 
          1408.0625553114883`}, {0.4166666666666667, 1504.9986231525418`}, {
          0.5, 1601.9341186986676`}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1020.3237637120709`}}, {{0.08333333333333333, 
          1045.4752800233396`}}, {{0.16666666666666666`, 
          1070.4761497950446`}}, {{0.25, 1095.326730829569}}, {{
          0.3333333333333333, 1120.0273805391487`}}, {{0.4166666666666667, 
          1144.5784559304846`}}, {{0.5, 1168.9803135890227`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1020.3237637120709`}}, {{0.08333333333333333, 
          1044.6570546563376`}}, {{0.16666666666666666`, 
          1068.9908276132883`}}, {{0.25, 1093.3247294275106`}}, {{
          0.3333333333333333, 1117.6584078107635`}}, {{0.4166666666666667, 
          1141.9915112562353`}}, {{0.5, 1166.3236891073134`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1020.3237637120709`}}, {{0.08333333333333333, 
          1119.2307319344714`}}, {{0.16666666666666666`, 
          1217.7767287628515`}}, {{0.25, 1315.9623175132392`}}, {{
          0.3333333333333333, 1413.788057253133}}, {{0.4166666666666667, 
          1511.2545028138447`}}, {{0.5, 1608.3622048021857`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1020.3237637120709`}}, {{0.08333333333333333, 
          1117.2564983661575`}}, {{0.16666666666666666`, 
          1214.1909264848439`}}, {{0.25, 1311.1264690195333`}}, {{
          0.3333333333333333, 1408.0625553114883`}}, {{0.4166666666666667, 
          1504.9986231525418`}}, {{0.5, 1601.9341186986676`}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 987.6549614292867}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {987.6549614292867, 1608.3622048021857`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.006594566077552098], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXgQ6tCiwq565IusA44e8vfxxhqMUnC9SOank
bIq4w/5aWYv0B4EOM0Fgp5jDmu7bGQy7oeoXijnE5B79t6k70CFGNULmXA2C
r7Brwb5UPlGHHq9XLCYfAx1MjEEAk3/1aK5JA3MQnC/v+DH5jChuvr+cWJZv
dRDcfBgfZj/HzwXpm8OC4O77zhY/w8cwyCENBI6JObzYvp75uUYQ3H8wPsz/
MD4sfKx1rsx6ForGTw1y2BFsFfH/uCzc/gPd+5pMFiP4YOc2KzjsvNX1NzU8
yMF5QrNQWpYCxHwPBL923baketsgh5XfXlacKVCA6LNG8GHuQec/cI13nHVQ
Gc7/DwbqDukgf2oFQeKRR8vh/j6+OcZ6QRBxNm2H/Hj2c5KqQP/w+q+foqrt
4KpayjTrTaDDgwjx7RcbtBw2PHw5dZNIIET/GzmIelnM9ALjAwB0gP+R
              "], {{
              71.63749999999999, 8.22031}, {69.07499999999999, 8.22031}, {
              71.63749999999999, 12.417199999999998`}, {71.63749999999999, 
              8.22031}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             139.48599999999996`, 13.9547}, {138.77200000000002`, 13.9547}, {
             134.33799999999997`, 3.8812499999999996`}, {135.052, 
             3.8812499999999996`}, {139.48599999999996`, 13.9547}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUHp9s+6a4kOxiBwWcmBUbtd7OaxRIdwTrF243gl
BwOONTJRBxIdlK89CmaQUXLg19009/12KH+OooMt1/XFBSsTHe5oyq75v1nB
If4p0MSFiQ77u/c1mTjLw/k7gq0i/h+XgfPXCunwpd8Td9C/q8LWeBDKtxNx
+B78eOnsNwj+xLc19qZySXA+O9A5Ke5JDtGqETLnZCTh/NQ0IGCTh/Or7/+4
ZZyt6BCdYn3f3zLJ4YFrvOOsQiWHfKHmA6d4kxwiQP5br+zQMz1PqNkgySEh
JEh9gaaqQ7JAhOUWGxhfDc5Pib3jxjxDHc7X11opfGGJpkN3zvPfKxWTHNLB
9ms7vF9+zNv8ZyKcDwrOc6cRfKBreqevSnRoYDnab2iuCefrKsp/ydmmBuc3
guTFVR3MOx0Tnm5JdHiSuPCaib6KA3p8AQBUSK/u
              "], {{
              144.08599999999998`, 8.817189999999998}, {144.83599999999998`, 
              8.482809999999999}, {145.28899999999996`, 7.89844}, {
              145.28899999999996`, 7.25469}, {145.28899999999996`, 6.25313}, {
              144.53899999999996`, 5.4671899999999996`}, {143.57299999999998`,
               5.4671899999999996`}, {142.55899999999997`, 
              5.4671899999999996`}, {141.90499999999997`, 6.18281}, {
              141.90499999999997`, 7.290629999999999}, {141.90499999999997`, 
              8.160939999999998}, {142.24999999999997`, 8.709380000000001}, {
              143.13099999999997`, 9.245310000000002}, {144.08599999999998`, 
              8.817189999999998}}, {{143.35799999999998`, 
              10.342199999999998`}, {142.60799999999998`, 
              10.712499999999999`}, {142.22699999999998`, 11.1891}, {
              142.22699999999998`, 11.7844}, {142.22699999999998`, 12.5719}, {
              142.79799999999997`, 13.107799999999997`}, {143.64399999999998`,
               13.107799999999997`}, {144.51399999999998`, 
              13.107799999999997`}, {145.08799999999997`, 
              12.535899999999998`}, {145.08799999999997`, 
              11.665599999999998`}, {145.08799999999997`, 10.9859}, {
              144.78899999999996`, 10.521900000000002`}, {144.01399999999998`,
               10.020299999999999`}, {143.35799999999998`, 
              10.342199999999998`}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vinF5RuZyY5pIHAM1aH6P5DXzVakhzmzAQC
SR4HFbbGqc79SQ4xqhEy52z4Ha4vLrDlmp3k0KrArnrmi6BDyWQJlrBNUP4U
MYfDXzVi+vdB1cvIwPnV93/cMn6tAOev/Pay4swBJQeQNTN3JjkE3pKuSSxS
cTj/Pfjx0vVJDjMm8FeZcas5/L1S8VJtYZLD+athb/SjNRyWH/M275yY5DAd
JL9a0wHm/vrfVgXnXmg7WN/3752elOSQEBKkvsBT2yHccsuJsrokh8ntrVGX
bTQdbv+sy9rTkeRw6rDT2kw5DYffKz9e8p0EVa+p5nDjHNABM5McpoDUz1Fx
ADn30NwkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4E6Hhe0zM4T8I
tCc5vGnL7TaqFnIwidvlyQN0333XeMdZhgJw90Pig90BPX4Ay5rIzA==
             "]]}, 
           Thickness[0.006594566077552098]]}, {
         ImageSize -> {303.2832478206725, 36.49121793275218}, 
          ImageSize -> {151.64162391033625`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {152., 19.}, PlotRange -> {{0., 151.64}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.777395729356744*^9, 3.777395750845405*^9}, 
   3.777395813772563*^9, 3.777616425191949*^9, {3.777616476421924*^9, 
   3.7776165170804567`*^9}, 3.777617288641198*^9, {3.77762125284827*^9, 
   3.777621257928637*^9}},
 CellLabel->
  "Out[325]=",ExpressionUUID->"4ce80748-195f-4ace-8942-b8552f933157"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n4$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n4$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n4$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n4$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 4$ and $L = \\\\pi$)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777616541610148*^9, 3.777616543234096*^9}, {
  3.777616724868174*^9, 3.7776167373378887`*^9}, {3.7776212652429943`*^9, 
  3.777621272648739*^9}},
 CellLabel->
  "In[326]:=",ExpressionUUID->"3d9a9e37-5e94-440b-a719-a87f2d7e49b2"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 22.325575388164708`}, {0.08333333333333333, 
         22.85426954751398}, {0.16666666666666666`, 23.361455025781712`}, {
         0.25, 23.847512187041318`}, {0.3333333333333333, 
         24.312822090169615`}, {0.4166666666666667, 24.757765339622075`}, {
         0.5, 25.182720984136484`}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 22.32557538816471}, {0.08333333333333333, 
         22.746777855424458`}, {0.16666666666666666`, 23.168391857161506`}, {
         0.25, 23.590076757098192`}, {0.3333333333333333, 
         24.011489515416628`}, {0.4166666666666667, 24.43228847019177}, {0.5, 
         24.852134627451907`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 22.325575388164708`}, {0.08333333333333333, 
         24.203250370574402`}, {0.16666666666666666`, 26.032191005228988`}, {
         0.25, 27.81307049303981}, {0.3333333333333333, 
         29.546530007237667`}, {0.4166666666666667, 31.23317854866903}, {0.5, 
         32.873593079227426`}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 22.32557538816471}, {0.08333333333333333, 
         23.947460057079606`}, {0.16666666666666666`, 25.571260142064222`}, {
         0.25, 27.19619940263057}, {0.3333333333333333, 
         28.821559389219903`}, {0.4166666666666667, 30.446684783844074`}, {
         0.5, 32.07098186628838}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         22.325575388164708`}}, {{0.08333333333333333, 22.85426954751398}}, {{
         0.16666666666666666`, 23.361455025781712`}}, {{0.25, 
         23.847512187041318`}}, {{0.3333333333333333, 
         24.312822090169615`}}, {{0.4166666666666667, 
         24.757765339622075`}}, {{0.5, 25.182720984136484`}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         22.32557538816471}}, {{0.08333333333333333, 22.746777855424458`}}, {{
         0.16666666666666666`, 23.168391857161506`}}, {{0.25, 
         23.590076757098192`}}, {{0.3333333333333333, 
         24.011489515416628`}}, {{0.4166666666666667, 24.43228847019177}}, {{
         0.5, 24.852134627451907`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         22.325575388164708`}}, {{0.08333333333333333, 
         24.203250370574402`}}, {{0.16666666666666666`, 
         26.032191005228988`}}, {{0.25, 27.81307049303981}}, {{
         0.3333333333333333, 29.546530007237667`}}, {{0.4166666666666667, 
         31.23317854866903}}, {{0.5, 32.873593079227426`}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         22.32557538816471}}, {{0.08333333333333333, 23.947460057079606`}}, {{
         0.16666666666666666`, 25.571260142064222`}}, {{0.25, 
         27.19619940263057}}, {{0.3333333333333333, 28.821559389219903`}}, {{
         0.4166666666666667, 30.446684783844074`}}, {{0.5, 
         32.07098186628838}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.007240081088908196], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXgQ6tCiwq565IusA44e8vfxxhqMUnC9SOank
bIq4w/5aWYv0B4EOM0Fgp5jDmu7bGQy7oeoXijnE5B79t6k70CFGNULmXA2C
r7Brwb5UPlGHHq9XLCYfAx1MjEEAk3/1aK5JA3MQnC/v+DH5jChuvr+cWJZv
dRDcfBgfZj/HzwXpm8OC4O77zhY/w8cwyCENBI6JObzYvp75uUYQ3H8wPsz/
MD4sfKx1rsx6ForGTw1y2BFsFfH/uCzc/gPd+5pMFiP4YOc2KzjsvNX1NzU8
yMF5QrNQWpYCxHwPBL923baketsgh5XfXlacKVCA6LNG8GHuQec/cI13nHVQ
Gc7/DwbqDukgf2oFQeKRR8vh/j6+OcZ6QRBxNm2H/Hj2c5KqQP/w+q+foqrt
4KpayjTrTaDDgwjx7RcbtBw2PHw5dZNIIET/GzmIelnM9ALjAwB0gP+R
             "], {{
             71.63749999999999, 8.22031}, {69.07499999999999, 8.22031}, {
             71.63749999999999, 12.417199999999998`}, {71.63749999999999, 
             8.22031}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98v35bgkAYCz1gdNGL6D329kOAwZyYQ
SPI4fLzkmyRwJ8EhRjVC5pwNv8PiAluu688THFoV2FXPfBF0cEx4ekHpP5Q/
RcwBqFsjhjsRol5GBs6vvv/jlvFrBTh/5beXFWcOKDmkg+xlS3QIvCVdk1ik
4jD7iMKGoj8JDjMm8FeZcas5nF7ouu3z2wSH81fD3uhHaziUTJZgCbuX4DAd
JL9a0wHm/vrfVgXnXmg7sK+RiUpZn+CQEBKkvsBT20GFrXGq8+kEh8ntrVGX
bTQdlh/zNu+8muBw6rDT2kw5DYcTZfvmS92HqtdUc1gKcsCzBIcpIPVzVBwO
A53b/yrBQfnao2CGN0pwPtj9HxTg/BaQ/6/IwvW3g/gmUhD+PWj4HhNzOAMC
VxIc3rTldhtVCzkwareL3TyV4HDfNd5xlqEA3P2Q+GB3QI8fAHeRwsA=
            "]]}, 
          Thickness[0.007240081088908196], StripOnInput -> False]}, {
        ImageSize -> {276.2406774595268, 36.49121793275218}, 
         ImageSize -> {138.1203387297634, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {139., 19.}, PlotRange -> {{0., 138.12}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 21.73957440532789},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {21.73957440532789, 32.873593079227426`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 22.325575388164708`}, {0.08333333333333333, 
          22.85426954751398}, {0.16666666666666666`, 23.361455025781712`}, {
          0.25, 23.847512187041318`}, {0.3333333333333333, 
          24.312822090169615`}, {0.4166666666666667, 24.757765339622075`}, {
          0.5, 25.182720984136484`}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 22.32557538816471}, {0.08333333333333333, 
          22.746777855424458`}, {0.16666666666666666`, 23.168391857161506`}, {
          0.25, 23.590076757098192`}, {0.3333333333333333, 
          24.011489515416628`}, {0.4166666666666667, 24.43228847019177}, {0.5,
           24.852134627451907`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 22.325575388164708`}, {0.08333333333333333, 
          24.203250370574402`}, {0.16666666666666666`, 26.032191005228988`}, {
          0.25, 27.81307049303981}, {0.3333333333333333, 
          29.546530007237667`}, {0.4166666666666667, 31.23317854866903}, {0.5,
           32.873593079227426`}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 22.32557538816471}, {0.08333333333333333, 
          23.947460057079606`}, {0.16666666666666666`, 25.571260142064222`}, {
          0.25, 27.19619940263057}, {0.3333333333333333, 
          28.821559389219903`}, {0.4166666666666667, 30.446684783844074`}, {
          0.5, 32.07098186628838}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 22.325575388164708`}}, {{0.08333333333333333, 
          22.85426954751398}}, {{0.16666666666666666`, 
          23.361455025781712`}}, {{0.25, 23.847512187041318`}}, {{
          0.3333333333333333, 24.312822090169615`}}, {{0.4166666666666667, 
          24.757765339622075`}}, {{0.5, 25.182720984136484`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 22.32557538816471}}, {{0.08333333333333333, 
          22.746777855424458`}}, {{0.16666666666666666`, 
          23.168391857161506`}}, {{0.25, 23.590076757098192`}}, {{
          0.3333333333333333, 24.011489515416628`}}, {{0.4166666666666667, 
          24.43228847019177}}, {{0.5, 24.852134627451907`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 22.325575388164708`}}, {{0.08333333333333333, 
          24.203250370574402`}}, {{0.16666666666666666`, 
          26.032191005228988`}}, {{0.25, 27.81307049303981}}, {{
          0.3333333333333333, 29.546530007237667`}}, {{0.4166666666666667, 
          31.23317854866903}}, {{0.5, 32.873593079227426`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 22.32557538816471}}, {{0.08333333333333333, 
          23.947460057079606`}}, {{0.16666666666666666`, 
          25.571260142064222`}}, {{0.25, 27.19619940263057}}, {{
          0.3333333333333333, 28.821559389219903`}}, {{0.4166666666666667, 
          30.446684783844074`}}, {{0.5, 32.07098186628838}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 21.73957440532789}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {21.73957440532789, 32.873593079227426`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.007240081088908196], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXgQ6tCiwq565IusA44e8vfxxhqMUnC9SOank
bIq4w/5aWYv0B4EOM0Fgp5jDmu7bGQy7oeoXijnE5B79t6k70CFGNULmXA2C
r7Brwb5UPlGHHq9XLCYfAx1MjEEAk3/1aK5JA3MQnC/v+DH5jChuvr+cWJZv
dRDcfBgfZj/HzwXpm8OC4O77zhY/w8cwyCENBI6JObzYvp75uUYQ3H8wPsz/
MD4sfKx1rsx6ForGTw1y2BFsFfH/uCzc/gPd+5pMFiP4YOc2KzjsvNX1NzU8
yMF5QrNQWpYCxHwPBL923baketsgh5XfXlacKVCA6LNG8GHuQec/cI13nHVQ
Gc7/DwbqDukgf2oFQeKRR8vh/j6+OcZ6QRBxNm2H/Hj2c5KqQP/w+q+foqrt
4KpayjTrTaDDgwjx7RcbtBw2PHw5dZNIIET/GzmIelnM9ALjAwB0gP+R
              "], {{
              71.63749999999999, 8.22031}, {69.07499999999999, 8.22031}, {
              71.63749999999999, 12.417199999999998`}, {71.63749999999999, 
              8.22031}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98v35bgkAYCz1gdNGL6D329kOAwZyYQ
SPI4fLzkmyRwJ8EhRjVC5pwNv8PiAluu688THFoV2FXPfBF0cEx4ekHpP5Q/
RcwBqFsjhjsRol5GBs6vvv/jlvFrBTh/5beXFWcOKDmkg+xlS3QIvCVdk1ik
4jD7iMKGoj8JDjMm8FeZcas5nF7ouu3z2wSH81fD3uhHaziUTJZgCbuX4DAd
JL9a0wHm/vrfVgXnXmg7sK+RiUpZn+CQEBKkvsBT20GFrXGq8+kEh8ntrVGX
bTQdlh/zNu+8muBw6rDT2kw5DYcTZfvmS92HqtdUc1gKcsCzBIcpIPVzVBwO
A53b/yrBQfnao2CGN0pwPtj9HxTg/BaQ/6/IwvW3g/gmUhD+PWj4HhNzOAMC
VxIc3rTldhtVCzkwareL3TyV4HDfNd5xlqEA3P2Q+GB3QI8fAHeRwsA=
             "]]}, 
           Thickness[0.007240081088908196]]}, {
         ImageSize -> {276.2406774595268, 36.49121793275218}, 
          ImageSize -> {138.1203387297634, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {139., 19.}, PlotRange -> {{0., 138.12}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.777617297412273*^9, 3.77762127462332*^9},
 CellLabel->
  "Out[326]=",ExpressionUUID->"6b5f1281-07c8-425a-a7a9-546d9a8c3d88"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n4$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n4$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n4$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n4$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 4$ and $L = 8\\\\pi$)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777616541610148*^9, 3.777616543234096*^9}, {
   3.777616724868174*^9, 3.777616755562196*^9}, 3.7776173056818733`*^9, {
   3.777621291163006*^9, 3.777621307857984*^9}, {3.777621400675714*^9, 
   3.7776214083607893`*^9}},
 CellLabel->
  "In[332]:=",ExpressionUUID->"5c6e82c9-237f-4e6e-8718-93b6ad513600"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1.0247290844686314`}, {0.08333333333333333, 
         1.0560063303042118`}, {0.16666666666666666`, 1.0825656474238472`}, {
         0.25, 1.1047503297304324`}, {0.3333333333333333, 
         1.1229596280248533`}, {0.4166666666666667, 1.1376035938486289`}, {
         0.5, 1.1490719660242732`}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1.0247290844686314`}, {0.08333333333333333, 
         1.0403017394056562`}, {0.16666666666666666`, 1.0552878107354364`}, {
         0.25, 1.0696275626698084`}, {0.3333333333333333, 
         1.0832713741403208`}, {0.4166666666666667, 1.0961877303549021`}, {
         0.5, 1.1083666068317153`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1.0247290844686314`}, {0.08333333333333333, 
         1.1045428321459276`}, {0.16666666666666666`, 1.1746142942840807`}, {
         0.25, 1.2360417745812824`}, {0.3333333333333333, 
         1.2897439145295257`}, {0.4166666666666667, 1.3364357743927875`}, {
         0.5, 1.3766634826593158`}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 1.0247290844686314`}, {0.08333333333333333, 
         1.0681254033956398`}, {0.16666666666666666`, 1.1111072289687276`}, {
         0.25, 1.1534020538056216`}, {0.3333333333333333, 
         1.1949013877952759`}, {0.4166666666666667, 1.2355688690752369`}, {
         0.5, 1.2754148926042412`}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1.0247290844686314`}}, {{0.08333333333333333, 
         1.0560063303042118`}}, {{0.16666666666666666`, 
         1.0825656474238472`}}, {{0.25, 1.1047503297304324`}}, {{
         0.3333333333333333, 1.1229596280248533`}}, {{0.4166666666666667, 
         1.1376035938486289`}}, {{0.5, 1.1490719660242732`}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1.0247290844686314`}}, {{0.08333333333333333, 
         1.0403017394056562`}}, {{0.16666666666666666`, 
         1.0552878107354364`}}, {{0.25, 1.0696275626698084`}}, {{
         0.3333333333333333, 1.0832713741403208`}}, {{0.4166666666666667, 
         1.0961877303549021`}}, {{0.5, 1.1083666068317153`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1.0247290844686314`}}, {{0.08333333333333333, 
         1.1045428321459276`}}, {{0.16666666666666666`, 
         1.1746142942840807`}}, {{0.25, 1.2360417745812824`}}, {{
         0.3333333333333333, 1.2897439145295257`}}, {{0.4166666666666667, 
         1.3364357743927875`}}, {{0.5, 1.3766634826593158`}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         1.0247290844686314`}}, {{0.08333333333333333, 
         1.0681254033956398`}}, {{0.16666666666666666`, 
         1.1111072289687276`}}, {{0.25, 1.1534020538056216`}}, {{
         0.3333333333333333, 1.1949013877952759`}}, {{0.4166666666666667, 
         1.2355688690752369`}}, {{0.5, 1.2754148926042412`}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.006939625260235948], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXgQ6tCiwq565IusA44e8vfxxhqMUnC9SOank
bIq4w/5aWYv0B4EOM0Fgp5jDmu7bGQy7oeoXijnE5B79t6k70CFGNULmXA2C
r7Brwb5UPlGHHq9XLCYfAx1MjEEAk3/1aK5JA3MQnC/v+DH5jChuvr+cWJZv
dRDcfBgfZj/HzwXpm8OC4O77zhY/w8cwyCENBI6JObzYvp75uUYQ3H8wPsz/
MD4sfKx1rsx6ForGTw1y2BFsFfH/uCzc/gPd+5pMFiP4YOc2KzjsvNX1NzU8
yMF5QrNQWpYCxHwPBL923baketsgh5XfXlacKVCA6LNG8GHuQec/cI13nHVQ
Gc7/DwbqDukgf2oFQeKRR8vh/j6+OcZ6QRBxNm2H/Hj2c5KqQP/w+q+foqrt
4KpayjTrTaDDgwjx7RcbtBw2PHw5dZNIIET/GzmIelnM9ALjAwB0gP+R
             "], {{
             71.63749999999999, 8.22031}, {69.07499999999999, 8.22031}, {
             71.63749999999999, 12.417199999999998`}, {71.63749999999999, 
             8.22031}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnSvUfODUzHgHYxC4rORwXun2z7qqeIdwTrF243gl
B927KmyNufEOytceBTPIKDm8UDPkWBMD5c9RdHB/WCWyzj7e4Y6m7Jr/mxUc
eqbnCTUbxDvs797XZOIsD+fvCLaK+H9cBs5fK6TDl35P3EGnXezmuXwo307E
YU/JZAmWYwj+9+DHS2eLJMD5+SD32iY4RKtGyJyTkYTzU9OAgE0ezq++/+OW
cbaiw4FTC1236Sc4PHCNd5xVqORwpeKlmiFLgkMEyH/rlR0+/wWJJDgkhASp
L9BUdThRtm++lDGMrwbnp8TecWOeoQ7n62utFL6wRNPh4yXfJAGJBId0sP3a
DmtkolKs78fD+QrA4MxqQfBdunOe/3aMd2hgOdpvaK4J5+sqyn/J2aYG5zeC
5MVVHWzu+/dOD4t3eJK48JqJvooDenwBAB1QsIg=
             "], {{127.786, 
             8.817189999999998}, {128.53599999999997`, 8.482809999999999}, {
             128.989, 7.89844}, {128.989, 7.25469}, {128.989, 6.25313}, {
             128.239, 5.4671899999999996`}, {127.27299999999998`, 
             5.4671899999999996`}, {126.25899999999997`, 
             5.4671899999999996`}, {125.60499999999998`, 6.18281}, {
             125.60499999999998`, 7.290629999999999}, {125.60499999999998`, 
             8.160939999999998}, {125.94999999999999`, 8.709380000000001}, {
             126.83099999999997`, 9.245310000000002}, {127.786, 
             8.817189999999998}}, {{127.05799999999998`, 
             10.342199999999998`}, {126.30799999999998`, 
             10.712499999999999`}, {125.92699999999998`, 11.1891}, {
             125.92699999999998`, 11.7844}, {125.92699999999998`, 12.5719}, {
             126.49799999999999`, 13.107799999999997`}, {127.344, 
             13.107799999999997`}, {128.21399999999997`, 
             13.107799999999997`}, {128.78799999999998`, 
             12.535899999999998`}, {128.78799999999998`, 
             11.665599999999998`}, {128.78799999999998`, 10.9859}, {128.489, 
             10.521900000000002`}, {127.714, 10.020299999999999`}, {
             127.05799999999998`, 10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYu12sZvnyhMcbmvKrvnPrOygwtY41bk6wWGt
kA5fuh6U35zgMKW9NeryHBWHC0q3f9ZNSnB4krjwmsl6FYfj3uadjisQ/P3z
pfTvrkHin1roum1zgkPDb6uCcyug/N1o/NkJDgbGQFAs5/B++TFv894EB/VP
Ki9naUo7/F758ZJvXoLDm7bcbiNpUQfmMD7dTYUJDmdAYI2Iw2mg9s9A9Rog
9S9F4eYd6N7XZLJY0iHnOdCETQkOK7+9rDhToODAr7tp7vvjCQ4/374+YLlY
xeHz3ysVL/kSHVJi77gxV6g4KAO9l8WR6FB+eJvrzL9KDtzXFxfYfoLaHy0L
54Pt95GC86vu/7hl7C3qANK+hyER7r7vwY+XzuZB8IG+SRJQQPBPlO2bL6Wd
CNfvmPD0gpJzooMJKDwuiztk7ymZLOGQCLF/t4RDNsg/ZokONSD1r8Uh5lkk
OhwE+ZdZwgEUHH91YPJiDoe/asT0qyH4YPeIIPjg+OWHusdHAs4PeXv54wxH
aTgfEj8yDv9BAMiPUY2QObdHFhI/QomQ9CInDzFHItFhJgh0KjrMBUWoPFS+
Ttlh6ewjChuUEOFdnDHxbY02gg9OTyaJDqcOO63NrFNxmCzBEsZnm+ggNS9O
8/QEFYepzt05z50RfHvTuF2ePokOG1SfNM87q+KQngYEQYkOgbekaxI/qThY
3/fvnR4G5RepQsIzAma+qkP/IWAAxSc6/P1W+mCOoJpDskCE5ZYYYPh82hCQ
HaUGNw+cXpSBfKBz7R0THUDCac9UHQpsua4vNkHwwfFhkOjwKEJ8+8UHqojw
B5l3SxUSPzIIfjTIAV8S4OrB5m9NgLsHFFxFSxD8xSAL2xF8UHbprE1wmLNI
eecfd1VI/ixKcBCpnFRy1kTZAT1/AwDQf9O0
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vL0t0SAOBZ6wOGjH9h75OSHSYMxMI
JHkcPl7yTRKYk+gQoxohc86G32FxgS3X9eWJDq0K7Kpnvgg6OCY8vaC0H8qf
IuYA1K0RcxqqXkYGzq++/+OW8WsFOH/lt5cVZw4oOaSD7D2W6BB4S7omsUjF
YfYRhQ1FexIdZkzgrzLjVnM4vdB12+e1iQ7nr4a90Y/WcCiZLMESNi/RYTpI
frWmA8z99b+tCs690HZgXyMTlZKf6JAQEqS+wFPbQYWtcapzd6LD5PbWqMs2
mg7Lj3mbd05NdDh12GltppyGw4myffOl5kPVa6o5LAU5YFmiwxSQ+jkqDoeB
zu1fleigfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8eNHyPiTmcAYEp
iQ5v2nK7jaqFHBi128VudiU63HeNd5xlKAB3PyQ+2B3Q4wcAzzjAFw==
            "]]}, 
          Thickness[0.006939625260235948], StripOnInput -> False]}, {
        ImageSize -> {288.1958455790785, 36.49121793275218}, 
         ImageSize -> {144.09792278953924`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {145., 19.}, PlotRange -> {{0., 144.1}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 1.0051771734580381`},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {1.0051771734580381`, 1.3766634826593158`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1.0247290844686314`}, {0.08333333333333333, 
          1.0560063303042118`}, {0.16666666666666666`, 1.0825656474238472`}, {
          0.25, 1.1047503297304324`}, {0.3333333333333333, 
          1.1229596280248533`}, {0.4166666666666667, 1.1376035938486289`}, {
          0.5, 1.1490719660242732`}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1.0247290844686314`}, {0.08333333333333333, 
          1.0403017394056562`}, {0.16666666666666666`, 1.0552878107354364`}, {
          0.25, 1.0696275626698084`}, {0.3333333333333333, 
          1.0832713741403208`}, {0.4166666666666667, 1.0961877303549021`}, {
          0.5, 1.1083666068317153`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1.0247290844686314`}, {0.08333333333333333, 
          1.1045428321459276`}, {0.16666666666666666`, 1.1746142942840807`}, {
          0.25, 1.2360417745812824`}, {0.3333333333333333, 
          1.2897439145295257`}, {0.4166666666666667, 1.3364357743927875`}, {
          0.5, 1.3766634826593158`}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 1.0247290844686314`}, {0.08333333333333333, 
          1.0681254033956398`}, {0.16666666666666666`, 1.1111072289687276`}, {
          0.25, 1.1534020538056216`}, {0.3333333333333333, 
          1.1949013877952759`}, {0.4166666666666667, 1.2355688690752369`}, {
          0.5, 1.2754148926042412`}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1.0247290844686314`}}, {{0.08333333333333333, 
          1.0560063303042118`}}, {{0.16666666666666666`, 
          1.0825656474238472`}}, {{0.25, 1.1047503297304324`}}, {{
          0.3333333333333333, 1.1229596280248533`}}, {{0.4166666666666667, 
          1.1376035938486289`}}, {{0.5, 1.1490719660242732`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1.0247290844686314`}}, {{0.08333333333333333, 
          1.0403017394056562`}}, {{0.16666666666666666`, 
          1.0552878107354364`}}, {{0.25, 1.0696275626698084`}}, {{
          0.3333333333333333, 1.0832713741403208`}}, {{0.4166666666666667, 
          1.0961877303549021`}}, {{0.5, 1.1083666068317153`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1.0247290844686314`}}, {{0.08333333333333333, 
          1.1045428321459276`}}, {{0.16666666666666666`, 
          1.1746142942840807`}}, {{0.25, 1.2360417745812824`}}, {{
          0.3333333333333333, 1.2897439145295257`}}, {{0.4166666666666667, 
          1.3364357743927875`}}, {{0.5, 1.3766634826593158`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 1.0247290844686314`}}, {{0.08333333333333333, 
          1.0681254033956398`}}, {{0.16666666666666666`, 
          1.1111072289687276`}}, {{0.25, 1.1534020538056216`}}, {{
          0.3333333333333333, 1.1949013877952759`}}, {{0.4166666666666667, 
          1.2355688690752369`}}, {{0.5, 1.2754148926042412`}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 1.0051771734580381`}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {1.0051771734580381`, 1.3766634826593158`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.006939625260235948], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXgQ6tCiwq565IusA44e8vfxxhqMUnC9SOank
bIq4w/5aWYv0B4EOM0Fgp5jDmu7bGQy7oeoXijnE5B79t6k70CFGNULmXA2C
r7Brwb5UPlGHHq9XLCYfAx1MjEEAk3/1aK5JA3MQnC/v+DH5jChuvr+cWJZv
dRDcfBgfZj/HzwXpm8OC4O77zhY/w8cwyCENBI6JObzYvp75uUYQ3H8wPsz/
MD4sfKx1rsx6ForGTw1y2BFsFfH/uCzc/gPd+5pMFiP4YOc2KzjsvNX1NzU8
yMF5QrNQWpYCxHwPBL923baketsgh5XfXlacKVCA6LNG8GHuQec/cI13nHVQ
Gc7/DwbqDukgf2oFQeKRR8vh/j6+OcZ6QRBxNm2H/Hj2c5KqQP/w+q+foqrt
4KpayjTrTaDDgwjx7RcbtBw2PHw5dZNIIET/GzmIelnM9ALjAwB0gP+R
              "], {{
              71.63749999999999, 8.22031}, {69.07499999999999, 8.22031}, {
              71.63749999999999, 12.417199999999998`}, {71.63749999999999, 
              8.22031}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnSvUfODUzHgHYxC4rORwXun2z7qqeIdwTrF243gl
B927KmyNufEOytceBTPIKDm8UDPkWBMD5c9RdHB/WCWyzj7e4Y6m7Jr/mxUc
eqbnCTUbxDvs797XZOIsD+fvCLaK+H9cBs5fK6TDl35P3EGnXezmuXwo307E
YU/JZAmWYwj+9+DHS2eLJMD5+SD32iY4RKtGyJyTkYTzU9OAgE0ezq++/+OW
cbaiw4FTC1236Sc4PHCNd5xVqORwpeKlmiFLgkMEyH/rlR0+/wWJJDgkhASp
L9BUdThRtm++lDGMrwbnp8TecWOeoQ7n62utFL6wRNPh4yXfJAGJBId0sP3a
DmtkolKs78fD+QrA4MxqQfBdunOe/3aMd2hgOdpvaK4J5+sqyn/J2aYG5zeC
5MVVHWzu+/dOD4t3eJK48JqJvooDenwBAB1QsIg=
              "], {{127.786, 
              8.817189999999998}, {128.53599999999997`, 8.482809999999999}, {
              128.989, 7.89844}, {128.989, 7.25469}, {128.989, 6.25313}, {
              128.239, 5.4671899999999996`}, {127.27299999999998`, 
              5.4671899999999996`}, {126.25899999999997`, 
              5.4671899999999996`}, {125.60499999999998`, 6.18281}, {
              125.60499999999998`, 7.290629999999999}, {125.60499999999998`, 
              8.160939999999998}, {125.94999999999999`, 8.709380000000001}, {
              126.83099999999997`, 9.245310000000002}, {127.786, 
              8.817189999999998}}, {{127.05799999999998`, 
              10.342199999999998`}, {126.30799999999998`, 
              10.712499999999999`}, {125.92699999999998`, 11.1891}, {
              125.92699999999998`, 11.7844}, {125.92699999999998`, 12.5719}, {
              126.49799999999999`, 13.107799999999997`}, {127.344, 
              13.107799999999997`}, {128.21399999999997`, 
              13.107799999999997`}, {128.78799999999998`, 
              12.535899999999998`}, {128.78799999999998`, 
              11.665599999999998`}, {128.78799999999998`, 10.9859}, {128.489, 
              10.521900000000002`}, {127.714, 10.020299999999999`}, {
              127.05799999999998`, 10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYu12sZvnyhMcbmvKrvnPrOygwtY41bk6wWGt
kA5fuh6U35zgMKW9NeryHBWHC0q3f9ZNSnB4krjwmsl6FYfj3uadjisQ/P3z
pfTvrkHin1roum1zgkPDb6uCcyug/N1o/NkJDgbGQFAs5/B++TFv894EB/VP
Ki9naUo7/F758ZJvXoLDm7bcbiNpUQfmMD7dTYUJDmdAYI2Iw2mg9s9A9Rog
9S9F4eYd6N7XZLJY0iHnOdCETQkOK7+9rDhToODAr7tp7vvjCQ4/374+YLlY
xeHz3ysVL/kSHVJi77gxV6g4KAO9l8WR6FB+eJvrzL9KDtzXFxfYfoLaHy0L
54Pt95GC86vu/7hl7C3qANK+hyER7r7vwY+XzuZB8IG+SRJQQPBPlO2bL6Wd
CNfvmPD0gpJzooMJKDwuiztk7ymZLOGQCLF/t4RDNsg/ZokONSD1r8Uh5lkk
OhwE+ZdZwgEUHH91YPJiDoe/asT0qyH4YPeIIPjg+OWHusdHAs4PeXv54wxH
aTgfEj8yDv9BAMiPUY2QObdHFhI/QomQ9CInDzFHItFhJgh0KjrMBUWoPFS+
Ttlh6ewjChuUEOFdnDHxbY02gg9OTyaJDqcOO63NrFNxmCzBEsZnm+ggNS9O
8/QEFYepzt05z50RfHvTuF2ePokOG1SfNM87q+KQngYEQYkOgbekaxI/qThY
3/fvnR4G5RepQsIzAma+qkP/IWAAxSc6/P1W+mCOoJpDskCE5ZYYYPh82hCQ
HaUGNw+cXpSBfKBz7R0THUDCac9UHQpsua4vNkHwwfFhkOjwKEJ8+8UHqojw
B5l3SxUSPzIIfjTIAV8S4OrB5m9NgLsHFFxFSxD8xSAL2xF8UHbprE1wmLNI
eecfd1VI/ixKcBCpnFRy1kTZAT1/AwDQf9O0
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vL0t0SAOBZ6wOGjH9h75OSHSYMxMI
JHkcPl7yTRKYk+gQoxohc86G32FxgS3X9eWJDq0K7Kpnvgg6OCY8vaC0H8qf
IuYA1K0RcxqqXkYGzq++/+OW8WsFOH/lt5cVZw4oOaSD7D2W6BB4S7omsUjF
YfYRhQ1FexIdZkzgrzLjVnM4vdB12+e1iQ7nr4a90Y/WcCiZLMESNi/RYTpI
frWmA8z99b+tCs690HZgXyMTlZKf6JAQEqS+wFPbQYWtcapzd6LD5PbWqMs2
mg7Lj3mbd05NdDh12GltppyGw4myffOl5kPVa6o5LAU5YFmiwxSQ+jkqDoeB
zu1fleigfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8eNHyPiTmcAYEp
iQ5v2nK7jaqFHBi128VudiU63HeNd5xlKAB3PyQ+2B3Q4wcAzzjAFw==
             "]]}, 
           Thickness[0.006939625260235948]]}, {
         ImageSize -> {288.1958455790785, 36.49121793275218}, 
          ImageSize -> {144.09792278953924`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {145., 19.}, PlotRange -> {{0., 144.1}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.777617302937628*^9, 3.777617309142215*^9}, {
   3.7776213016763973`*^9, 3.777621308842383*^9}, 3.777621410452243*^9},
 CellLabel->
  "Out[332]=",ExpressionUUID->"0354e236-0bcf-4ec0-b0c9-0571ec4c5d13"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["8-boxium", "Subsubsection",
 CellChangeTimes->{{3.777364572450408*^9, 3.77736457436201*^9}, {
   3.7773646831066017`*^9, 3.777364683297903*^9}, 
   3.777364724425737*^9},ExpressionUUID->"20044f55-6ae2-41fb-986f-\
18cfcc17e218"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ew1$n8$\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$\[Pi]8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "8"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n8$\[Pi]4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "4"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$\[Pi]4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "4"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n8$\[Pi]2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$\[Pi]2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n8$\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", "\[Pi]", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n8$2\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$2\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n8$4\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"4", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$4\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"4", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew1$n8$8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w1", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ew2$n8$8\[Pi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"w2", ",", 
        RowBox[{
         RowBox[{"OptGap", "[", 
          RowBox[{"\"\<boxium\>\"", ",", "8", ",", "30", ",", 
           RowBox[{"8", "\[Pi]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "w2"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
         
         RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"w2", ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7773627754458437`*^9, 3.777362776402298*^9}, {
  3.777363041859268*^9, 3.777363042793977*^9}, {3.777363358580299*^9, 
  3.7773633773718653`*^9}, {3.777363741188541*^9, 3.777363844691283*^9}, {
  3.777363911756198*^9, 3.77736392768222*^9}, {3.777386624082861*^9, 
  3.777386627131958*^9}, {3.7776154327373037`*^9, 3.777615561856645*^9}, {
  3.777615785850677*^9, 3.7776158466645927`*^9}, {3.777616665625516*^9, 
  3.77761669703275*^9}},
 CellLabel->
  "In[310]:=",ExpressionUUID->"e94af39f-644b-423e-91b1-7562f3c50303"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n8$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n8$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n8$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n8$\[Pi]8", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 8$ and $L = \\\\pi/8$)}\>\"", ",", 
          
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7773952319752007`*^9, 3.777395239112282*^9}, 
   3.777395813132874*^9, {3.777615572666341*^9, 3.777615600777141*^9}, {
   3.777615652514847*^9, 3.7776157111052847`*^9}, {3.777615744393819*^9, 
   3.777615762329536*^9}, {3.777616414481783*^9, 3.777616421177774*^9}, 
   3.777616474810546*^9, {3.77761671077308*^9, 3.777616715841448*^9}, {
   3.777621232202239*^9, 3.7776212560822363`*^9}, {3.777621333667354*^9, 
   3.777621340784852*^9}},
 CellLabel->
  "In[329]:=",ExpressionUUID->"e658cfdb-f8df-43e7-8774-f964fdb39c7b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6874.645942345467}, {0.08333333333333333, 
         6921.403398791796}, {0.16666666666666666`, 6967.988127739322}, {0.25,
          7014.400450710517}, {0.3333333333333333, 7060.640688884629}, {
         0.4166666666666667, 7106.709163091442}, {0.5, 7152.60619380511}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6874.645942345466}, {0.08333333333333333, 
         6920.464111450942}, {0.16666666666666666`, 6966.282453032373}, {0.25,
          7012.100650098316}, {0.3333333333333333, 7057.9183863315375`}, {
         0.4166666666666667, 7103.735346107876}, {0.5, 
         7149.551214513943}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6874.645942345467}, {0.08333333333333333, 
         7059.744511961275}, {0.16666666666666666`, 7244.4412303525205`}, {
         0.25, 7428.736656109488}, {0.3333333333333333, 7612.631344468184}, {
         0.4166666666666667, 7796.125847324909}, {0.5, 7979.22071323705}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6874.645942345466}, {0.08333333333333333, 
         7057.547642305166}, {0.16666666666666666`, 7240.450602947453}, {0.25,
          7423.3542560878}, {0.3333333333333333, 7606.258040241388}, {
         0.4166666666666667, 7789.161400597508}, {0.5, 
         7972.063788965954}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6874.645942345467}}, {{0.08333333333333333, 6921.403398791796}}, {{
         0.16666666666666666`, 6967.988127739322}}, {{0.25, 
         7014.400450710517}}, {{0.3333333333333333, 7060.640688884629}}, {{
         0.4166666666666667, 7106.709163091442}}, {{0.5, 
         7152.60619380511}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6874.645942345466}}, {{0.08333333333333333, 6920.464111450942}}, {{
         0.16666666666666666`, 6966.282453032373}}, {{0.25, 
         7012.100650098316}}, {{0.3333333333333333, 7057.9183863315375`}}, {{
         0.4166666666666667, 7103.735346107876}}, {{0.5, 
         7149.551214513943}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6874.645942345467}}, {{0.08333333333333333, 7059.744511961275}}, {{
         0.16666666666666666`, 7244.4412303525205`}}, {{0.25, 
         7428.736656109488}}, {{0.3333333333333333, 7612.631344468184}}, {{
         0.4166666666666667, 7796.125847324909}}, {{0.5, 
         7979.22071323705}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6874.645942345466}}, {{0.08333333333333333, 7057.547642305166}}, {{
         0.16666666666666666`, 7240.450602947453}}, {{0.25, 
         7423.3542560878}}, {{0.3333333333333333, 7606.258040241388}}, {{
         0.4166666666666667, 7789.161400597508}}, {{0.5, 
         7972.063788965954}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.006594566077552098], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW19/UyYEOxiBwWclB+vUjM6mSQIdwTrF243gl
B3GPgD8S6YEOytceBTPIKDl4Vzfr+4RB+XMUHb6zxc/wsQx0uKMpu+b/ZgWH
w5e1UyW1Ah32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7iD8yfF8WiaUbyfi
8HlDQPas/Qi+6pPmeWeVguD8bq9XLCalQQ7RqhEy52Qk4fzUNCBgk4fzq+//
uGWcregQXKIy/X9EkMMD13jHWYVKDhHi2y8yMAU5RID8t17ZAex/9yCHhJAg
9QWaqg4VEStMz8bD+GpwfkrsHTfmGepwvr7WSuELSzQdtrbUXNisGeSQDrZf
2+EMCNwIhPMjQfbVIfhg/1kHOjSwHO03NNeE83UV5b/kbFOD8xtB8uKqDu3L
w08ZBQQ6PElceM1EX8UBPb4Ap4qu9Q==
             "], {{71.68589999999999, 
             8.817189999999998}, {72.43589999999999, 8.482809999999999}, {
             72.88909999999998, 7.89844}, {72.88909999999998, 7.25469}, {
             72.88909999999998, 6.25313}, {72.13909999999998, 
             5.4671899999999996`}, {71.1734, 5.4671899999999996`}, {
             70.15939999999999, 5.4671899999999996`}, {69.5047, 6.18281}, {
             69.5047, 7.290629999999999}, {69.5047, 8.160939999999998}, {
             69.85000000000001, 8.709380000000001}, {70.73129999999999, 
             9.245310000000002}, {71.68589999999999, 8.817189999999998}}, {{
             70.9578, 10.342199999999998`}, {70.2078, 10.712499999999999`}, {
             69.82659999999998, 11.1891}, {69.82659999999998, 11.7844}, {
             69.82659999999998, 12.5719}, {70.3984, 13.107799999999997`}, {
             71.24380000000001, 13.107799999999997`}, {72.1141, 
             13.107799999999997`}, {72.68749999999999, 12.535899999999998`}, {
             72.68749999999999, 11.665599999999998`}, {72.68749999999999, 
             10.9859}, {72.38909999999998, 10.521900000000002`}, {71.6141, 
             10.020299999999999`}, {70.9578, 10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            139.48599999999996`, 13.9547}, {138.77200000000002`, 13.9547}, {
            134.33799999999997`, 3.8812499999999996`}, {135.052, 
            3.8812499999999996`}, {139.48599999999996`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUHp9s+6a4kOxiBwWcmBUbtd7OaxRIdwTrF243gl
BwOONTJRBxIdlK89CmaQUXLg19009/12KH+OooMt1/XFBSsTHe5oyq75v1nB
If4p0MSFiQ77u/c1mTjLw/k7gq0i/h+XgfPXCunwpd8Td9C/q8LWeBDKtxNx
+B78eOnsNwj+xLc19qZySXA+O9A5Ke5JDtGqETLnZCTh/NQ0IGCTh/Or7/+4
ZZyt6BCdYn3f3zLJ4YFrvOOsQiWHfKHmA6d4kxwiQP5br+zQMz1PqNkgySEh
JEh9gaaqQ7JAhOUWGxhfDc5Pib3jxjxDHc7X11opfGGJpkN3zvPfKxWTHNLB
9ms7vF9+zNv8ZyKcDwrOc6cRfKBreqevSnRoYDnab2iuCefrKsp/ydmmBuc3
guTFVR3MOx0Tnm5JdHiSuPCaib6KA3p8AQBUSK/u
             "], {{
             144.08599999999998`, 8.817189999999998}, {144.83599999999998`, 
             8.482809999999999}, {145.28899999999996`, 7.89844}, {
             145.28899999999996`, 7.25469}, {145.28899999999996`, 6.25313}, {
             144.53899999999996`, 5.4671899999999996`}, {143.57299999999998`, 
             5.4671899999999996`}, {142.55899999999997`, 
             5.4671899999999996`}, {141.90499999999997`, 6.18281}, {
             141.90499999999997`, 7.290629999999999}, {141.90499999999997`, 
             8.160939999999998}, {142.24999999999997`, 8.709380000000001}, {
             143.13099999999997`, 9.245310000000002}, {144.08599999999998`, 
             8.817189999999998}}, {{143.35799999999998`, 
             10.342199999999998`}, {142.60799999999998`, 
             10.712499999999999`}, {142.22699999999998`, 11.1891}, {
             142.22699999999998`, 11.7844}, {142.22699999999998`, 12.5719}, {
             142.79799999999997`, 13.107799999999997`}, {143.64399999999998`, 
             13.107799999999997`}, {144.51399999999998`, 
             13.107799999999997`}, {145.08799999999997`, 
             12.535899999999998`}, {145.08799999999997`, 
             11.665599999999998`}, {145.08799999999997`, 10.9859}, {
             144.78899999999996`, 10.521900000000002`}, {144.01399999999998`, 
             10.020299999999999`}, {143.35799999999998`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vinF5RuZyY5pIHAM1aH6P5DXzVakhzmzAQC
SR4HFbbGqc79SQ4xqhEy52z4Ha4vLrDlmp3k0KrArnrmi6BDyWQJlrBNUP4U
MYfDXzVi+vdB1cvIwPnV93/cMn6tAOev/Pay4swBJQeQNTN3JjkE3pKuSSxS
cTj/Pfjx0vVJDjMm8FeZcas5/L1S8VJtYZLD+athb/SjNRyWH/M275yY5DAd
JL9a0wHm/vrfVgXnXmg7WN/3752elOSQEBKkvsBT2yHccsuJsrokh8ntrVGX
bTQdbv+sy9rTkeRw6rDT2kw5DYffKz9e8p0EVa+p5nDjHNABM5McpoDUz1Fx
ADn30NwkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4E6Hhe0zM4T8I
tCc5vGnL7TaqFnIwidvlyQN0333XeMdZhgJw90Pig90BPX4Ay5rIzA==
            "]]}, 
          Thickness[0.006594566077552098], StripOnInput -> False]}, {
        ImageSize -> {303.2832478206725, 36.49121793275218}, 
         ImageSize -> {151.64162391033625`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {152., 19.}, PlotRange -> {{0., 151.64}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 6813.280677295934},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {6813.280677295934, 7979.22071323705}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6874.645942345467}, {0.08333333333333333, 
          6921.403398791796}, {0.16666666666666666`, 6967.988127739322}, {
          0.25, 7014.400450710517}, {0.3333333333333333, 7060.640688884629}, {
          0.4166666666666667, 7106.709163091442}, {0.5, 7152.60619380511}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6874.645942345466}, {0.08333333333333333, 
          6920.464111450942}, {0.16666666666666666`, 6966.282453032373}, {
          0.25, 7012.100650098316}, {0.3333333333333333, 
          7057.9183863315375`}, {0.4166666666666667, 7103.735346107876}, {0.5,
           7149.551214513943}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6874.645942345467}, {0.08333333333333333, 
          7059.744511961275}, {0.16666666666666666`, 7244.4412303525205`}, {
          0.25, 7428.736656109488}, {0.3333333333333333, 7612.631344468184}, {
          0.4166666666666667, 7796.125847324909}, {0.5, 7979.22071323705}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6874.645942345466}, {0.08333333333333333, 
          7057.547642305166}, {0.16666666666666666`, 7240.450602947453}, {
          0.25, 7423.3542560878}, {0.3333333333333333, 7606.258040241388}, {
          0.4166666666666667, 7789.161400597508}, {0.5, 
          7972.063788965954}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6874.645942345467}}, {{0.08333333333333333, 
          6921.403398791796}}, {{0.16666666666666666`, 6967.988127739322}}, {{
          0.25, 7014.400450710517}}, {{0.3333333333333333, 
          7060.640688884629}}, {{0.4166666666666667, 7106.709163091442}}, {{
          0.5, 7152.60619380511}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6874.645942345466}}, {{0.08333333333333333, 
          6920.464111450942}}, {{0.16666666666666666`, 6966.282453032373}}, {{
          0.25, 7012.100650098316}}, {{0.3333333333333333, 
          7057.9183863315375`}}, {{0.4166666666666667, 7103.735346107876}}, {{
          0.5, 7149.551214513943}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6874.645942345467}}, {{0.08333333333333333, 
          7059.744511961275}}, {{0.16666666666666666`, 
          7244.4412303525205`}}, {{0.25, 7428.736656109488}}, {{
          0.3333333333333333, 7612.631344468184}}, {{0.4166666666666667, 
          7796.125847324909}}, {{0.5, 7979.22071323705}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6874.645942345466}}, {{0.08333333333333333, 
          7057.547642305166}}, {{0.16666666666666666`, 7240.450602947453}}, {{
          0.25, 7423.3542560878}}, {{0.3333333333333333, 
          7606.258040241388}}, {{0.4166666666666667, 7789.161400597508}}, {{
          0.5, 7972.063788965954}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 6813.280677295934}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {6813.280677295934, 7979.22071323705}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.006594566077552098], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW19/UyYEOxiBwWclB+vUjM6mSQIdwTrF243gl
B3GPgD8S6YEOytceBTPIKDl4Vzfr+4RB+XMUHb6zxc/wsQx0uKMpu+b/ZgWH
w5e1UyW1Ah32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7iD8yfF8WiaUbyfi
8HlDQPas/Qi+6pPmeWeVguD8bq9XLCalQQ7RqhEy52Qk4fzUNCBgk4fzq+//
uGWcregQXKIy/X9EkMMD13jHWYVKDhHi2y8yMAU5RID8t17ZAex/9yCHhJAg
9QWaqg4VEStMz8bD+GpwfkrsHTfmGepwvr7WSuELSzQdtrbUXNisGeSQDrZf
2+EMCNwIhPMjQfbVIfhg/1kHOjSwHO03NNeE83UV5b/kbFOD8xtB8uKqDu3L
w08ZBQQ6PElceM1EX8UBPb4Ap4qu9Q==
              "], {{71.68589999999999, 
              8.817189999999998}, {72.43589999999999, 8.482809999999999}, {
              72.88909999999998, 7.89844}, {72.88909999999998, 7.25469}, {
              72.88909999999998, 6.25313}, {72.13909999999998, 
              5.4671899999999996`}, {71.1734, 5.4671899999999996`}, {
              70.15939999999999, 5.4671899999999996`}, {69.5047, 6.18281}, {
              69.5047, 7.290629999999999}, {69.5047, 8.160939999999998}, {
              69.85000000000001, 8.709380000000001}, {70.73129999999999, 
              9.245310000000002}, {71.68589999999999, 8.817189999999998}}, {{
              70.9578, 10.342199999999998`}, {70.2078, 10.712499999999999`}, {
              69.82659999999998, 11.1891}, {69.82659999999998, 11.7844}, {
              69.82659999999998, 12.5719}, {70.3984, 13.107799999999997`}, {
              71.24380000000001, 13.107799999999997`}, {72.1141, 
              13.107799999999997`}, {72.68749999999999, 
              12.535899999999998`}, {72.68749999999999, 
              11.665599999999998`}, {72.68749999999999, 10.9859}, {
              72.38909999999998, 10.521900000000002`}, {71.6141, 
              10.020299999999999`}, {70.9578, 10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             139.48599999999996`, 13.9547}, {138.77200000000002`, 13.9547}, {
             134.33799999999997`, 3.8812499999999996`}, {135.052, 
             3.8812499999999996`}, {139.48599999999996`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUHp9s+6a4kOxiBwWcmBUbtd7OaxRIdwTrF243gl
BwOONTJRBxIdlK89CmaQUXLg19009/12KH+OooMt1/XFBSsTHe5oyq75v1nB
If4p0MSFiQ77u/c1mTjLw/k7gq0i/h+XgfPXCunwpd8Td9C/q8LWeBDKtxNx
+B78eOnsNwj+xLc19qZySXA+O9A5Ke5JDtGqETLnZCTh/NQ0IGCTh/Or7/+4
ZZyt6BCdYn3f3zLJ4YFrvOOsQiWHfKHmA6d4kxwiQP5br+zQMz1PqNkgySEh
JEh9gaaqQ7JAhOUWGxhfDc5Pib3jxjxDHc7X11opfGGJpkN3zvPfKxWTHNLB
9ms7vF9+zNv8ZyKcDwrOc6cRfKBreqevSnRoYDnab2iuCefrKsp/ydmmBuc3
guTFVR3MOx0Tnm5JdHiSuPCaib6KA3p8AQBUSK/u
              "], {{
              144.08599999999998`, 8.817189999999998}, {144.83599999999998`, 
              8.482809999999999}, {145.28899999999996`, 7.89844}, {
              145.28899999999996`, 7.25469}, {145.28899999999996`, 6.25313}, {
              144.53899999999996`, 5.4671899999999996`}, {143.57299999999998`,
               5.4671899999999996`}, {142.55899999999997`, 
              5.4671899999999996`}, {141.90499999999997`, 6.18281}, {
              141.90499999999997`, 7.290629999999999}, {141.90499999999997`, 
              8.160939999999998}, {142.24999999999997`, 8.709380000000001}, {
              143.13099999999997`, 9.245310000000002}, {144.08599999999998`, 
              8.817189999999998}}, {{143.35799999999998`, 
              10.342199999999998`}, {142.60799999999998`, 
              10.712499999999999`}, {142.22699999999998`, 11.1891}, {
              142.22699999999998`, 11.7844}, {142.22699999999998`, 12.5719}, {
              142.79799999999997`, 13.107799999999997`}, {143.64399999999998`,
               13.107799999999997`}, {144.51399999999998`, 
              13.107799999999997`}, {145.08799999999997`, 
              12.535899999999998`}, {145.08799999999997`, 
              11.665599999999998`}, {145.08799999999997`, 10.9859}, {
              144.78899999999996`, 10.521900000000002`}, {144.01399999999998`,
               10.020299999999999`}, {143.35799999999998`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vinF5RuZyY5pIHAM1aH6P5DXzVakhzmzAQC
SR4HFbbGqc79SQ4xqhEy52z4Ha4vLrDlmp3k0KrArnrmi6BDyWQJlrBNUP4U
MYfDXzVi+vdB1cvIwPnV93/cMn6tAOev/Pay4swBJQeQNTN3JjkE3pKuSSxS
cTj/Pfjx0vVJDjMm8FeZcas5/L1S8VJtYZLD+athb/SjNRyWH/M275yY5DAd
JL9a0wHm/vrfVgXnXmg7WN/3752elOSQEBKkvsBT2yHccsuJsrokh8ntrVGX
bTQdbv+sy9rTkeRw6rDT2kw5DYffKz9e8p0EVa+p5nDjHNABM5McpoDUz1Fx
ADn30NwkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4E6Hhe0zM4T8I
tCc5vGnL7TaqFnIwidvlyQN0333XeMdZhgJw90Pig90BPX4Ay5rIzA==
             "]]}, 
           Thickness[0.006594566077552098]]}, {
         ImageSize -> {303.2832478206725, 36.49121793275218}, 
          ImageSize -> {151.64162391033625`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {152., 19.}, PlotRange -> {{0., 151.64}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.777395729356744*^9, 3.777395750845405*^9}, 
   3.777395813772563*^9, 3.777616425191949*^9, {3.777616476421924*^9, 
   3.7776165170804567`*^9}, 3.777617288641198*^9, {3.77762125284827*^9, 
   3.777621257928637*^9}, 3.777621342861587*^9},
 CellLabel->
  "Out[329]=",ExpressionUUID->"aaf1df56-9b2f-4bbd-8b93-483358f7899b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n8$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n8$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n8$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n8$\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 8$ and $L = \\\\pi$)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777616541610148*^9, 3.777616543234096*^9}, {
  3.777616724868174*^9, 3.7776167373378887`*^9}, {3.7776212652429943`*^9, 
  3.777621272648739*^9}, {3.777621348154489*^9, 3.777621357920779*^9}},
 CellLabel->
  "In[330]:=",ExpressionUUID->"bf8b22dc-1ca3-4332-81b2-7251d702a278"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 144.8540914440067}, {0.08333333333333333, 
         145.7518848207754}, {0.16666666666666666`, 146.62526082800838`}, {
         0.25, 147.47457899825338`}, {0.3333333333333333, 148.300197640532}, {
         0.4166666666666667, 149.10247329272346`}, {0.5, 
         149.88176020024395`}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 144.8540914440067}, {0.08333333333333333, 
         145.62919863207657`}, {0.16666666666666666`, 146.40441528534814`}, {
         0.25, 147.17942094452243`}, {0.3333333333333333, 
         147.9538970770073}, {0.4166666666666667, 148.72752857863955`}, {0.5, 
         149.50000517989048`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 144.8540914440067}, {0.08333333333333333, 
         148.1755225902063}, {0.16666666666666666`, 151.44249974139765`}, {
         0.25, 154.65569256069514`}, {0.3333333333333333, 
         157.81574162096845`}, {0.4166666666666667, 160.92325898881887`}, {
         0.5, 163.97882880944033`}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 144.8540914440067}, {0.08333333333333333, 
         147.8906581685158}, {0.16666666666666666`, 150.92865339904557`}, {
         0.25, 153.9673348905279}, {0.3333333333333333, 157.0060153666146}, {
         0.4166666666666667, 160.04406604386926`}, {0.5, 
         163.0809115716708}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         144.8540914440067}}, {{0.08333333333333333, 145.7518848207754}}, {{
         0.16666666666666666`, 146.62526082800838`}}, {{0.25, 
         147.47457899825338`}}, {{0.3333333333333333, 148.300197640532}}, {{
         0.4166666666666667, 149.10247329272346`}}, {{0.5, 
         149.88176020024395`}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         144.8540914440067}}, {{0.08333333333333333, 145.62919863207657`}}, {{
         0.16666666666666666`, 146.40441528534814`}}, {{0.25, 
         147.17942094452243`}}, {{0.3333333333333333, 147.9538970770073}}, {{
         0.4166666666666667, 148.72752857863955`}}, {{0.5, 
         149.50000517989048`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         144.8540914440067}}, {{0.08333333333333333, 148.1755225902063}}, {{
         0.16666666666666666`, 151.44249974139765`}}, {{0.25, 
         154.65569256069514`}}, {{0.3333333333333333, 
         157.81574162096845`}}, {{0.4166666666666667, 
         160.92325898881887`}}, {{0.5, 163.97882880944033`}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         144.8540914440067}}, {{0.08333333333333333, 147.8906581685158}}, {{
         0.16666666666666666`, 150.92865339904557`}}, {{0.25, 
         153.9673348905279}}, {{0.3333333333333333, 157.0060153666146}}, {{
         0.4166666666666667, 160.04406604386926`}}, {{0.5, 
         163.0809115716708}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.007240081088908196], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW19/UyYEOxiBwWclB+vUjM6mSQIdwTrF243gl
B3GPgD8S6YEOytceBTPIKDl4Vzfr+4RB+XMUHb6zxc/wsQx0uKMpu+b/ZgWH
w5e1UyW1Ah32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7iD8yfF8WiaUbyfi
8HlDQPas/Qi+6pPmeWeVguD8bq9XLCalQQ7RqhEy52Qk4fzUNCBgk4fzq+//
uGWcregQXKIy/X9EkMMD13jHWYVKDhHi2y8yMAU5RID8t17ZAex/9yCHhJAg
9QWaqg4VEStMz8bD+GpwfkrsHTfmGepwvr7WSuELSzQdtrbUXNisGeSQDrZf
2+EMCNwIhPMjQfbVIfhg/1kHOjSwHO03NNeE83UV5b/kbFOD8xtB8uKqDu3L
w08ZBQQ6PElceM1EX8UBPb4Ap4qu9Q==
             "], {{71.68589999999999, 
             8.817189999999998}, {72.43589999999999, 8.482809999999999}, {
             72.88909999999998, 7.89844}, {72.88909999999998, 7.25469}, {
             72.88909999999998, 6.25313}, {72.13909999999998, 
             5.4671899999999996`}, {71.1734, 5.4671899999999996`}, {
             70.15939999999999, 5.4671899999999996`}, {69.5047, 6.18281}, {
             69.5047, 7.290629999999999}, {69.5047, 8.160939999999998}, {
             69.85000000000001, 8.709380000000001}, {70.73129999999999, 
             9.245310000000002}, {71.68589999999999, 8.817189999999998}}, {{
             70.9578, 10.342199999999998`}, {70.2078, 10.712499999999999`}, {
             69.82659999999998, 11.1891}, {69.82659999999998, 11.7844}, {
             69.82659999999998, 12.5719}, {70.3984, 13.107799999999997`}, {
             71.24380000000001, 13.107799999999997`}, {72.1141, 
             13.107799999999997`}, {72.68749999999999, 12.535899999999998`}, {
             72.68749999999999, 11.665599999999998`}, {72.68749999999999, 
             10.9859}, {72.38909999999998, 10.521900000000002`}, {71.6141, 
             10.020299999999999`}, {70.9578, 10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98v35bgkAYCz1gdNGL6D329kOAwZyYQ
SPI4fLzkmyRwJ8EhRjVC5pwNv8PiAluu688THFoV2FXPfBF0cEx4ekHpP5Q/
RcwBqFsjhjsRol5GBs6vvv/jlvFrBTh/5beXFWcOKDmkg+xlS3QIvCVdk1ik
4jD7iMKGoj8JDjMm8FeZcas5nF7ouu3z2wSH81fD3uhHaziUTJZgCbuX4DAd
JL9a0wHm/vrfVgXnXmg7sK+RiUpZn+CQEBKkvsBT20GFrXGq8+kEh8ntrVGX
bTQdlh/zNu+8muBw6rDT2kw5DYcTZfvmS92HqtdUc1gKcsCzBIcpIPVzVBwO
A53b/yrBQfnao2CGN0pwPtj9HxTg/BaQ/6/IwvW3g/gmUhD+PWj4HhNzOAMC
VxIc3rTldhtVCzkwareL3TyV4HDfNd5xlqEA3P2Q+GB3QI8fAHeRwsA=
            "]]}, 
          Thickness[0.007240081088908196], StripOnInput -> False]}, {
        ImageSize -> {276.2406774595268, 36.49121793275218}, 
         ImageSize -> {138.1203387297634, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {139., 19.}, PlotRange -> {{0., 138.12}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 143.79160603481597`},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {143.79160603481597`, 163.97882880944033`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 144.8540914440067}, {0.08333333333333333, 
          145.7518848207754}, {0.16666666666666666`, 146.62526082800838`}, {
          0.25, 147.47457899825338`}, {0.3333333333333333, 
          148.300197640532}, {0.4166666666666667, 149.10247329272346`}, {0.5, 
          149.88176020024395`}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 144.8540914440067}, {0.08333333333333333, 
          145.62919863207657`}, {0.16666666666666666`, 146.40441528534814`}, {
          0.25, 147.17942094452243`}, {0.3333333333333333, 
          147.9538970770073}, {0.4166666666666667, 148.72752857863955`}, {0.5,
           149.50000517989048`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 144.8540914440067}, {0.08333333333333333, 
          148.1755225902063}, {0.16666666666666666`, 151.44249974139765`}, {
          0.25, 154.65569256069514`}, {0.3333333333333333, 
          157.81574162096845`}, {0.4166666666666667, 160.92325898881887`}, {
          0.5, 163.97882880944033`}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 144.8540914440067}, {0.08333333333333333, 
          147.8906581685158}, {0.16666666666666666`, 150.92865339904557`}, {
          0.25, 153.9673348905279}, {0.3333333333333333, 157.0060153666146}, {
          0.4166666666666667, 160.04406604386926`}, {0.5, 
          163.0809115716708}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 144.8540914440067}}, {{0.08333333333333333, 
          145.7518848207754}}, {{0.16666666666666666`, 
          146.62526082800838`}}, {{0.25, 147.47457899825338`}}, {{
          0.3333333333333333, 148.300197640532}}, {{0.4166666666666667, 
          149.10247329272346`}}, {{0.5, 149.88176020024395`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 144.8540914440067}}, {{0.08333333333333333, 
          145.62919863207657`}}, {{0.16666666666666666`, 
          146.40441528534814`}}, {{0.25, 147.17942094452243`}}, {{
          0.3333333333333333, 147.9538970770073}}, {{0.4166666666666667, 
          148.72752857863955`}}, {{0.5, 149.50000517989048`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 144.8540914440067}}, {{0.08333333333333333, 
          148.1755225902063}}, {{0.16666666666666666`, 
          151.44249974139765`}}, {{0.25, 154.65569256069514`}}, {{
          0.3333333333333333, 157.81574162096845`}}, {{0.4166666666666667, 
          160.92325898881887`}}, {{0.5, 163.97882880944033`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 144.8540914440067}}, {{0.08333333333333333, 
          147.8906581685158}}, {{0.16666666666666666`, 
          150.92865339904557`}}, {{0.25, 153.9673348905279}}, {{
          0.3333333333333333, 157.0060153666146}}, {{0.4166666666666667, 
          160.04406604386926`}}, {{0.5, 163.0809115716708}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 143.79160603481597`}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {143.79160603481597`, 163.97882880944033`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.007240081088908196], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW19/UyYEOxiBwWclB+vUjM6mSQIdwTrF243gl
B3GPgD8S6YEOytceBTPIKDl4Vzfr+4RB+XMUHb6zxc/wsQx0uKMpu+b/ZgWH
w5e1UyW1Ah32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7iD8yfF8WiaUbyfi
8HlDQPas/Qi+6pPmeWeVguD8bq9XLCalQQ7RqhEy52Qk4fzUNCBgk4fzq+//
uGWcregQXKIy/X9EkMMD13jHWYVKDhHi2y8yMAU5RID8t17ZAex/9yCHhJAg
9QWaqg4VEStMz8bD+GpwfkrsHTfmGepwvr7WSuELSzQdtrbUXNisGeSQDrZf
2+EMCNwIhPMjQfbVIfhg/1kHOjSwHO03NNeE83UV5b/kbFOD8xtB8uKqDu3L
w08ZBQQ6PElceM1EX8UBPb4Ap4qu9Q==
              "], {{71.68589999999999, 
              8.817189999999998}, {72.43589999999999, 8.482809999999999}, {
              72.88909999999998, 7.89844}, {72.88909999999998, 7.25469}, {
              72.88909999999998, 6.25313}, {72.13909999999998, 
              5.4671899999999996`}, {71.1734, 5.4671899999999996`}, {
              70.15939999999999, 5.4671899999999996`}, {69.5047, 6.18281}, {
              69.5047, 7.290629999999999}, {69.5047, 8.160939999999998}, {
              69.85000000000001, 8.709380000000001}, {70.73129999999999, 
              9.245310000000002}, {71.68589999999999, 8.817189999999998}}, {{
              70.9578, 10.342199999999998`}, {70.2078, 10.712499999999999`}, {
              69.82659999999998, 11.1891}, {69.82659999999998, 11.7844}, {
              69.82659999999998, 12.5719}, {70.3984, 13.107799999999997`}, {
              71.24380000000001, 13.107799999999997`}, {72.1141, 
              13.107799999999997`}, {72.68749999999999, 
              12.535899999999998`}, {72.68749999999999, 
              11.665599999999998`}, {72.68749999999999, 10.9859}, {
              72.38909999999998, 10.521900000000002`}, {71.6141, 
              10.020299999999999`}, {70.9578, 10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4lA+3U1z8+MdbmvKrvnPrOzgwcOk3V4W77BW
SIcvXQ/Kb4t3mNLeGnV5jorDAtdtn/8uiXd4krjwmsl6FYee6XlCzRcQ/Bp7
07hdNxH8+qnO3TnP4x0aflsVnFsB5X9H42+PdzAwBoJiOYe7/r3T82bFO6h/
Unk5S1Pa4Xvw46WzY+Id3rTldhtJizqwr5GJSkmOdzgDAmtEHKaAjJ8d76AB
Uv9SFG7ege59TSaLJR1unAOa8DTeYeW3lxVnChQc+IHefc+e4PDz7esDlotV
HD7/vVLx0i/BISX2jhtzhYqD8u2fdVkeCQ7lh7e5zvyr5MB9fXGBrVECxP5o
WTgfbL+PFJxfdf/HLWNvUQeQ9j0OCXD3gd3vg+B/vOSbJJCA4J8o2zdfKhuh
3zHh6QWl5gQHE1B4XBZ3yN5TMlmiAWr/bgmH7Oe/V34sS3CoAal/LQ4xryLB
4SDIv8wSDgtB8ZMDkxdzOPxVI6Y/DcEHuycEwVdha5zq7A/zjwScH/L28scZ
jtJwPiR+ZBz+gwCQH6MaIXNuj6wD0DWXfIMSIOlFTh5iTkSCw0wQ6FR0mPt+
+THveKh8nbLD0tlHFDYkIcK7OGPi25psBP+4t3mnY0mCw6nDTmsz61QcJkuw
hPHVJjhIzYvTPD1BxQGcnJoRfFBy8+xJcNig+qR53lkVh/Q0IJiU4BB4S7om
8ZOKg/V9YIKaBuUXqULCcwbMfFWH/kPAAJqf4PD3W+mDOYJqDskCEZZb5gDD
59OGgOwoNbh54PSiDOQDnWvfmOAAEk57pupQYMt1fXEJgg+Oj4IEh0cR4tsv
PlBFhD/IvFuqkPiJQfCjQQ4wQag/rwRMQa/i4e4x7QSmiBMIvvvDKpF1/Qg+
KLsIVcc7zFmkvPOPuyokf6bEO4hUTio5a6LsgJ6/AWdk1EM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98v35bgkAYCz1gdNGL6D329kOAwZyYQ
SPI4fLzkmyRwJ8EhRjVC5pwNv8PiAluu688THFoV2FXPfBF0cEx4ekHpP5Q/
RcwBqFsjhjsRol5GBs6vvv/jlvFrBTh/5beXFWcOKDmkg+xlS3QIvCVdk1ik
4jD7iMKGoj8JDjMm8FeZcas5nF7ouu3z2wSH81fD3uhHaziUTJZgCbuX4DAd
JL9a0wHm/vrfVgXnXmg7sK+RiUpZn+CQEBKkvsBT20GFrXGq8+kEh8ntrVGX
bTQdlh/zNu+8muBw6rDT2kw5DYcTZfvmS92HqtdUc1gKcsCzBIcpIPVzVBwO
A53b/yrBQfnao2CGN0pwPtj9HxTg/BaQ/6/IwvW3g/gmUhD+PWj4HhNzOAMC
VxIc3rTldhtVCzkwareL3TyV4HDfNd5xlqEA3P2Q+GB3QI8fAHeRwsA=
             "]]}, 
           Thickness[0.007240081088908196]]}, {
         ImageSize -> {276.2406774595268, 36.49121793275218}, 
          ImageSize -> {138.1203387297634, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {139., 19.}, PlotRange -> {{0., 138.12}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.777617297412273*^9, 3.77762127462332*^9, 
  3.777621359712441*^9},
 CellLabel->
  "Out[330]=",ExpressionUUID->"920d85fa-fd62-4037-8acc-f7dd4fe600dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ew1$n8$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew1$n8$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n8$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Ew2$n8$8\[Pi]", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", "OptionsEvsw", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$E^{(w_1,0)}$ ($N = 8$ and $L = 8\\\\pi$)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{$E^{(0,w_2)}$ (GIC)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ or $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$E^{(w_1,0)}$ or $E^{(0,w_2)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.777616541610148*^9, 3.777616543234096*^9}, {
   3.777616724868174*^9, 3.777616755562196*^9}, 3.7776173056818733`*^9, {
   3.777621291163006*^9, 3.777621307857984*^9}, {3.777621365746561*^9, 
   3.7776213852253923`*^9}, 3.777621418563303*^9},
 CellLabel->
  "In[333]:=",ExpressionUUID->"ce7e6910-2057-4680-be36-0f17edc39eb2"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6.616978404329136}, {0.08333333333333333, 
         6.6641487211928165`}, {0.16666666666666666`, 6.704837136216616}, {
         0.25, 6.7392412593859365`}, {0.3333333333333333, 
         6.767736435775115}, {0.4166666666666667, 6.790868426739886}, {0.5, 
         6.809292436156795}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6.616978404329136}, {0.08333333333333333, 
         6.643895733491223}, {0.16666666666666666`, 6.669974038396481}, {0.25,
          6.695137273365176}, {0.3333333333333333, 6.719159406292023}, {
         0.4166666666666667, 6.741733898345792}, {0.5, 
         6.7625953261925735`}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6.616978404329136}, {0.08333333333333333, 
         6.741255639288648}, {0.16666666666666666`, 6.852636085459006}, {0.25,
          6.952244869995707}, {0.3333333333333333, 7.041234919812204}, {
         0.4166666666666667, 7.120664586416219}, {0.5, 
         7.191412771083649}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        LineBox[{{0., 6.616978404329136}, {0.08333333333333333, 
         6.694789672832739}, {0.16666666666666666`, 6.773218338854851}, {0.25,
          6.851377676080325}, {0.3333333333333333, 6.928298878216791}, {
         0.4166666666666667, 7.003208012389589}, {0.5, 
         7.075669238335982}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], DiskBox[{0, 0}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6.616978404329136}}, {{0.08333333333333333, 6.6641487211928165`}}, {{
         0.16666666666666666`, 6.704837136216616}}, {{0.25, 
         6.7392412593859365`}}, {{0.3333333333333333, 6.767736435775115}}, {{
         0.4166666666666667, 6.790868426739886}}, {{0.5, 
         6.809292436156795}}}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6.616978404329136}}, {{0.08333333333333333, 6.643895733491223}}, {{
         0.16666666666666666`, 6.669974038396481}}, {{0.25, 
         6.695137273365176}}, {{0.3333333333333333, 6.719159406292023}}, {{
         0.4166666666666667, 6.741733898345792}}, {{0.5, 
         6.7625953261925735`}}}]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6.616978404329136}}, {{0.08333333333333333, 6.741255639288648}}, {{
         0.16666666666666666`, 6.852636085459006}}, {{0.25, 
         6.952244869995707}}, {{0.3333333333333333, 7.041234919812204}}, {{
         0.4166666666666667, 7.120664586416219}}, {{0.5, 
         7.191412771083649}}}]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[
             {EdgeForm[None], 
              PolygonBox[
               NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                 1, 1 - 3^Rational[1, 2]}}, {{0, 
                 1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
            
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[Large]]}],
           TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{0., 
         6.616978404329136}}, {{0.08333333333333333, 6.694789672832739}}, {{
         0.16666666666666666`, 6.773218338854851}}, {{0.25, 
         6.851377676080325}}, {{0.3333333333333333, 6.928298878216791}}, {{
         0.4166666666666667, 7.003208012389589}}, {{0.5, 
         7.075669238335982}}}]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.012833333333333334`], Thickness[Large]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.012833333333333334`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.006939625260235948], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW19/UyYEOxiBwWclB+vUjM6mSQIdwTrF243gl
B3GPgD8S6YEOytceBTPIKDl4Vzfr+4RB+XMUHb6zxc/wsQx0uKMpu+b/ZgWH
w5e1UyW1Ah32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7iD8yfF8WiaUbyfi
8HlDQPas/Qi+6pPmeWeVguD8bq9XLCalQQ7RqhEy52Qk4fzUNCBgk4fzq+//
uGWcregQXKIy/X9EkMMD13jHWYVKDhHi2y8yMAU5RID8t17ZAex/9yCHhJAg
9QWaqg4VEStMz8bD+GpwfkrsHTfmGepwvr7WSuELSzQdtrbUXNisGeSQDrZf
2+EMCNwIhPMjQfbVIfhg/1kHOjSwHO03NNeE83UV5b/kbFOD8xtB8uKqDu3L
w08ZBQQ6PElceM1EX8UBPb4Ap4qu9Q==
             "], {{71.68589999999999, 
             8.817189999999998}, {72.43589999999999, 8.482809999999999}, {
             72.88909999999998, 7.89844}, {72.88909999999998, 7.25469}, {
             72.88909999999998, 6.25313}, {72.13909999999998, 
             5.4671899999999996`}, {71.1734, 5.4671899999999996`}, {
             70.15939999999999, 5.4671899999999996`}, {69.5047, 6.18281}, {
             69.5047, 7.290629999999999}, {69.5047, 8.160939999999998}, {
             69.85000000000001, 8.709380000000001}, {70.73129999999999, 
             9.245310000000002}, {71.68589999999999, 8.817189999999998}}, {{
             70.9578, 10.342199999999998`}, {70.2078, 10.712499999999999`}, {
             69.82659999999998, 11.1891}, {69.82659999999998, 11.7844}, {
             69.82659999999998, 12.5719}, {70.3984, 13.107799999999997`}, {
             71.24380000000001, 13.107799999999997`}, {72.1141, 
             13.107799999999997`}, {72.68749999999999, 12.535899999999998`}, {
             72.68749999999999, 11.665599999999998`}, {72.68749999999999, 
             10.9859}, {72.38909999999998, 10.521900000000002`}, {71.6141, 
             10.020299999999999`}, {70.9578, 10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
             "], {{81.1625, 
             6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
             80.06559999999999, 5.835939999999999}, {79.60000000000001, 
             5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
             6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
             7.231249999999999}, {78.94529999999999, 7.64844}, {
             79.30309999999999, 7.874999999999999}, {79.60000000000001, 
             8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
             8.35156}, {81.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnSvUfODUzHgHYxC4rORwXun2z7qqeIdwTrF243gl
B927KmyNufEOytceBTPIKDm8UDPkWBMD5c9RdHB/WCWyzj7e4Y6m7Jr/mxUc
eqbnCTUbxDvs797XZOIsD+fvCLaK+H9cBs5fK6TDl35P3EGnXezmuXwo307E
YU/JZAmWYwj+9+DHS2eLJMD5+SD32iY4RKtGyJyTkYTzU9OAgE0ezq++/+OW
cbaiw4FTC1236Sc4PHCNd5xVqORwpeKlmiFLgkMEyH/rlR0+/wWJJDgkhASp
L9BUdThRtm++lDGMrwbnp8TecWOeoQ7n62utFL6wRNPh4yXfJAGJBId0sP3a
DmtkolKs78fD+QrA4MxqQfBdunOe/3aMd2hgOdpvaK4J5+sqyn/J2aYG5zeC
5MVVHWzu+/dOD4t3eJK48JqJvooDenwBAB1QsIg=
             "], {{127.786, 
             8.817189999999998}, {128.53599999999997`, 8.482809999999999}, {
             128.989, 7.89844}, {128.989, 7.25469}, {128.989, 6.25313}, {
             128.239, 5.4671899999999996`}, {127.27299999999998`, 
             5.4671899999999996`}, {126.25899999999997`, 
             5.4671899999999996`}, {125.60499999999998`, 6.18281}, {
             125.60499999999998`, 7.290629999999999}, {125.60499999999998`, 
             8.160939999999998}, {125.94999999999999`, 8.709380000000001}, {
             126.83099999999997`, 9.245310000000002}, {127.786, 
             8.817189999999998}}, {{127.05799999999998`, 
             10.342199999999998`}, {126.30799999999998`, 
             10.712499999999999`}, {125.92699999999998`, 11.1891}, {
             125.92699999999998`, 11.7844}, {125.92699999999998`, 12.5719}, {
             126.49799999999999`, 13.107799999999997`}, {127.344, 
             13.107799999999997`}, {128.21399999999997`, 
             13.107799999999997`}, {128.78799999999998`, 
             12.535899999999998`}, {128.78799999999998`, 
             11.665599999999998`}, {128.78799999999998`, 10.9859}, {128.489, 
             10.521900000000002`}, {127.714, 10.020299999999999`}, {
             127.05799999999998`, 10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYu12sZvnyhMcbmvKrvnPrOygwtY41bk6wWGt
kA5fuh6U35zgMKW9NeryHBWHC0q3f9ZNSnB4krjwmsl6FYfj3uadjisQ/P3z
pfTvrkHin1roum1zgkPDb6uCcyug/N1o/NkJDgbGQFAs5/B++TFv894EB/VP
Ki9naUo7/F758ZJvXoLDm7bcbiNpUQfmMD7dTYUJDmdAYI2Iw2mg9s9A9Rog
9S9F4eYd6N7XZLJY0iHnOdCETQkOK7+9rDhToODAr7tp7vvjCQ4/374+YLlY
xeHz3ysVL/kSHVJi77gxV6g4KAO9l8WR6FB+eJvrzL9KDtzXFxfYfoLaHy0L
54Pt95GC86vu/7hl7C3qANK+hyER7r7vwY+XzuZB8IG+SRJQQPBPlO2bL6Wd
CNfvmPD0gpJzooMJKDwuiztk7ymZLOGQCLF/t4RDNsg/ZokONSD1r8Uh5lkk
OhwE+ZdZwgEUHH91YPJiDoe/asT0qyH4YPeIIPjg+OWHusdHAs4PeXv54wxH
aTgfEj8yDv9BAMiPUY2QObdHFhI/QomQ9CInDzFHItFhJgh0KjrMBUWoPFS+
Ttlh6ewjChuUEOFdnDHxbY02gg9OTyaJDqcOO63NrFNxmCzBEsZnm+ggNS9O
8/QEFYepzt05z50RfHvTuF2ePokOG1SfNM87q+KQngYEQYkOgbekaxI/qThY
3/fvnR4G5RepQsIzAma+qkP/IWAAxSc6/P1W+mCOoJpDskCE5ZYYYPh82hCQ
HaUGNw+cXpSBfKBz7R0THUDCac9UHQpsua4vNkHwwfFhkOjwKEJ8+8UHqojw
B5l3SxUSPzIIfjTIAV8S4OrB5m9NgLsHFFxFSxD8xSAL2xF8UHbprE1wmLNI
eecfd1VI/ixKcBCpnFRy1kTZAT1/AwDQf9O0
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vL0t0SAOBZ6wOGjH9h75OSHSYMxMI
JHkcPl7yTRKYk+gQoxohc86G32FxgS3X9eWJDq0K7Kpnvgg6OCY8vaC0H8qf
IuYA1K0RcxqqXkYGzq++/+OW8WsFOH/lt5cVZw4oOaSD7D2W6BB4S7omsUjF
YfYRhQ1FexIdZkzgrzLjVnM4vdB12+e1iQ7nr4a90Y/WcCiZLMESNi/RYTpI
frWmA8z99b+tCs690HZgXyMTlZKf6JAQEqS+wFPbQYWtcapzd6LD5PbWqMs2
mg7Lj3mbd05NdDh12GltppyGw4myffOl5kPVa6o5LAU5YFmiwxSQ+jkqDoeB
zu1fleigfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8eNHyPiTmcAYEp
iQ5v2nK7jaqFHBi128VudiU63HeNd5xlKAB3PyQ+2B3Q4wcAzzjAFw==
            "]]}, 
          Thickness[0.006939625260235948], StripOnInput -> False]}, {
        ImageSize -> {288.1958455790785, 36.49121793275218}, 
         ImageSize -> {144.09792278953924`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {145., 19.}, PlotRange -> {{0., 144.1}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.028304557033682426`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]]}, 
          Thickness[0.028304557033682426`], StripOnInput -> False]}, {
        ImageSize -> {70.65853051058531, 36.49121793275218}, 
         ImageSize -> {35.329265255292654`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.014725371815638343`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             14.971899999999998`, 16.412499999999998`}, {13.5734, 
             16.412499999999998`}, {12.860899999999999`, 
             15.303099999999999`}, {12.860899999999999`, 
             13.121899999999995`}, {12.860899999999999`, 
             12.067199999999998`}, {13.0516, 11.156300000000002`}, {
             13.367199999999997`, 10.714100000000002`}, {13.6813, 
             10.271900000000002`}, {14.187499999999998`, 
             10.020299999999999`}, {14.745299999999999`, 
             10.020299999999999`}, {16.107799999999997`, 
             10.020299999999999`}, {16.792200000000005`, 11.1922}, {
             16.792200000000005`, 13.499999999999998`}, {16.792200000000005`, 
             15.475000000000001`}, {16.206299999999995`, 
             16.412499999999998`}, {14.971899999999998`, 
             16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
             15.684399999999997`, 16.0969}, {16.035899999999998`, 
             15.214099999999997`}, {16.035899999999998`, 
             13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
             10.335899999999999`}, {14.862499999999997`, 
             10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
             11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
             15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
             16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
            18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
            10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
            8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
            17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
            9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
            18.9391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

            "]]}, 
          Thickness[0.014725371815638343`], StripOnInput -> False]}, {
        ImageSize -> {135.813599003736, 36.49121793275218}, 
         ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
         Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
         PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "20", "]"}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 6.585065383953885},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00861994655633135], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
            24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
            24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
            8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
            23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
            9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
            11.3094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             27.871899999999997`, 16.412499999999998`}, {26.473399999999994`, 
             16.412499999999998`}, {25.760900000000007`, 
             15.303099999999999`}, {25.760900000000007`, 
             13.121899999999995`}, {25.760900000000007`, 
             12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
             10.714100000000002`}, {26.581299999999995`, 
             10.271900000000002`}, {27.087500000000002`, 
             10.020299999999999`}, {27.64529999999999, 10.020299999999999`}, {
             29.007799999999992`, 10.020299999999999`}, {29.6922, 11.1922}, {
             29.6922, 13.499999999999998`}, {29.6922, 15.475000000000001`}, {
             29.106299999999994`, 16.412499999999998`}, {27.871899999999997`, 
             16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
             28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
             28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
             28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
             10.335899999999999`}, {26.8891, 10.335899999999999`}, {
             26.518799999999995`, 11.2453}, {26.518799999999995`, 
             13.445300000000001`}, {26.518799999999995`, 
             15.348399999999998`}, {26.853099999999998`, 16.0969}, {
             27.709400000000002`, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             65.57190000000001, 16.412499999999998`}, {64.1734, 
             16.412499999999998`}, {63.46090000000001, 15.303099999999999`}, {
             63.46090000000001, 13.121899999999995`}, {63.46090000000001, 
             12.067199999999998`}, {63.6516, 11.156300000000002`}, {
             63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
             10.271900000000002`}, {64.78750000000001, 10.020299999999999`}, {
             65.3453, 10.020299999999999`}, {66.7078, 10.020299999999999`}, {
             67.39219999999999, 11.1922}, {67.39219999999999, 
             13.499999999999998`}, {67.39219999999999, 15.475000000000001`}, {
             66.80630000000001, 16.412499999999998`}, {65.57190000000001, 
             16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
             66.28439999999999, 16.0969}, {66.63589999999998, 
             15.214099999999997`}, {66.63589999999998, 13.049999999999997`}, {
             66.63589999999998, 11.1281}, {66.29219999999998, 
             10.335899999999999`}, {65.46249999999999, 10.335899999999999`}, {
             64.58909999999999, 10.335899999999999`}, {64.2188, 11.2453}, {
             64.2188, 13.445300000000001`}, {64.2188, 15.348399999999998`}, {
             64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
            11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
            11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
            9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
            8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
            69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
            69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
             "], {{
             95.76249999999999, 6.778130000000001}, {95.4172, 
             6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
             94.19999999999999, 5.835939999999999}, {93.7234, 
             5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
             6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
             7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
             8.053130000000001}, {94.85629999999999, 8.22031}, {
             95.76249999999999, 8.35156}, {95.76249999999999, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
            98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
            98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
            99.26559999999999, 5.2406299999999995`}, {99.6484, 
            5.2406299999999995`}, {99.98129999999999, 5.5625}, {
            99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
            6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
            6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
            108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`, 
            5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466, 
            5.2406299999999995`}, {109.84800000000001`, 
            5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
            110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`, 
            6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
            109.47800000000001`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

            "]]}, 
          Thickness[0.00861994655633135], StripOnInput -> False]}, {
        ImageSize -> {232.01623910336238`, 36.49121793275218}, 
         ImageSize -> {116.00811955168119`, 18.24560896637609}, 
         BaselinePosition -> Scaled[0.2904898594137937], 
         ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.011432491139819367`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
             "], {{19.292200000000005`, 13.4891}, {
             18.934399999999997`, 13.4891}, {18.624999999999996`, 
             13.179699999999997`}, {18.624999999999996`, 
             12.821899999999998`}, {18.624999999999996`, 12.4766}, {
             18.934399999999997`, 12.165599999999998`}, {19.2813, 
             12.165599999999998`}, {19.626599999999996`, 
             12.165599999999998`}, {19.948400000000003`, 12.4766}, {
             19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
             13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
             13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
             "], {{
             23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
             25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
             8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
             7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
             23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
             8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
             22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
             23.960899999999995`, 10.4859}}, {{24.521899999999995`, 
             5.13281}, {25.868799999999993`, 5.13281}, {26.33279999999999, 
             4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
             26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
             2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
             2.9046900000000004`}, {22.387500000000003`, 
             3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
             22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
             23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
             5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
            "]]}, 
          Thickness[0.011432491139819367`], StripOnInput -> False]}, {
        ImageSize -> {174.95033623910336`, 32.67741967621419}, 
         ImageSize -> {87.47516811955168, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 0.5}, {6.585065383953885, 7.191412771083649}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6.616978404329136}, {0.08333333333333333, 
          6.6641487211928165`}, {0.16666666666666666`, 6.704837136216616}, {
          0.25, 6.7392412593859365`}, {0.3333333333333333, 
          6.767736435775115}, {0.4166666666666667, 6.790868426739886}, {0.5, 
          6.809292436156795}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6.616978404329136}, {0.08333333333333333, 
          6.643895733491223}, {0.16666666666666666`, 6.669974038396481}, {
          0.25, 6.695137273365176}, {0.3333333333333333, 6.719159406292023}, {
          0.4166666666666667, 6.741733898345792}, {0.5, 
          6.7625953261925735`}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6.616978404329136}, {0.08333333333333333, 
          6.741255639288648}, {0.16666666666666666`, 6.852636085459006}, {
          0.25, 6.952244869995707}, {0.3333333333333333, 7.041234919812204}, {
          0.4166666666666667, 7.120664586416219}, {0.5, 
          7.191412771083649}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         Line[{{0., 6.616978404329136}, {0.08333333333333333, 
          6.694789672832739}, {0.16666666666666666`, 6.773218338854851}, {
          0.25, 6.851377676080325}, {0.3333333333333333, 6.928298878216791}, {
          0.4166666666666667, 7.003208012389589}, {0.5, 
          7.075669238335982}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Disk[{0, 0}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6.616978404329136}}, {{0.08333333333333333, 
          6.6641487211928165`}}, {{0.16666666666666666`, 
          6.704837136216616}}, {{0.25, 6.7392412593859365`}}, {{
          0.3333333333333333, 6.767736435775115}}, {{0.4166666666666667, 
          6.790868426739886}}, {{0.5, 6.809292436156795}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6.616978404329136}}, {{0.08333333333333333, 
          6.643895733491223}}, {{0.16666666666666666`, 6.669974038396481}}, {{
          0.25, 6.695137273365176}}, {{0.3333333333333333, 
          6.719159406292023}}, {{0.4166666666666667, 6.741733898345792}}, {{
          0.5, 6.7625953261925735`}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6.616978404329136}}, {{0.08333333333333333, 
          6.741255639288648}}, {{0.16666666666666666`, 6.852636085459006}}, {{
          0.25, 6.952244869995707}}, {{0.3333333333333333, 
          7.041234919812204}}, {{0.4166666666666667, 7.120664586416219}}, {{
          0.5, 7.191412771083649}}}]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{
              EdgeForm[], 
              
              Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                1, 1 - 3^Rational[1, 2]}}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[Large]]}], {0., 0.}, Automatic, 
           Offset[20]], {{{0., 6.616978404329136}}, {{0.08333333333333333, 
          6.694789672832739}}, {{0.16666666666666666`, 6.773218338854851}}, {{
          0.25, 6.851377676080325}}, {{0.3333333333333333, 
          6.928298878216791}}, {{0.4166666666666667, 7.003208012389589}}, {{
          0.5, 7.075669238335982}}}]}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Thickness[Large]]}, {
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[
          Large]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 6.585065383953885}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00861994655633135], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
              24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
              24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
              8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
              23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
              9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
              11.3094}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               27.871899999999997`, 16.412499999999998`}, {
               26.473399999999994`, 16.412499999999998`}, {
               25.760900000000007`, 15.303099999999999`}, {
               25.760900000000007`, 13.121899999999995`}, {
               25.760900000000007`, 12.067199999999998`}, {25.9516, 
               11.156300000000002`}, {26.2672, 10.714100000000002`}, {
               26.581299999999995`, 10.271900000000002`}, {
               27.087500000000002`, 10.020299999999999`}, {27.64529999999999, 
               10.020299999999999`}, {29.007799999999992`, 
               10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
               13.499999999999998`}, {29.6922, 15.475000000000001`}, {
               29.106299999999994`, 16.412499999999998`}, {
               27.871899999999997`, 16.412499999999998`}}, {{
               27.709400000000002`, 16.0969}, {28.584400000000002`, 
               16.0969}, {28.9359, 15.214099999999997`}, {28.9359, 
               13.049999999999997`}, {28.9359, 11.1281}, {28.59219999999999, 
               10.335899999999999`}, {27.762500000000003`, 
               10.335899999999999`}, {26.8891, 10.335899999999999`}, {
               26.518799999999995`, 11.2453}, {26.518799999999995`, 
               13.445300000000001`}, {26.518799999999995`, 
               15.348399999999998`}, {26.853099999999998`, 16.0969}, {
               27.709400000000002`, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1x7WiuSYCLw5xFyjv/HFd1SDx8WTu10BnOf5K4
8JrJdScHYxAIVobzz4BAjzyq/GUJhzXdtzMY4p0d1grp8KXbiThURKwwPavs
AueXbBX9fZrPFc6fZ6NzZdY2V4eZIBApCef/BwF7BTjfY83R5QwVyg49Xq9Y
TBRd4e5Dd/+Ub2zxM0xcHE4ddlqb+U/FIaREZfr/Awh+3W+rgnMarg7K1x4F
M8xRgvNjVCNkzu2Rg/MZQMBB0uFPTO7Rf7dcHB64xjvOuijqsPNW19/UeAT/
Yn48+7mTznD+TemaRKNUZ4f0NBCQgvP35te8nTlVAc4Hqy9Uhqhb5wx3H7r7
ATiqtwQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTOd0cfr59fcBSWcVhxQsPvf+OCP6a
7tsZDPUIPsviSVaMrW4OHmuOLmf4oQzn782veTszVQnO74no9mcUkILz+8B8
cQc31VKmWQ1uDjNBYKeYw5RvbPEzfNwcQt5e/jhjoZhDGgiwuTnEqEbInKtB
8BV2LdiXyifqcKBW1iK9xA0iribqsFEvbzHjHDcHE2MQEHV4sI9vjvEhBB9s
3wPcfLB5c9xRzQfyYfaD3e/rDncfr//6Kakc7hD7j4k53JSuSTRidXeouf/j
lvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6+Tu8AAkfxAanr0IvuqT5nlnd6Hx
b7k7qFx7FMyQowzxx2d3hw+L1iucXaHkkM35c0G6sAecH1yiMv2/goeDgdZK
4Qstqg7m147mmgh4OJzYtaOXbYOqwxkQ+OLuMGeR8s4/x1UdwOnhJoLv0PTo
+IzVCD7Y/iqo/9NUHd7w7jOYGeXusAEsoQL3XyUoPKyV4XyYfV82BGTP+u4G
N+9ifjz7uZVQvruqg8TUK5wZUW4OgbeAGj+pOMDSJ8x89PQKAFV8I9w=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxdVG1IFFEUXT/SDDNRd8fS0Nw2nV0p0y0jlG5hKDNvUExKSjCzdRXT+mFk
oQVZWWvYUqar2aZZWKDojywM2wQRrfwoDBXDxJA+TCkjzKjcZt5b51EXHsuZ
2Tnn3nPvfesOHU02uCgUCifx7BWPs3ieFq/dZozjwS7FlRBoKnuTrfhBcfRw
d54+GMm4Y8z0x5CIoFqKSyEQpznuXGNBcKLr4e7q4hDwTGypMHQiiG/qblQU
hoDft52DWeMI4swlPlkmNUxl1A/rRxD4nbxa0P9ADTvOvuuxHEDQJ0WtmujY
ebg3/6mwz6yGlIL1VfaLFMdLekn/YTMP10rP7x+KYWE0oCgj8joPvV27mnOs
LMnHwhPdQRaMWWJYHfXZWdhkrlvY/J4n+p5aUj+DIGlMJPLRQg+7/eqLeASP
QEzUXwsHu4Z0hhyKMU0PxTdjwl/XuAkQHfMkuXKSJe/dBTBIuhdYKG3c9zzS
T4AEbHwoFP/afmxgG8XYr1gBWjRTJdbZMOJ/ggCBjR8TNgZpiR+pAqnDTSd/
r48Sw1cHC2l53YsrBEc+OvjempRb8wXJGL+fpnjc5lUbNUYx6nWPvdGGZL5b
Uj2LS/7o4Iyk95WX9QvalL9eVFKM9Uopxn4mUhy0cy6zT0Mx9meEk/WOePys
M17j5HwwfzkHrh6moMx8LVzmpl31kxzxN0NL+Jbx0Loxv8EpTUvyVfFQZV51
aquO4gppPjpYGdfeVrf/NrJkfrx5iNDe9315J4zUt1zkw/6Hkn6dc+Q3xMA+
5tErxWkOvtvm2ozzKjiRem9Lfy4HKbNDc5Z6FeEL4+DUxMJYFK8i/QrmIPhx
nc3gpYSvkj/pHMxcyCuLDFDK9Ul2ZG1QgrfU/1mHXpSS1OXJ/4tTkMyHn2dS
jPexkGLMb0WyHvbvFZL1sN8ugsxvkfbaQ4AiKf/PKqiYd0u3eArQ7BPuZXzL
yPOL5wGthrviWNrXCdBZZjurbwgg37MC6etEINk/BcX494Nj/13XkPkddew/
8ifz+dxxv7QzZN/uI0jTpAYOFDHkvWnp/wy5PwIQlKeWJTp5M6S+Z7yMZ1ba
IqpNFON+ZPMOPxiy33aO5HOY4vPB7pq+CooVUoA/4XfiYQ/utz+EimPS77zE
vxr+v0//AtMrXxs=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h8xuUf/efk7TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4DDXRufKLDN/hz35NW9nhio4zADpW+jnEM4p1m68Xskhh/PngvRq
PwefE+y2s03V4Pzju3b0sglowvksnF3yyX46Dq6qpUyzVvg5nAGBHn2IvLW/
g/S8OM3THwzg9ttWRqww5TWE85e/8ND7L4jga7zl3WcgieBzuwEN1jJ00J2w
4Iehm79Dj9crFhNDQ4c13bczGOwRfBNjEEDwj2taTTp93M+heKvo79N9Bg4J
hy9rpzb6OciALNyv57C3VtYi3cXPIeCWdE3iJh2I+WZ+Dg8ixLdfXKAF58P8
C+NfuBr2Rn+2OsQ+Zz8HULDNjFSF+LvFz2GtkA5fup0yxPwzfg5gZ31WgLsP
HM6V8nD3w/gw/8H4KPE3DcGHxS8AqLPWQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               65.57190000000001, 16.412499999999998`}, {64.1734, 
               16.412499999999998`}, {63.46090000000001, 
               15.303099999999999`}, {63.46090000000001, 
               13.121899999999995`}, {63.46090000000001, 
               12.067199999999998`}, {63.6516, 11.156300000000002`}, {
               63.96719999999999, 10.714100000000002`}, {64.28129999999999, 
               10.271900000000002`}, {64.78750000000001, 
               10.020299999999999`}, {65.3453, 10.020299999999999`}, {66.7078,
                10.020299999999999`}, {67.39219999999999, 11.1922}, {
               67.39219999999999, 13.499999999999998`}, {67.39219999999999, 
               15.475000000000001`}, {66.80630000000001, 
               16.412499999999998`}, {65.57190000000001, 
               16.412499999999998`}}, {{65.40939999999999, 16.0969}, {
               66.28439999999999, 16.0969}, {66.63589999999998, 
               15.214099999999997`}, {66.63589999999998, 
               13.049999999999997`}, {66.63589999999998, 11.1281}, {
               66.29219999999998, 10.335899999999999`}, {65.46249999999999, 
               10.335899999999999`}, {64.58909999999999, 
               10.335899999999999`}, {64.2188, 11.2453}, {64.2188, 
               13.445300000000001`}, {64.2188, 15.348399999999998`}, {
               64.55309999999999, 16.0969}, {65.40939999999999, 16.0969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, {{{69.5391, 11.3094}, {69.29529999999998, 
              11.2281}, {69.13439999999999, 11.1734}, {68.65629999999999, 
              11.0391}, {68.59219999999998, 10.3531}, {68.36720000000001, 
              9.76719}, {67.84379999999999, 8.901560000000002}, {67.9703, 
              8.803130000000001}, {68.34059999999998, 8.973440000000002}, {
              69.07030000000002, 9.92031}, {69.41250000000001, 10.4891}, {
              69.66559999999998, 11.1828}, {69.5391, 11.3094}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH1MjVEcx291ldbwR4ik1la3e+/zROkS5o9fhDTUc66NGZJeRfoDfyCE
WluipPSyWGlTWGrpxctSi6QXuq2Q1qYivQkVUt3iOefc+5zpbM8fn+ec8zu/
3/f3PcfxUBQKMZPJZCbid1D8TMVvX2TtTEkVgq1VZ5evteBhj01Fi+wlgr7A
3HeaIg488GhEkJ684PSaRg7wsjAdggq42FPXzkEmHm8ZX/YdlGt6GYeFiuMb
gs84XhRj3tHh59FytcRk/RIlXBK23YwpRxA9Wux/xNYZrEe9mkPjGBd3D6SV
nGC82fmkaVY4glU4z1bGtrcOqBp1ColLPf/UBN9zAQevkaCmSARn8P4OpRTP
c0MlupGrgrkTOWEPUxD4dSyLDhzlYXjeM7fMqwhi5LVJ7jau8Gnh8vreIAT+
eL6Ep/poEdiktVmGm6ohL2W9yY7tCHa2XNs380kJ8fm7G1Z5G/TjlPC2NlIT
44Fg+vfJrmx3F6qnHYLg/Z1bzNqdaf3mrL6oAIs3S38JEvdXFJn1dTHej/vX
KoDcMsEh6A1jMt+hkPgvGUrws18csWNIALv8fp8VVWrg1qc0nndCsFJ911r3
ggdLXL89q5fUZ41o/G88EL9YIRrvIw/vcT1TgsTG+Ea28fHXLxHPD9iFXHIG
eNrvGgFicfxxHp52JEyHPBWgdMWxPBM9T/dVCNBFjOhK6y9jTPItZUz8V8iY
6FnA4pPft1k+hLME0A8PVa8L4mFMlCnrugB9Edzv9EoOlg31rLFNZPo04ZHB
+Cv2gxiP+OUCR/1yR4C6J4+umOs4+PhsfrZHiWDwA0/jVTNOyvnj/qVm1vwr
xiSfZkM+0xz1U5sAGbjOCY72v50xqbeLsQrr85UxqXuMxSP6myLoP162aMqK
p/6XIWk9ub/TAoRH/Yirb+MgGec7yfQh/RgR9Z3nV5QaYlhfKUAPFjZGBWcf
lB86f1eAw3i/RinxID7vvkJi6n9nKIuN1j0U9y9KxIGcaL2djMfNAzK2myCJ
ib8ckLSf9NMX0XxqXWi/vA33Z1JB/bcJgQ8WKp5xanzc3lY7xnS9E5zaU7D6
tZadZ3wvjEz0zWZM9PhgOH+OgvZHj6Dh+cbCw+eU1J+WWnDD9ytYBY+x3621
9LwstcQa8o5w/8/v5Wl/5VrpPhJ/fGf3k/innzFJq9twn+Wu9P3rZPd19nv/
D3rQsMs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pkgoBvssCe/5u3MVkUHGP/DovUKZzUUHba2
1FzY3BjsYAwGmHwbnSuznk1E8I9c1k6VXISbH1KiMv3/D4T5Mq8fmUkB+Xc0
Zdf8L0bw3dccXc4wA8F3ntAslHYKwX8P0v8DwT8DAjJKcPOVrz0KZshRcujx
esVichSqP0rJQdtq0un6DcEO6WlAEKbk8IMtfoZPLNQ+DyUHE5Az1wc7yC1/
4aH3X8VB/UnzvLO3gh3+fit9MKdQzWHJJCtG3xfBDimxd9yYLdTh/GZe//VT
XDXgfP+LE2P+PdaE2//n7esDlo+1IO7tQfBjco/+25SN4IPDPzTY4fzVsDf6
s7UcPm8IyJ5lD3Tf/lpZi+eaDk9EZE8+NQ92eJGl/W36X3WIf10QfLB7vYId
foLMW6zhECG+/SJDULCDKMghJZoOD/bxzTFOCnZg4eySTz6n6XAAaGx6A4Iv
4RHwR2I5gl8RscL07P5gh9fFW0V/cyP4YHfeVIfz34DkT6s5vNi+nvn5mmAH
M5u9QdMOqkLivwoafoIqDujpDQDr/BvQ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h6vVywmN0Mcju/a0csmoOkA4/tfnBjzr1nL
gePngvTNl0IcWnj91085quOg4Pgx+czGEIcnEeLbLz7QczhyWTtVsi/E4evO
W11/pxo4cILUR4VAzDE0dDgDAiEIPpgORPBVnzTPO+sX4vB5Q0D2LHUEX+Mt
7z4DSQR/+QsPvf+CCL5tZcQKU15DiP1A+8SnXuHMeGTg4KZayjRrSojDi+Kt
or9f6zu8ARozc1uIg88JdtvZX3XgfJh/YXxZkAX3VR20rCadrl8Q4sAfG3Df
aLoSRD4sxGGtkA5fup0C3H7hykklZ1kQ/C/7Pm5N/yYP50+fCQQ3Efz/IDBf
Hu7/GSD5Snl4+MD4sPCD8Q/UylqkTwhxeOAa7ziLUdHhEyicNoc4MIBAgjLE
/8D4AZuTowqPv1OHndZm1qk7oMcvALeQ3m0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILgf5pAGAs/YHZZMsmL0XRHmcN813nGW
oYCDltWk0/VTwhzetOV2G1ULObipljLNaoCqPyYG4ReEObQrsKueMZFyCClR
mf4/I8yhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxEPMI+CNR
H+aQEBKkvkBTzWHCgh+GzyaFOfhdnBjzT1nD4drRXJOG5WEOv96+PmDprOkA
cz9Yvae2w4aHL6duuhDmUP/bquDcC20HkU+O59Mawxxk5sVpnt6g6XDksnaq
ZFKYg5nN3qBpiRoOBfHs5yRdwxxmTOCvMuNWc/jBFj/DxzDMIfCWdE1ikYrD
zltdf1PVoe4/oITKB/oHxt8RbBXx/7gMJFyswhy+7Pu4Nf2bOMQ/8WEOZ0Bg
jbCDguPH5DOVsPAUcHiwj2+OMdB/MaoRMudseOHuh8QHqwN6/AAA2e27SQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEPoQ7RKtGyJyTkXQIKVGZ/v9NuIPCrgX7UvlE
Hd7y7jOYKRfhYGIMAph8TatJp+s1EPxFk6wYfXUQ/J23uv6m2kc4pIGAmqjD
i+3rmZ8nRMDNh/FjQPbXiDmAtTlHOLQqsKuemSIGkTeIcAh5e/njjIViDvKO
H5PP6EY4HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhM8b4TBnkfLOP8dV
Hb6xxc/w2RoO52uB/DMFwY8Q336RoSwcql8VEj4R4Q47HJoeHf+hAlFvEO7g
c4LddrYpgv9h0XqFsyuUHA7Uylqku4Q7lB/e5jqzVsnBq7pZ38cv3KHy/o9b
xtbKEH5cONT9Kg42OldmPUsNh7sXbF8Hgr/h4cupmy4g+E2BnnMb3oU7dNp4
7kpbpOwAi0/+2ID7RuWKEP8tDYeHR+26bUn1tuEOK7+9rDhToADxn1C4g0jl
pJKzS+Tg/PVCOnzpdVJwPjj+jolB3Gca7sAAAgtEHI5c1k6VLELwn4jInnxa
j+CD3dMDNf+IiMODfXxzjCeFOwSB4pNR1AE9/QEArZwMow==
               "], {{
               95.76249999999999, 6.778130000000001}, {95.4172, 
               6.289059999999999}, {94.66559999999998, 5.835939999999999}, {
               94.19999999999999, 5.835939999999999}, {93.7234, 
               5.835939999999999}, {93.3063, 6.27813}, {93.3063, 
               6.790629999999999}, {93.3063, 7.231249999999999}, {93.5453, 
               7.64844}, {93.9031, 7.874999999999999}, {94.19999999999999, 
               8.053130000000001}, {94.85629999999999, 8.22031}, {
               95.76249999999999, 8.35156}, {95.76249999999999, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              99.2781, 6.623440000000001}, {98.9203, 6.623440000000001}, {
              98.5984, 6.289059999999999}, {98.5984, 5.9312499999999995`}, {
              98.5984, 5.57344}, {98.9203, 5.2406299999999995`}, {
              99.26559999999999, 5.2406299999999995`}, {99.6484, 
              5.2406299999999995`}, {99.98129999999999, 5.5625}, {
              99.98129999999999, 5.9312499999999995`}, {99.98129999999999, 
              6.289059999999999}, {99.6484, 6.623440000000001}, {99.2781, 
              6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4hqRde4PN0U5nNi1o5dtg6pDxp6SyRJrohzm
LFLe+ee4qkP5vvlS+q1Qvruqg/5dFbbG2CiHwFvSNYmfVBxaXgfukDONctig
+qR53lkE/+fb1wcslVUcHlQBLQhE8HXaxW6ey0fwwfYXRTl4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2uFKxUs1w4wohwPd+5pMFks52Nz3750e
FuWg/knl5axOSYj9jlEOrQrsqmdMJBzMOx0TnmpEOWiA5cUdgKrzhLgR/BUf
L/kmfYiE8+N3efIw3Y506Ivo9mcUkHDgj7DccuJcJNR+CQefJIEIyyORDm/a
cruNdktC5PdFOrSD7ZOG8+V3LdiX6icL58PCWyYqxfr+9kh4eEuBAnhiJDy8
jyhsKMrIjISHN9j9DpHw8IbxYeFZBoqvWAR//6mFrtuqEXy5VmAE1UXCwxvG
h4U3jL8j2Cri/3EZOP+Ba7zjrEJJB2DsfQ9ujnT4su/j1vRv4nD3poHAMTGH
fKHmA6cWRjq4gcyPEIX7lwEEFog4/FkJDOBXCP734MdLZ/NEwfng+NCOcqi6
/+OWsbeog/tDYATaRznEqEbInKsRg8c/zD0wPix+1A051sgA+WdAwEccnt4U
QOHPJwpRvyjKwcQYBEQh4bMYwT8OCsD1CD7YPztx8z14mLTb3yHMh/Fh7l0D
iuDzUQ4hby9/nLFQDJKftkY5zASBnVD/APPfQVD6ZRaH83vA/pFyQM+fAMYq
jYc=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              109.47800000000001`, 6.623440000000001}, {109.11999999999999`, 
              6.623440000000001}, {108.79799999999999`, 6.289059999999999}, {
              108.79799999999999`, 5.9312499999999995`}, {108.79799999999999`,
               5.57344}, {109.11999999999999`, 5.2406299999999995`}, {109.466,
               5.2406299999999995`}, {109.84800000000001`, 
              5.2406299999999995`}, {110.18099999999998`, 5.5625}, {
              110.18099999999998`, 5.9312499999999995`}, {110.18099999999998`,
               6.289059999999999}, {109.84800000000001`, 6.623440000000001}, {
              109.47800000000001`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i9/r1S8fBbtkAYCz1gd3gTukGuVjnGYMxMI
JHkcauxN43YZxjjEqEbInLPhd3hQJbLO3TPGoVWBXfXMF0EHmagU6/vlUP4U
MYftcq2vAydA1cvIwPnV93/cMn6tAOev/Pay4swBJYdUkL1tMQ6Bt6RrEotU
HM4r3f5ZVxTjMGMCf5UZt5qD7l0VtsbQGIfzV8Pe6EdrOLQcOLXQ1SzGYTpI
frWmA8z99b+tCs690HZY8fGSb9KNaIeEkCD1BZ7aDk+Wzj6iIBDjMLm9Neqy
jabDCzVDjjUqMQ6nDjutzZTTcNBpF7t5zjwGol5TzeHJBaAD3GIcpoDUz1Fx
kAU6d4dfjIPytUfBDG+U4Hyw+z8owPktIP9fkYXrbwfxTaQgfKB7weF7TMzB
xBgIlGMc3rTldhtVCznMeb/8mDd/jMN913jHWYYCcPdD4oPdAT1+ALA/wCg=

              "]]}, 
            Thickness[0.00861994655633135]]}, {
          ImageSize -> {232.01623910336238`, 36.49121793275218}, 
           ImageSize -> {116.00811955168119`, 18.24560896637609}, 
           BaselinePosition -> Scaled[0.2904898594137937], 
           ImageSize -> {117., 19.}, PlotRange -> {{0., 116.01}, {0., 18.25}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.011432491139819367`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
               "], {{19.292200000000005`, 13.4891}, {
               18.934399999999997`, 13.4891}, {18.624999999999996`, 
               13.179699999999997`}, {18.624999999999996`, 
               12.821899999999998`}, {18.624999999999996`, 12.4766}, {
               18.934399999999997`, 12.165599999999998`}, {19.2813, 
               12.165599999999998`}, {19.626599999999996`, 
               12.165599999999998`}, {19.948400000000003`, 12.4766}, {
               19.948400000000003`, 12.821899999999998`}, {
               19.948400000000003`, 13.1563}, {19.626599999999996`, 
               13.4891}, {19.292200000000005`, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
               "], {{
               23.960899999999995`, 10.4859}, {24.771899999999995`, 
               10.4859}, {25.320299999999996`, 9.817189999999998}, {
               25.320299999999996`, 8.804689999999999}, {25.320299999999996`, 
               8.02969}, {24.8188, 7.493750000000002}, {24.092200000000002`, 
               7.493750000000002}, {23.293800000000005`, 7.493750000000002}, {
               22.756299999999996`, 8.112499999999997}, {22.756299999999996`, 
               9.031249999999998}, {22.756299999999996`, 9.94844}, {23.1984, 
               10.4859}, {23.960899999999995`, 10.4859}}, {{
               24.521899999999995`, 5.13281}, {25.868799999999993`, 
               5.13281}, {26.33279999999999, 4.859380000000001}, {
               26.33279999999999, 4.084379999999999}, {26.33279999999999, 
               3.05938}, {25.3906, 2.29531}, {24.1391, 2.29531}, {
               23.103099999999998`, 2.29531}, {22.387500000000003`, 
               2.9046900000000004`}, {22.387500000000003`, 
               3.7859399999999988`}, {22.387500000000003`, 
               4.321879999999999}, {22.6969, 4.8109399999999996`}, {23.1734, 
               5.014060000000001}, {23.3656, 5.10938}, {23.6984, 5.13281}, {
               24.521899999999995`, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV410/hzmLlHf+Oa7qoDNhwQ/Df75w/ga9
vMWMKb4OxiAQrAznnwGBHnlU+csSDuURK0zPvvZ1WCukw5duJ+LgqlrKNGuD
H5xv3/To+IzZ/nD+1paaC5sVAxxmgkCkJJz/HwTsFeB8jzVHlzNUKDtEiG+/
yLDOH+4+dPcnHL6snXrQz+HUYae1mf9UHBQcPyaf8fWH831OsNvO3urvoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdjmtaTTqd7u/wwDXecdZFUYfW5eGnjN74
wflzbXSuzApD8Je+8ND7/9HXIT0NBKTg/L35NW9nTlWA88HqC5UdTEDhZo1w
L7r7AZrztUA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYnGPgD8S3gEOP9++PmCprOKw81bX39R0BN9a
58qsZ60I/ovt65mfdwQ4eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW4DATBHaKOWx4+HLqppwAh5C3lz/OWCgGEfcMcIhRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDgEMaCKiJOuyvlbVInxLgYGIMAqIO14/mmjQsR/DB
9m3DzQebJxKIaj6QD7Mf7P43CPe94d1nMPMU1P5jYg7BJSrT/58IcKi5/+OW
8WsEH+Z/GP++a7zjLEVFOP8/CPQrQdz7PMDhAUj+IDQ8eQLh/MqIFaZnldH4
xoEOKtceBTPkKEPMsQ90+LBovcLZFUoO0q8fmUkFIPgTFvwwfBYW6GCgtVL4
QouqQ3Og59wGv0CHE7t29LJtUHU4AwIOgQ5zFinv/HNc1QGcHowR/Pbl4aeM
ZBB8sP3MgRD/p6k6xOYe/bfpc4DDBtUnzfPOqsD9VwkKD2tlOB9m3/19fHOM
DwXAzfOXE8vynQ3lu6s6fN4QkD2rOMAh8JZ0TeInFQdY+oSZj55eAQG0PLg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHlIVEEcx9fcMumkLFtX11XfS7aiy63o5CdhWSnVzKskItfENQoxusWt
LC3JjQrpcDcTqz800hRFyyLLSjrctcKUssvMJC9Qu1akbOfNOkMODI8PM+93
fucXsC0RxbkrFAo35zY49zDnXjLjtbX1LYaWmCsN+iIBmirHZoc0Y3hZv7Fz
1mIBdkV71KraMCjIMgj0241hfaPaFLNbALElNcf+i/Odxow/caMkxj+K1+20
ektwL9HUZfkaxLgpLDrU2hPIONviXH0aIB+LHcPpKPNat/HeYCPrFOeRfbnx
pfuHsBHDyoLqPIVjCuMflT1l8RfUjNO0HqLttR8culm+7UgCBjuxa9IyeyFk
pQbAmuTUWRE5GIxktYog7RUuDmRhOKqsPjPHeypMX5RZc8SAwSdnq67mrAjx
5N5qDO90fgUD7oHgGBGdFRGKaR4ntdA5pnK2ZT6G4F6hzarzp/9rXfFm+YJc
fzcMVebKY3p3FWDirwWx/B7VTY9T1XKuIPUt5awN7Ym1XUGQ/MnRGNIxhfEZ
cl6sZnzgUXmYpVALiaSfVS7+Ewhh4r5h1tEYDBIKzr0uUv9Knm9Zmull6U8E
zVHet141iXAwKn+evQOB0jPDP7ZWhNT1qy6nNHAetP8fO/2bep2NbhThbK5j
TmsGon3tFGl8RxHVS68I5tXtSv0hBLfhWPMThwgTe0NfGJM4y/Ee5FxfnaBP
SRxyvp3bT8/b9HyugcdjIv3fgGi+Old8kQiKiZAjBaqD5bw+A2RhznJ9nPYK
J8wYG/83iOrFiKhejALt+z4EKf2LdtXmC/DFy+/Z13TOWxKq/5aYOcv6yOSs
I/rIRtDX1fFg4TXX+VUE59KPb67LFqDoc9v5knzO8nnJEH7IWbZn4/a+k/f2
CUHEU4+ll8oE+E30+oHfl+v2BkH7nrJJ/TsF2v96Xh/Z/1NE83wbBOqO5vk+
aQi6rxZp7VEBVK87ENwnel7uzzidvD+9mrHsJ8L1vtNcXOBF4ynkLN//yNmf
6GU4Zv/L82oZpv3QaOj7WIDBKylzr13pS+fXPAx60tc6H8adJxLMc++qGMv5
VEym99Zg5m9wXgzyOs3kHZE3ON8l/vpd/g+rwJPMk2kS1ZG7FhqIPhdL8J7M
h5AA2o9wif5vC2Qsz8OqIMZyP3xFWEH0rJfYezxF3oeKsxzPOM6PSb1GSKDJ
+xY+c0Ck81ohMf0Pnff/AKESoag=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmmSEOJctLNvzj53GA8fsjuv0ZDbgc
CuLZz0leDXFITwMBTL6NzpVZz14i+Jw/F6Rv/oebf+SydqpkXijc/Bfb1zM/
zwl1MDEGgs3ccP6L2sfZ53N40Pi8cL5tiWPt6Rg+OP/Lvo9b08X44eZ/BvHD
BBxico/+26Qd6rAj2Criv7oAxH+CoQ7rhXT40uUEHMDOWhYCsf8zv8POW11/
U/lDHXpB7vsgBuG7hzqkgNVJOWx4+HLqpohQhwPd+5pMFsvA+a5rji5niJCH
89eCzN+nCLc/FaSfTRli36MQOB/s/h0IvqtqKdOsOSEOzhOahdJWKTksmmTF
6NsQ4gBynvFhRYemQM+5DWUhEPPnyUHc3Y7gg8O7L8Thjqbsmv/KCg4MIDAj
xCGcU6zdWF/R4QwIrIGat1gR4r/LCH5Iicr0/yyhcD5YvUqow0wQWKkA5+8H
+d9ZDs6X37VgX2qftIOm1aTT9TyhDgdB8o8lHALkxLJ8T4c4KIDlRRzQ0xsA
b9EKYw==
              "]]}, 
            Thickness[0.011432491139819367`]]}, {
          ImageSize -> {174.95033623910336`, 32.67741967621419}, 
           ImageSize -> {87.47516811955168, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {88., 17.}, PlotRange -> {{0., 87.47}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 0.5}, {6.585065383953885, 7.191412771083649}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.006939625260235948], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx3dz0yytSPfhI9RIvHs3NXXJEoOjONO99kGxSAszTFcFX0ER
BGpRaeTag9XCDDbFKAIrI/JFWVGi5WMTLUiLMBQsFVJESpHamasz0IH58OPM
nOd/go4Xp1hcVCqV2nninGeN8/QRS8fQCue/dxtMUJX4U2MeQ5Cb4zRXE9Qs
uB6rfc5ZRayNM73fgIDG8TDBYX3roKoMgTnKaV4mSOxx23vbglh86s9AoHGv
DMgqEqHA/U99bjWC6NgXKTczRfCei3PkPETQHFbUqE4Xock6mqdyIPC3Zxh7
d4rQY4yx9X5DUDLXnJy/aAR77I7huoUVf7NRee+JofpS+ZGhWM5TJ59plzZw
ttD6OWtJI/OCktcDwy5Szxhnx8dD0+GjnCcyGz6ZHQIYbgy7563HsDgz9WrP
GwHKlmJODKzDkDziV5JpE6B9pHLZ4oZBelm6dXeuAIFxs1l9azHkFf8qf3dQ
ANJG3VkEVWnWJPVmX/jsfBZZiGC6otAa6aeHivup7yOzEdwi1q5T/KEIhLnt
P+ou65R4ywngfcZ2qj9bB6HX639HLCRAYEd9p2WjVol/Z2UfUVq4NymF/X3C
mc7/KWda7z7M3tP5J2EWn/ImzPLTeINIuf9Ip9T7FsFV2o+e8YGZodnaBgPj
19bO82YXH6X+LgQhNJ6PMr8ePo/g8Qv2/ngMWUe/YBeDoOwbS4remrwVv42z
nuxjmwwXPZMe15SHKBwvwzlN17WIaBG2kH0jGbo72q64JosQQPKXykx/VNct
MtNnKtFrp8z0S9nOmc5bJ7P/sFrPqj+N3D/NOYzcL5JYfOpvkVj+/eS/fJWY
/jWNthj1jMT0v8rjVH9GxuHiA68Pd41A2rZMSkzfVC8TEoQGBcwXtAhA15wv
QXpwmv+Avy/8////AeWAp3E=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH13H98c41v+Dt02nrvSNik5LH3hoff/I4L/HwTY
AzD4K7+9rDhjoAznM4DABmW4fhi/ImKF6dnbCP5cG50rs9R84Hxe//VTUgUQ
fPGpVzgzPnlj8GH2wfgw98D0w/jm147mmmgg+Oj+g7lH/ZPKy1knpeHuhfFh
/kHnp6cBwTEZOF+kclLJ2SOycP0wPsw+GB/mHhgf5l4YH+YfdD7MPhgf5h6Y
fhgfFp4wPrr/AEw71L8=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW19/UyYEOxiBwWclB+vUjM6mSQIdwTrF243gl
B3GPgD8S6YEOytceBTPIKDl4Vzfr+4RB+XMUHb6zxc/wsQx0uKMpu+b/ZgWH
w5e1UyW1Ah32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7iD8yfF8WiaUbyfi
8HlDQPas/Qi+6pPmeWeVguD8bq9XLCalQQ7RqhEy52Qk4fzUNCBgk4fzq+//
uGWcregQXKIy/X9EkMMD13jHWYVKDhHi2y8yMAU5RID8t17ZAex/9yCHhJAg
9QWaqg4VEStMz8bD+GpwfkrsHTfmGepwvr7WSuELSzQdtrbUXNisGeSQDrZf
2+EMCNwIhPMjQfbVIfhg/1kHOjSwHO03NNeE83UV5b/kbFOD8xtB8uKqDu3L
w08ZBQQ6PElceM1EX8UBPb4Ap4qu9Q==
              "], {{71.68589999999999, 
              8.817189999999998}, {72.43589999999999, 8.482809999999999}, {
              72.88909999999998, 7.89844}, {72.88909999999998, 7.25469}, {
              72.88909999999998, 6.25313}, {72.13909999999998, 
              5.4671899999999996`}, {71.1734, 5.4671899999999996`}, {
              70.15939999999999, 5.4671899999999996`}, {69.5047, 6.18281}, {
              69.5047, 7.290629999999999}, {69.5047, 8.160939999999998}, {
              69.85000000000001, 8.709380000000001}, {70.73129999999999, 
              9.245310000000002}, {71.68589999999999, 8.817189999999998}}, {{
              70.9578, 10.342199999999998`}, {70.2078, 10.712499999999999`}, {
              69.82659999999998, 11.1891}, {69.82659999999998, 11.7844}, {
              69.82659999999998, 12.5719}, {70.3984, 13.107799999999997`}, {
              71.24380000000001, 13.107799999999997`}, {72.1141, 
              13.107799999999997`}, {72.68749999999999, 
              12.535899999999998`}, {72.68749999999999, 
              11.665599999999998`}, {72.68749999999999, 10.9859}, {
              72.38909999999998, 10.521900000000002`}, {71.6141, 
              10.020299999999999`}, {70.9578, 10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXiEO0aoRMudkJB3e8O4zmOkW4qCwa8G+VD5R
h47l4aeMKkIcTIxBAJN/5LJ2qmQTgm+jc2XWs1YEP6REZfr/GSEOYHvURB2a
Aj3nNuxCmA/jx4DsrxFzOAMCc0IcWhXYVc9MEYPId4U4hLy9/HHGQjGHnbe6
/qa2hzgc7N7XZMIsDufPBIFISVQ+pyKcb6C1UvhCiwqEnx7iMGeR8s4/x1Ud
Jiz4YfiMD8EH++ddMJz/eUNA9qzzwVD9qpDw2RTssMOh6dHxHyoQ9V3BDj4n
2G1nmyL4HxatVzi7QskhUnz7RYZ5wQ7lh7e5zqxVcngiInvy6fJgh8r7P24Z
WytD+NuDoe5Xcbh6NNekYX8w3L1g+x4h+F7Vzfo+Wgj/yLx+ZCblEeLQaeO5
K22RsgMsPvljA+4blStC/PcvGB4eEh4BfySmBzus/Pay4kyBAsR/2cEOIpWT
Ss4ukYPz1wvp8KXXScH5YHOPiUHc1x/swAACC0QcYnKP/tt0GsGvXbctqf4m
gp8O0vcMav4REYeKiBWmZ18HOwSB4pNR1AE9/QEAcE4WaA==
              "], {{81.1625, 
              6.778130000000001}, {80.81720000000001, 6.289059999999999}, {
              80.06559999999999, 5.835939999999999}, {79.60000000000001, 
              5.835939999999999}, {79.1234, 5.835939999999999}, {78.7063, 
              6.27813}, {78.7063, 6.790629999999999}, {78.7063, 
              7.231249999999999}, {78.94529999999999, 7.64844}, {
              79.30309999999999, 7.874999999999999}, {79.60000000000001, 
              8.053130000000001}, {80.25630000000001, 8.22031}, {81.1625, 
              8.35156}, {81.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKeMAeFXQv2pfKJOjQFes5tsApzMDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
zCHk7eWPMxaKOaSBgF+Yw0wQ2CnmIPP6kZmUT5jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHOYsUt7557iqw4aHL6duOhMK
5x+olbVI34DGXxDq8CJL+9v0uVD+hFCHJ4kLr5noq0LcFxbqcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZQh0Cb0nXJH5ScdC0mnS6
/kaIwwbVJ83zziL4P9++PmCprAKx5wuCD44P4VA436u6Wd9HLNTBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMLDGxxev0Lg8VEZscL07PUQeHzB
+LD4jMk9+m8TdygkHNREHRaB4lMhFB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMLNh/Fh9r/h3WcwsygU7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDtCHUR7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwAEv1a3

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQLeER8EfieLiDgdZK4Qssqg4HamUt0ueEOzSyHO03
nK7qsKb7dgZDe7jDnEXKO/8cV3VYNMmK0TcHwY/NPfpvUziCL/TJ8Xyaa7jD
z7evD1guVnVIAwGjcAfRHq9XLCGqDibGQPA+zOHC1bA3+tYqEP2HwxzuaMqu
+d+s7HDtaK5Jw/Iwh1SQvmOKcP5/EKiXh/P7I7r9GTdIO8i8fmQmtSfMQf2T
ystZnRIOteu2JdU/DHMIeXv544yFYg67bnX9Tf0d5sAAAg6iDgFyYlm+8uEQ
/gIRhxfb1zM/D0DwweYlIPhbW2oubC4Md3jgGu8466KIQw3I/NJwhyCQ+Yyi
Dg/28c0xPgWVL5SE+PdYuIPCrgX7UvlEHWJA/nsdDhFXE3V4IiJ78un3cEg4
GIs65Mezn5NkjIDzwRQ7gm+jc2XWM0E0vmIE3DywsHqEw5u23G4jaVGHpkDP
uQ1maHy3CLh7YPwY1QiZczViDjtB4aMcAQ8vcPhxRjjMBIGdYnD39IHCW0Ac
zu8B86Xg/JTYO27MO7Qh6YMhwqH+t1XBuRfaDqpPmuedvQcMnwjx7RcbtCHm
Hg13OL5rRy9bgLbDN7b4GT6d4Q7pIP+wIfgb9PIWM8ZoQeJhC4Kv4Pgx+cxB
BB+Wfrc7ND06LoHgm9nsDZqWqOmAnr4Bl1Iohw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQLeER8EfieLhDjGqEzLk98g4w/oHufU0mi2UcZoLA
0XAH9U8qL2dpyjjE5B79t2l3uENPRLc/o4C0g1d1s77PsnAHYxC4LOHwYvt6
5ucN4Q5ua44uZ4gQdyiIZz8nGYvg2+hcmfVMEo3/MswhPQ0EpOF8sL2dCnB+
p43nrjQlZYj7hMMdGn5bFZxboeIQC3JPOIK/4eHLqZtKEHwTkLsmh0PMi1SB
mLc23EEgNuC+0XFlh0jx7RcZ9oU7PHCNd5xVqAz3P4p9x6HyH5Uc0MMLAF+x
iSo=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4j8rP17y9YpyYOHskk/O03IQWef+sMonymG7
Q9Oj4xLaDuIsYXy6Vgi+QPOBUwu/RjqkpwEBm7bDEYUNRRkvEfw7KmyNU28j
+O2OCU8v7Ip0OAMCPNoOzt05z393RsLNA9omsq49Em4/WP/qSAdzm71B0xK1
HK6f+x78eG+kwwa9vMWMMVoOLUDrXY9FOkyfwF9lpo3gT2lvjbq8RxPOn7NI
eeefdE0HE2MgOBzpsNn8x6GUVRoODVOBLtgPNE/1SfO8t+oOz38DA6A2EqLu
srjDstlAH1VFOnzZ93Fr+jcxh5kgUBjpEPL28scZC8Uc/oOAf6RD1f0ft4y9
xRx8kwQiLH0iHRR2LdiXyifq8Dpwh1xrdqTDm7bcbiNpUQf/3ul5Qs2RDqDg
SFMTdbgPEtgEtc9Y1KHG3jRu10EEHxTcm1Kj4OZFpFjf989F8MH2lyP4YPO7
o+D2gYzzXBIFt0//LjBA90bBzX+hZsixZk+Ug0jlpJKzKWIOLSAHH41yiFGN
kDknI+Xw5ILS7Z/nohzuu8Y7zhKUdagHhdd2BB/s/lUI9W9A/l0cBQmvaRIO
wNhaOnsO1P5j4pDwnRrloPFJ5eWsTnGHKaAEAHQvOD34iDvE7/LkYYqOcuiL
6PZnFBB3kIkCelgdwT8PdE4dE4IPTg9vYeErDkkvuyOh/kHwWxXYVc9MQfAZ
QMBBwkEFaFzWnkiHYHB8SkD8D0xfEPMlHcRvAi1gjnJoYDnab2iu6VCftadk
MkeUg8zyFx568loOQJ4EC1+UQ0JIkPoCTy1I/tCKgqdP9PwEAGQsazI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP0mcIdc6+dYh24bz11pm5QcGqY6d+f8R/BT04CA
Lw6Dv/Lby4ozBspwPgMIbFCG64fxbU3jdnl+QfBr7IECkjFwvs19/97pfAh+
OJ/uprn/ozH4MPtgfJh7YPph/PNKt3/WSSH46P6DuUf9k8rLWSel4e6F8WH+
Qeeng+hjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9MP0w
Piw8YXx0/wEApdDDxA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnSvUfODUzHgHYxC4rORwXun2z7qqeIdwTrF243gl
B927KmyNufEOytceBTPIKDm8UDPkWBMD5c9RdHB/WCWyzj7e4Y6m7Jr/mxUc
eqbnCTUbxDvs797XZOIsD+fvCLaK+H9cBs5fK6TDl35P3EGnXezmuXwo307E
YU/JZAmWYwj+9+DHS2eLJMD5+SD32iY4RKtGyJyTkYTzU9OAgE0ezq++/+OW
cbaiw4FTC1236Sc4PHCNd5xVqORwpeKlmiFLgkMEyH/rlR0+/wWJJDgkhASp
L9BUdThRtm++lDGMrwbnp8TecWOeoQ7n62utFL6wRNPh4yXfJAGJBId0sP3a
DmtkolKs78fD+QrA4MxqQfBdunOe/3aMd2hgOdpvaK4J5+sqyn/J2aYG5zeC
5MVVHWzu+/dOD4t3eJK48JqJvooDenwBAB1QsIg=
              "], {{127.786, 
              8.817189999999998}, {128.53599999999997`, 8.482809999999999}, {
              128.989, 7.89844}, {128.989, 7.25469}, {128.989, 6.25313}, {
              128.239, 5.4671899999999996`}, {127.27299999999998`, 
              5.4671899999999996`}, {126.25899999999997`, 
              5.4671899999999996`}, {125.60499999999998`, 6.18281}, {
              125.60499999999998`, 7.290629999999999}, {125.60499999999998`, 
              8.160939999999998}, {125.94999999999999`, 8.709380000000001}, {
              126.83099999999997`, 9.245310000000002}, {127.786, 
              8.817189999999998}}, {{127.05799999999998`, 
              10.342199999999998`}, {126.30799999999998`, 
              10.712499999999999`}, {125.92699999999998`, 11.1891}, {
              125.92699999999998`, 11.7844}, {125.92699999999998`, 12.5719}, {
              126.49799999999999`, 13.107799999999997`}, {127.344, 
              13.107799999999997`}, {128.21399999999997`, 
              13.107799999999997`}, {128.78799999999998`, 
              12.535899999999998`}, {128.78799999999998`, 
              11.665599999999998`}, {128.78799999999998`, 10.9859}, {128.489, 
              10.521900000000002`}, {127.714, 10.020299999999999`}, {
              127.05799999999998`, 10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYu12sZvnyhMcbmvKrvnPrOygwtY41bk6wWGt
kA5fuh6U35zgMKW9NeryHBWHC0q3f9ZNSnB4krjwmsl6FYfj3uadjisQ/P3z
pfTvrkHin1roum1zgkPDb6uCcyug/N1o/NkJDgbGQFAs5/B++TFv894EB/VP
Ki9naUo7/F758ZJvXoLDm7bcbiNpUQfmMD7dTYUJDmdAYI2Iw2mg9s9A9Rog
9S9F4eYd6N7XZLJY0iHnOdCETQkOK7+9rDhToODAr7tp7vvjCQ4/374+YLlY
xeHz3ysVL/kSHVJi77gxV6g4KAO9l8WR6FB+eJvrzL9KDtzXFxfYfoLaHy0L
54Pt95GC86vu/7hl7C3qANK+hyER7r7vwY+XzuZB8IG+SRJQQPBPlO2bL6Wd
CNfvmPD0gpJzooMJKDwuiztk7ymZLOGQCLF/t4RDNsg/ZokONSD1r8Uh5lkk
OhwE+ZdZwgEUHH91YPJiDoe/asT0qyH4YPeIIPjg+OWHusdHAs4PeXv54wxH
aTgfEj8yDv9BAMiPUY2QObdHFhI/QomQ9CInDzFHItFhJgh0KjrMBUWoPFS+
Ttlh6ewjChuUEOFdnDHxbY02gg9OTyaJDqcOO63NrFNxmCzBEsZnm+ggNS9O
8/QEFYepzt05z50RfHvTuF2ePokOG1SfNM87q+KQngYEQYkOgbekaxI/qThY
3/fvnR4G5RepQsIzAma+qkP/IWAAxSc6/P1W+mCOoJpDskCE5ZYYYPh82hCQ
HaUGNw+cXpSBfKBz7R0THUDCac9UHQpsua4vNkHwwfFhkOjwKEJ8+8UHqojw
B5l3SxUSPzIIfjTIAV8S4OrB5m9NgLsHFFxFSxD8xSAL2xF8UHbprE1wmLNI
eecfd1VI/ixKcBCpnFRy1kTZAT1/AwDQf9O0
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vL0t0SAOBZ6wOGjH9h75OSHSYMxMI
JHkcPl7yTRKYk+gQoxohc86G32FxgS3X9eWJDq0K7Kpnvgg6OCY8vaC0H8qf
IuYA1K0RcxqqXkYGzq++/+OW8WsFOH/lt5cVZw4oOaSD7D2W6BB4S7omsUjF
YfYRhQ1FexIdZkzgrzLjVnM4vdB12+e1iQ7nr4a90Y/WcCiZLMESNi/RYTpI
frWmA8z99b+tCs690HZgXyMTlZKf6JAQEqS+wFPbQYWtcapzd6LD5PbWqMs2
mg7Lj3mbd05NdDh12GltppyGw4myffOl5kPVa6o5LAU5YFmiwxSQ+jkqDoeB
zu1fleigfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8eNHyPiTmcAYEp
iQ5v2nK7jaqFHBi128VudiU63HeNd5xlKAB3PyQ+2B3Q4wcAzzjAFw==
             "]]}, 
           Thickness[0.006939625260235948]]}, {
         ImageSize -> {288.1958455790785, 36.49121793275218}, 
          ImageSize -> {144.09792278953924`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {145., 19.}, PlotRange -> {{0., 144.1}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlHlIVEEYwDfXLIsSOjCsEMldd9/M27f72tIi4cs/yopysVusNLXSDo0o
6LDsMEGSCiw7FsmC7ECs6DIwOxTLooxuC5QyKssKk7LSbGe+5ww28Bh+b2a+
+/vClmbGp5lNJlMf35fk+/x8X+mHWEf3eRdMrcoeHdWPQtG+oE3j77ngfXLJ
M3c5gW62Gl3GfwKacnpofbsLrsCON7UvCBxmK1AXnLLo9RRzrOT7bK3SoZnJ
y5RMw0LbV11WBPP7I2wQvXHBqXEFLtjSds6zMsQC2/5MzHpwxym4vaIhvytX
8ow7/aKPznWCPta3HksOKV5sv1dvFXwxsuNW6pkI3DOcsJm9b7AJeZGTKuMP
lthhYfCVR6a/TohrGLkluY3C+wzyo6jVCTn+NXtdwSrc3F06vy7GCR52foFi
fLo1CD7wJHCFn2LYq8GsR/sT/761gff4mIrOPA3jR2zGPQ26fqxv8roiIGlO
fMSxaQ5IZXF7YUG/jqjCPx63IMllluadxaup4JlMj5mCf2B+aMoDyfy8wSoY
7bRB0wKfgzcojGKJr1IwHvkOzGs1hXOONSf6JDqEv/hORflfKMQxebeN/40U
/YmR3CO/h0N5gRFYwvz8SOEQq5eNBHYx+T8pxn0ygYtMbyeF5ct8y0pQjkk1
/JfM7R0g2c3zrgjmek4rQj6vsw2KsIfzeAU6Wz/dmJBCoYPtZgXzXEkglvVB
rV3Eh9cnVQQ/fDrvs7ZZQbu3E4yXV4Haa1cLAuoJ5rFDMfJMsa+WE8FcTzbp
fV4qmdv1luC9LgLZrJ76G3H7RaCc5V+VzP1Nl8zjUyc5jcUzQBXyMP4qfFh3
afifgRT3laq4X8P88KiwIvNb7t0nBN6xd9GqiA/Px1cKuwbFlRemEfTbQ+AN
i3+O3egLBdLZe7dNcAvTc9YqGOvfAsP2TG/xn0NgONvd4dg/sVTwCNbHWarg
ZqYnySHe4xzR0J6aCMzXHg3r/7cVRrO8bdMwr3mSC/NyEx6Pkoz3w408OIW+
nnnRw6985usWl+DvrF2DddTf1wrPh7RNfnhSh7rbMWXpW204H1/q4GT9lWqH
kcwf01ijzxXBvI5nk97nCRTfVeuiH7nfayWfaLw+2DtbMp+/UTr2s7+K88+i
i/r/f97/Azy7qqg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pvSNYlGR40d1qs+aZ53VsOhkeVov+F1BH9C
cInK9P0mDicOO63NnKfp0OP1isXkoImD+NQrnBmLNB1MjIHgMIJvoLVS+MIR
BL8PpP88mvrLJg5mNnuDpjUi+NMn8FeZaSP4M0EgUgnOXyukw5c+TxHunvQ0
IChTdDgFcleciYPytUfBDDmKEH0/jR1WfntZcSYBwd+bX/N25lcFh5Ktor9P
85k6/AcDTL4EyJ1KCD6Xm2opkxWC/+db6YM5iWj655k6nD0DBH8UHA7Uylqk
bzF1eL9ovcLZHwoQ939G8O0qI1aY2prB3QPjw9wLDq/7pnD/xCg4fkyuMYX7
d4v5j0MpWabw8IDxYeEF4x/ftaOXbYMWJL4CTR3MQeF9UAti3h0TB4/9QIe6
Q/kxJg4b9PIWM97RdKj9bVVwboexQz2IztB0QE8fAFaX++M=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{25.1391, 11.3094}, {24.8953, 11.2281}, {
             24.734399999999997`, 11.1734}, {24.256299999999996`, 11.0391}, {
             24.1922, 10.3531}, {23.9672, 9.76719}, {23.4438, 
             8.901560000000002}, {23.570299999999996`, 8.803130000000001}, {
             23.940600000000003`, 8.973440000000002}, {24.670299999999994`, 
             9.92031}, {25.0125, 10.4891}, {25.2656, 11.1828}, {25.1391, 
             11.3094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              27.871899999999997`, 16.412499999999998`}, {26.473399999999994`,
               16.412499999999998`}, {25.760900000000007`, 
              15.303099999999999`}, {25.760900000000007`, 
              13.121899999999995`}, {25.760900000000007`, 
              12.067199999999998`}, {25.9516, 11.156300000000002`}, {26.2672, 
              10.714100000000002`}, {26.581299999999995`, 
              10.271900000000002`}, {27.087500000000002`, 
              10.020299999999999`}, {27.64529999999999, 
              10.020299999999999`}, {29.007799999999992`, 
              10.020299999999999`}, {29.6922, 11.1922}, {29.6922, 
              13.499999999999998`}, {29.6922, 15.475000000000001`}, {
              29.106299999999994`, 16.412499999999998`}, {27.871899999999997`,
               16.412499999999998`}}, {{27.709400000000002`, 16.0969}, {
              28.584400000000002`, 16.0969}, {28.9359, 15.214099999999997`}, {
              28.9359, 13.049999999999997`}, {28.9359, 11.1281}, {
              28.59219999999999, 10.335899999999999`}, {27.762500000000003`, 
              10.335899999999999`}, {26.8891, 10.335899999999999`}, {
              26.518799999999995`, 11.2453}, {26.518799999999995`, 
              13.445300000000001`}, {26.518799999999995`, 
              15.348399999999998`}, {26.853099999999998`, 16.0969}, {
              27.709400000000002`, 16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.028304557033682426`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]]}, 
           Thickness[0.028304557033682426`]]}, {
         ImageSize -> {70.65853051058531, 36.49121793275218}, 
          ImageSize -> {35.329265255292654`, 18.24560896637609}, 
          BaselinePosition -> Scaled[0.2904898594137937], 
          ImageSize -> {36., 19.}, PlotRange -> {{0., 35.33}, {0., 18.25}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014725371815638343`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h0OTY+O/1B3mD4TCG7KO8D4X/Z93Jr+DcEX
rpxUcpZFwcFjf62sxXJ1hz35NW9nhio4GBkDQbCqQzinWLvxeiWHmk8bArJ3
qTj4nGC3nW2qBucf37Wjl01AE85n4eyST/bTcXiSuPCaSb6qwxkQ6NGHyqs7
SM+L0zz9wQBuv21lxApTXkM4f/kLD73/ggi+xlvefQaSCD63m2opk5ahQwuv
//opT9UderxesZgYGjrU/bYqOHcCwZ8JBgj+q+Ktor9fqzqAqNN9Bg4Bt6Rr
Ei+pOMiALNyv57BWSIcv/Z4yRHyTjsNeUDgsVXZ4ECG+/eICLTgf5l8Y/8LV
sDf6s9Uh9t1UhtCRqg4MIPBABWKunbLDqcNOazP/qTqAgtX4swLcfTNAVKU8
3P0wPsx/MD5K/E1D8GHxCwDkeODd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              14.971899999999998`, 16.412499999999998`}, {13.5734, 
              16.412499999999998`}, {12.860899999999999`, 
              15.303099999999999`}, {12.860899999999999`, 
              13.121899999999995`}, {12.860899999999999`, 
              12.067199999999998`}, {13.0516, 11.156300000000002`}, {
              13.367199999999997`, 10.714100000000002`}, {13.6813, 
              10.271900000000002`}, {14.187499999999998`, 
              10.020299999999999`}, {14.745299999999999`, 
              10.020299999999999`}, {16.107799999999997`, 
              10.020299999999999`}, {16.792200000000005`, 11.1922}, {
              16.792200000000005`, 13.499999999999998`}, {16.792200000000005`,
               15.475000000000001`}, {16.206299999999995`, 
              16.412499999999998`}, {14.971899999999998`, 
              16.412499999999998`}}, {{14.809399999999997`, 16.0969}, {
              15.684399999999997`, 16.0969}, {16.035899999999998`, 
              15.214099999999997`}, {16.035899999999998`, 
              13.049999999999997`}, {16.035899999999998`, 11.1281}, {15.6922, 
              10.335899999999999`}, {14.862499999999997`, 
              10.335899999999999`}, {13.9891, 10.335899999999999`}, {13.6188, 
              11.2453}, {13.6188, 13.445300000000001`}, {13.6188, 
              15.348399999999998`}, {13.9531, 16.0969}, {14.809399999999997`, 
              16.0969}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, {{{18.9391, 11.3094}, {18.6953, 11.2281}, {
             18.5344, 11.1734}, {18.056299999999997`, 11.0391}, {17.9922, 
             10.3531}, {17.7672, 9.76719}, {17.243800000000004`, 
             8.901560000000002}, {17.370299999999997`, 8.803130000000001}, {
             17.740599999999997`, 8.973440000000002}, {18.470299999999995`, 
             9.92031}, {18.812499999999996`, 10.4891}, {19.0656, 11.1828}, {
             18.9391, 11.3094}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlAlIVEEYx1fdLqOiC8MMNdzzva3Uee/ti4zPiJKIsi0opFtLOy3SoDKx
w6Jb6dAsoijKTi26we6w1DalELPASKGtKNql7HKznfnaGWrg8fgxM9983//7
z8TOz3YtCDMYDCGBb27gCw18q64M/FWb74Txt9cPcXaTIX3Wq3FhpU54O+9Y
I6mQoI6Oc04oKeqzVq2VoKM99/Xhu064BhvfVDdJsJCORsHD7af71w/QOR+k
Q9ehjcbLFizHRn9ZetXOma0fZIXwcabc0DQn5PkqU5dEmmDio25Jh/ZrnO9u
OTW9xiV40P7nPbKGapCQGBjPBEcemW2rrTdzvqx9v5dxxgIbjA/3xGsarKP7
m608njaqynXgmA3MbZuOPKnRYHLz4Lx5Phn33dSggO6LcMDuqTlxJX00SKXz
l2TUp06FCHpOqB12TnhvJBdVmNRQPPN3qxWiaB5FKuonWWFGxLUGwyQV/FTH
eAv+vQpkUN2bTFh/mcLruxNoS+Y0wSdabvU+HCY4h/bPTcDYY3t0ulswm282
c+5kwwpJa2aUKw4Fok55UobdtsPJwK+zr4p9eyCDidb/U+H1Yn0Kxv8kY7wL
CsZrkbGe5YKD8YM8MybZm15HYM40l+XoOxn7vY3AZhr/mwyexVJ7yTICl4ct
Px7SIYOBjrkEXrPAjr/1C2b5ThHM/KcKZv6MFfGZrt0Jz4exJxE6Pn64o6fL
8Pj+mPOL3InwluZRJcHKczteZlUmcn0I9VWrYOaHcIJ+2SChXpEEqm9e39W1
XoL8XyNXuFPIXz/IsILGKxBMbV6647/5o4JraD63CObjl9BPDQRKqW4/JOx/
q2BWb4jCuZzqEy+Y6Zmq8HiovwIeevF7yuj/jWL9COqDHAWysj8XPn4uYb5L
FK4P68dYBTb3mlyxb0FwPYE3VP8CG3y90bzdbyKwiO4nVs7v6XlnzZzR/yZo
6udLfrqawEBWaBzW6xX8InDNEgoVzqOpv/wK38/6Wa5iPg8t2K+9Kvr/pxn9
t1OFFPq+bRW8b2th2rMowbg+Dt+ppyo/L/heBJnp6xVMw2a2OfH8LmY4Tvuz
Ssc+5lshk/rzpI46ZdhQxyc6nldm58zynir9O58mY53FOr+PLO5owcw/MYLZ
OUYd77PRgb7yObn//3/v/wAPFaYB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jMgIGPlsCe/5u3MVkUHGP/DovUKZzUUHWwq
I1aY5lo7GIMBJj9cfPtFhnUIfslW0d+n3+HmbzH/cSjFyxZu/lWhT47n3Wwd
7mjKrvlfjOC7rzm6nGEGgu88oVko7RSC/x6k/weCD3G3Etx85WuPghlylBym
TuCvMqu2geiPUnLg8V8/JVXDxiE9DQjClBzsmx4dn3HbCmKfh5KDCciZyjYO
cstfeOj9V3H48630wZyLNg5/QXShmsOHDQHZs9htHVJi77gxW6jD+c28QINd
NeB8/4sTY/491oTb/+ft6wOWj7UcroPcO80azr8hXZNoJIrgg/2xx8rh/NWw
N/qztRz0tVYKX0gBum9/razFc02HLztvdf11tXJ4kaX9bfpfdYh/qxB8sHsn
Wjn8BJm3WMPhxGGntZnrrBxEe7xesZRoOjxPXHjN5L2VAwtnl3zyOU2IPzKs
4fwjbcvDTzHZwPk+J9htZ6faOLwuBkYkN4I/EwRuqsP5b0Dyp9UcONxUS5mk
bBzMbPYGTTuoCol/P2tI+AmqOKCnNwDP8Bsl
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYu8T7LazUx0cju/a0csmoOkA4/tfnBjzr1nL
wVW1lGlWhINDC6//+ilHdRyKt4r+Pi3m4PAkQnz7xQd6DiUg/jx7h687b3X9
nWrg0OP1isXkoh2ENjR0mDETCHYi+FMn8FeZrUbw/3wrfTBnoZ3D5w0B2bPU
EXyNt7z7DCQR/OUvPPT+CyL4tpURK0x5DSH2n7NzEJ96hTPjkYFD7W+rgnM7
7B1egBz6Wt+BB+jsVAUHBx+Qv77qwPkw/8L4siAL7qtC+C/sHfhjA+4bTVdy
kJgXp3n6gJ3DWiEdvnQ7Bbj9wpWTSs6yIPhf9n3cmv5NHs6fDvL3TQT/PwjM
l4f7HxwulfLw8IHxYeEH46fE3nFjXmHv8MA13nEWoyLEn1IODgwgkKDsAAr2
1HAHhzMgkKMKj79Th53WZtapO6DHLwDTrOBo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgUOjikAYCz9gdKiJWmJ5ldnG47xrvOMtQ
wKF9efgpozvODm/acruNqoUcDtTKWqRvcYaoPyYG4U9xdmhXYFc9YyLlcFO6
JtGo1dmhBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxSDx8WTt1
o7NDQkiQ+gJNNYeQEpXp/284O/hdnBjzT1nD4cE+vjnGTC4Ov96+PmDprOkA
cz9Yvae2w5RvbPEzQlwc6n9bFZx7oe0QIb79IsM2ZweZeXGapzdoOuy81fU3
tdzZwcxmb9C0RA0H4U+O59NsnR1mTOCvMuNWc5B3/Jh8RtTZIfAW0KFFKg7L
X3jo/WeEuv+AEiof6B8Yf0ewVcT/4zIO/0FA3dnhy76PW9O/iUP8U+jscAYE
1gg7lGwV/X16GSw8BRy+bAjInnXd2SFGNULmnA0v3P2Q+GB1QI8fAItYwMU=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSKzwcPPbXylo8V3M4rmk16fRyTP6p
w05rM+U0HIJLVKb/3+DhMLm9NeqyjaaD7oQFPwyPeTikpwFBm5YDy+JJVoyy
Hg4JIUHqCzy1HdZ0385gOO/u8CBCfPvFBm0HVpB8KIKfw/lzQfppVzifAQRO
uDg08wIdxqoB51fe/3HLeLcSnN9p47krLUjBoTJihenZ3y4O02cCQaSMw0a9
vMWMMUDzXOMdZxVKOtyUrkk0OurqsCPYKuK/upjDshceev8z3RzWCunwpduJ
OPyJyT36T8odzt95q+tvajuC76payjTrA5R/T8TB/NrRXJMDHg4KuxbsS10n
Buf3RnT7M26Qg/P35te8nSmq4ABy1syDHg73Qe5RVICE3wUPhxkgcUsFiPv+
ejjwxwbcNypXcFgNCq/vHg7hnGLtxvyKDk8SF14zyfdwMAYBZkUHtSfN885m
IfjZoPCzRvDB6vkRfFCwMrAh+D1er1hMGt3h5sP4HxatVzgboeDwHwzcHcoP
b3OdqasA0a+GcD84vI09HFoU2FXPXJGH82H+h/HBxtyXhPPftOV2G+2WcKj7
bVVwzsADGh8SDm949xnM1PJwMAG577K4w8X8ePZzkh4ONaD4fi3moAdKX/vc
IfHuIAYJz0gEH5x+tN3gfLA52a4OFSD93TJwPjj9WCvD+Rn5H1pPXlGH6BNw
g6Y/LQeRT47n03Td4fwp39jiZ9Qg+CdA+WG/u8MGcDrTgrj3p7tDwC1gRApp
OYhPvcKZEeThcAKUX+ZpOsDyF0Qewd9s/uNQipaGA3r+AwDbqmIO
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgUOPlsNn8x6EULQ0HGB9M82g57K+VtUhv
8XJ4nqX9bbqtlsMb3n0GM095ORzftaOXLUDLoTxihelZYW8Hc5u9QdMSEfzt
Dk2PjktoQ/Qv8XJITwMCNm0H9SfN8842Ifj2QGUzjBH8J4kLr5k894Tz34Ps
O+QJdY82hA7xhJsP48PsDxfffpFhnifcfe3Lw08ZPfGEux/svteecP/B+DD/
w/g193/cMn4tBefvCLaK+K8uDjcP5Ly0Y2Jw+0LeXv44Y6EY3D0xqhEy52oQ
fIVdC/al8ok6lGwV/X16HVS/mijcPBNjEBCFhweMDwsvGP9Cfjz7uZ1ecP2w
8IaZD+PD7IfFF8x9sPiEuR8W3zD/wfgw/6OnDwBfNP3F
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp0JC34Y2vk7tCqwq54xkXRwVS1lmmXg7yC/
a8G+1HWSDktfeOj9v+jnkAYCx8Qh8hl+Dg9c4x1nXRRzOAMCX3zhfBNjIDjt
gyrP4uMgUjmp5CyLLCrfRBnOT4m948Y8Q91B5UnzvLObgPojxLdfbNBy6PF6
xWKy0xfOL9kq+vu0nx+cX//bquDcCz+H18VAiW5NOP/UYae1mfM04HyP/bWy
Fs/VHMyvHc01kfCH82fMBAJJf4dkkP0SGg7HNa0mnZb3dxAFWfxFw+GGdE2i
kam/QzrI/21aDjmcPxekb/Zz+POt9MEcQ22HDXp5ixldYO7RdpjyjS1+xhVf
OP8/CPgj+GD/XIT6j0Hb4UdM7tF/WT4OAbeAFglpOdwB2bfXG+KuSg0Inejt
sMOh6dHxH6pw/spvLyvOHFCC89vB8Sft8IZ3n8HMIB+HtUI6fOl2IvDwg/GP
gvxn7gfn39/HN8d4lZ/Dm7bcbiNpUQd7oDUzhP3h8YeePgB4VfZn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/D/g7pIHAM1aH/Hj2c5KiAQ5zZgKB
JI+Dv5xYlq92gEOMaoTMORt+h/4FPwyfOQU4tCqwq575IuhQu25bUn0hlD9F
zMFa58qsZ51Q9TIycH71/R+3jF8rwPkrv72sOHNAyeE/CNQHOATekq5JLFJx
kH79yEwqJ8BhxgT+KjNuNQdxj4A/Ev4BDuevhr3Rj9ZweCwie/KpfoDDdJD8
ak0HmPvrf1sVnHuh7bBBL28x4xJ/h4SQIPUFntoOW1tqLmzmDHCY3N4addlG
08G7ulnfRy7A4dRhp7WZchoOwp8cz6cZBkDUa6o5uKuWMs1yCHCYAlI/R8Vh
8SQrRl+PAAfla4+CGd4owflg939QgPNbQP6/IgvX3w7im0hB+AYBkPA9JuZw
BgRkAhzetOV2G1ULObzYvp75OUeAw33XeMdZhgJw90Pig90BPX4AQ+WyZQ==

             "]]}, 
           Thickness[0.014725371815638343`]]}, {
         ImageSize -> {135.813599003736, 36.49121793275218}, 
          ImageSize -> {67.906799501868, 18.24560896637609}, BaselinePosition -> 
          Scaled[0.2904898594137937], ImageSize -> {68., 19.}, 
          PlotRange -> {{0., 67.91000000000001}, {0., 18.25}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{
            EdgeForm[], 
            Disk[{0, 0}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            Polygon[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
          Offset[20]}, {
          Graphics[{
            EdgeForm[], 
            
            Polygon[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
              1, 1 - 3^Rational[1, 2]}}]}], 
          Offset[20]}}, Joined -> {True, True, True, True}, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.777617302937628*^9, 3.777617309142215*^9}, {
   3.7776213016763973`*^9, 3.777621308842383*^9}, 3.777621388250081*^9, 
   3.777621420223386*^9},
 CellLabel->
  "Out[333]=",ExpressionUUID->"2bcfc32f-6bc3-447d-8a44-16be3beabf69"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Weight dependence of the individual energies", "Subsubsection",
 CellChangeTimes->{{3.753635490121037*^9, 
  3.753635511593532*^9}},ExpressionUUID->"19680b9a-e6ed-4fc2-aa15-\
72b80fcbd0ab"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "3"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753098635421571*^9, 3.753098704664147*^9}, 
   3.753098842870673*^9, 3.753420305614822*^9},
 CellLabel->
  "In[250]:=",ExpressionUUID->"75c0e938-eb67-4d7c-b553-62fa6f39140b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsw", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, {
  3.753271882663*^9, 3.7532719330783567`*^9}, {3.753272406429096*^9, 
  3.7532724070694427`*^9}, {3.753369950428689*^9, 3.753370091509994*^9}, {
  3.753370297256175*^9, 3.753370325952702*^9}, {3.753372864637233*^9, 
  3.753372865251049*^9}, {3.7533739771228*^9, 3.7533739777*^9}, {
  3.753636521219212*^9, 3.753636584266017*^9}, {3.7536367381179743`*^9, 
  3.753636743034502*^9}, {3.7536367746508617`*^9, 3.753636784162524*^9}, {
  3.753636940170632*^9, 3.753636941141137*^9}},
 CellLabel->
  "In[253]:=",ExpressionUUID->"5df0a514-6a2c-4f9a-a7f6-01a7a981b874"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E$w1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"w", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753635532784761*^9, 3.7536355768151817`*^9}, {
  3.7536356137857847`*^9, 
  3.753635648383307*^9}},ExpressionUUID->"21a11165-305e-4bfe-870a-\
d5c273b8ece7"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536355925597754`*^9, 3.75363568031211*^9},
 CellLabel->
  "During evaluation of \
In[149]:=",ExpressionUUID->"613a8a09-fc67-4aff-b41a-5320f749bccb"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536355925597754`*^9, 3.753635688527343*^9},
 CellLabel->
  "During evaluation of \
In[149]:=",ExpressionUUID->"e6f01854-c877-498f-afdd-ab1736736ae8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "3.4386011662527936`", ",", "6.244688034513225`", ",", 
     "13.686557073801499`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "3.439569958329575`", ",", 
     "6.24144559221591`", ",", "13.697219129754373`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "3.4419989358623964`", ",", 
     "6.238576182392593`", ",", "13.706927671172565`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "3.4458939680351097`", ",", 
     "6.236068429757388`", ",", "13.715582984083492`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "3.4512458470942264`", ",", 
     "6.2339071133314`", ",", "13.72311317415907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "12"], ",", "3.45803291891292`", ",", 
     "6.2320744038167035`", ",", "13.729467690992408`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", "3.46622276427928`", ",", 
     "6.230550853717856`", ",", "13.734612965150438`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753635600899949*^9, 3.753635696885704*^9},
 CellLabel->
  "Out[149]=",ExpressionUUID->"3c47700c-4aca-4daf-8486-88436a03775f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w1", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w1", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w1", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w1", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w1", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w1", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ }\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Individual energy $E^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753635838761774*^9, 3.753635844947028*^9}, {
  3.753635892505123*^9, 3.753635986049967*^9}, {3.7536363268207912`*^9, 
  3.7536364313351603`*^9}, {3.753636561867771*^9, 3.753636568686242*^9}, {
  3.7536369439569063`*^9, 3.753636947332494*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"ca5a370a-5325-41fb-8010-91740d000c28"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.9999999999999999}, {0.08333333333333333, 
       1.000281740169895}, {0.16666666666666666`, 1.0009881255328326`}, {0.25,
        1.00212086294098}, {0.3333333333333333, 1.0036772746329323`}, {
       0.4166666666666667, 1.0056510632436335`}, {0.5, 
       1.0080328007497847`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 1.}, {0.08333333333333333, 0.9994807679295754}, {
       0.16666666666666666`, 0.9990212718254533}, {0.25, 
       0.9986196900936927}, {0.3333333333333333, 0.9982735853060647}, {
       0.4166666666666667, 0.9979801023482985}, {0.5, 
       0.9977361269742803}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.9999999999999999}, {0.08333333333333333, 
       1.0007790166581252`}, {0.16666666666666666`, 1.0014883653545024`}, {
       0.25, 1.0021207605481406`}, {0.3333333333333333, 
       1.0026709493235189`}, {0.4166666666666667, 1.0031352382457854`}, {0.5, 
       1.0035111745846532`}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.9999999999999999}}, {{
       0.08333333333333333, 1.000281740169895}}, {{0.16666666666666666`, 
       1.0009881255328326`}}, {{0.25, 1.00212086294098}}, {{
       0.3333333333333333, 1.0036772746329323`}}, {{0.4166666666666667, 
       1.0056510632436335`}}, {{0.5, 1.0080328007497847`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 1.}}, {{0.08333333333333333, 
       0.9994807679295754}}, {{0.16666666666666666`, 0.9990212718254533}}, {{
       0.25, 0.9986196900936927}}, {{0.3333333333333333, 
       0.9982735853060647}}, {{0.4166666666666667, 0.9979801023482985}}, {{
       0.5, 0.9977361269742803}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.9999999999999999}}, {{
       0.08333333333333333, 1.0007790166581252`}}, {{0.16666666666666666`, 
       1.0014883653545024`}}, {{0.25, 1.0021207605481406`}}, {{
       0.3333333333333333, 1.0026709493235189`}}, {{0.4166666666666667, 
       1.0031352382457854`}}, {{0.5, 
       1.0035111745846532`}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.9972212932855051},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.006654688227856526], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+PX3P9xy/i1FJy/I9gq4r+6ONw8kPPSjonB7Qt5e/njjIVi
cPfEqEbInKtB8BV2LdiXyifqkDM1odCi+L89WL+aKNw8iDpReHjA+LDwgvFb
FdhVz5gIOMD0w8IbZj6MD7MfFl8w98HiE+Z+WHzD/Afjw/yPnj4A/GLjpQ==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4tQ0IDim7KCwa8G+VD5Rh5pPGwKyrVQdTIxB
QNThUYT49osOCH7Db6uCcysQ/BdZ2t+m/8XN//n29QHLxepw82H8GNUImXM1
YlDz1BxC3l7+OGOhmMNMELipCqF3ijl47K+VtTiu6nCwe1+TCbM4nN8T0e3P
KCAF53faeO5KW6QI578q3ir6O1vFoYHlaL9huYrDnEXKO/8AxZWvPQpmOKMI
54PteamAys9UgPhjLtQfl+UdniQuvGaiD/OXjMMZEJijDOef2LWjl22DqkM6
ODyl4eZ93vdxa3qYJITvrgrx9x0xh8Bb0jWJn1Qc2hTYVc+EiDhsUH3SPO8s
gg8OJ2UViHskxeD8IFA4MUrA+fdd4x1nGUo4eKw5upzhhzKcvze/5u3MVCU4
HxZeMH4fmC/ucBbkDx4JeHiD4ylPDB4fGp9UXs7yFIHHF4wPi8+dwVYR/9vF
HUDeTlMTdXgAMv+iBDz+IbQUnN8O8t8UaTh/jZAOX/o9Gbj+tSA+nwLcfBgf
Zv8XUHh+k4W7zxXk7wgZuPth8QHzH4wP8z+MD44nMSU4/8Oi9QpnNZQdpoPM
iZR3EO3xesUSouKw8tvLijMKinD+DLA9SnA+LP+A05+SMpwPTh8+ig7o+QsA
Ib5dtQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrf6Wd5/BSwMHA62VwhdYVB1OH3Zam2ln4NDIcrTf
cLqqw59vpQ/mXNR3mLNIeeef46oOW/TyFjP+0YPz60HqwhF8fZA5R3Qdfr59
fcBysarDGRDQ0XUQ7fF6xRKi6mBiDATC2g4Xroa90bdWcWgA6d+u6XBHU3bN
/2ZlB68T7Lazr2o4pKYBwTFFOP8/CNTLw/n9Ed3+jBukHao/bQjIrtJ0UP+k
8nJWp4RDC6//+ilLtRxC3l7+OGOhmENG/ofWkyXaDgwg4CAKcccUHQh/gYjD
gwjx7RcV9OD8GpB5sxB89/21shbq+g4PXOMdZ10UgZjvqu8QBDKfUdTBG+Se
rwYQ+UJJh3SQu58ZOCjsWrAvlU/UwbHp0fEZ1YYOIOE0NVGHaAXHj8lrDCHh
YCzq0A10jslFBH8mCLxE8EHWp4sYofJDjODmgdVnGjm8acvtNpIWdbgu9Mnx
/DI0/jMjuHtg/BjVCJlzNWIOW8x/HEqJMoKH1+G25eGnPhlCzN0pBndPHyi8
BcTh/B4wXwrOT4m948a8Q9sBFJwM5wwd6n9bFZx7oe2QDBL3MISEc4O2A9gb
jw0cju/a0csWoO3ge3FizL/H+pBwY0PwN4DSWYwWJP3MMYDz/UHylxF8WPrd
7gAMaAkE38xmb9C0RE0H9PQNAFveNKc=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrf6Wd5/BSwOHGNUImXN75B1g/APd+5pMFss4GIPA
YwMH9U8qL2dpyjg4Nj06PmO3gUNPRLc/o4C0w9edt7r+phpA1F2WcHgQIb79
4gJ9B7c1R5czRIg7iE+9wpnRpAfn1/62KjiXoQPn14P4L7Qc0tNAQBrOnwkC
nQpwfqeN5640JWWHgFvSNYlGOg4NIPEVKg71LEf7DcP14HyZ5S889Oz14Xyw
OZIGEDpSxWF/raxFeouBg0BswH2j48oOBlorhS8cMXB44BrvOKtQGe5/mH0w
Plj+o5IDengBAFbAh0g=
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULlOHE7t29LJtUHV4krjwmkm+qcOcRco7
/xxXdVhyfx/fnMsmEL67qoOB1krhCyYmDoG3pGsSP6k4HGxbHn5qkrHDBtUn
zfPOIvg/374+YKms4uB3cWLMP2YTOD9SfPtFhjoEn8dNtZSpy8TBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHEYSYI7BRz0HjLu89A
0sQh5O3ljzMWijmcAYEeY4cY1QiZczUIvsKuBftS+UQh7tln4mBiDAKYfHD4
cJnC+TeEPjmeD8PN/7QhIHtWuxncfBgfZr9j06PjM36bwt0HDt/JpnD3w+ID
5j8YH+Z/9PgCALmlvH0=
            "], {{20.9922, 13.4891}, {20.6344, 
            13.4891}, {20.325000000000003`, 13.179699999999997`}, {
            20.325000000000003`, 12.821899999999998`}, {20.325000000000003`, 
            12.4766}, {20.6344, 12.165599999999998`}, {20.981299999999997`, 
            12.165599999999998`}, {21.3266, 12.165599999999998`}, {21.6484, 
            12.4766}, {21.6484, 12.821899999999998`}, {21.6484, 13.1563}, {
            21.3266, 13.4891}, {20.9922, 13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzgcDS1oEBBB6oOMD4MybwV5l1qzqIT73C
mdFk43DqsNPazDpVB/umR8dneNs47HAAMipUHVSfNM87K4Xg87ipljK9sobz
TYyBYLM1XP8WvbzFjH+s4ObD+DD71d/y7jOotHYQ7fF6xXJFBWLeKmuHDWCL
VCDuOWTt0MhytN9wOoLvc4LddrYpgg+y1viyssMZEFhj7bBWSIcvXU/Zgcd/
/ZTUDmsH9zVHlzNUKDmkxN5xY+awdgh5e/njjIfyDkvu7+Ob89jK4T8I1Ms5
lGwV/X16n5WD+ieVl7M0ZR1UQM7wsnJoVWBXPWMi6dAXXKIy/b6FgwfYPGWH
51na36aftXAoP7zNdeZZZYf9tbIW6UcsHKa0t0ZdllGB88H+TUDwf759fcBy
sQrcPJh/pefFaZ4WsISHx5edt7r+LrWEhxeMDwvPaSC62gIe/uj8bqAxJo4I
Pjgc2RF8A62VwhdKzOHx9SRx4TWT+2Zw82F8mP03hD45nnczh7sPpn/OIuWd
f46rOPhdnBjzr9kc7j9wPC01d9hi/uNQChc0vjZZQuLnngg8fGF8+8qIFaax
VtB4FIWkv2orh5r7P24ZvxaD8w9272syYRaHqJ9r5fDANd5xVqGEgz7IPUes
HHoiuv0ZBaQg8X0CwQfHs76NQyXIPGtlSHottnEAZYOZkSoOEeLbLzLMs4H7
ZyooHG7bwP2Lnn8A9BFiqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/TRL+9v0vfYOJ3bt6GXboOogMfUKZ8Yie4c5i5R3
/jmu6nBV6JPjeTYo313VISX2jhtzhp1D4C3pmsRPKg5fdt7q+nvU1mGD6pPm
eWcR/J9vXx+wVFZxaGA52m9obgfn93i9YjHZiODbVEasMN1r5+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd32F8ra5G+xc5hJgjsFHOIUXD8mOxj
5xDy9vLHGQvFHP6DwH5bhxjVCJlzNQi+wq4F+1L5RCHu+WjnYGIMAph8cPjY
2sP5HG6qpUxduPnCwOBKi3WAmw/jw+wHBU+quAPcfeDwPWYPdz8sPmD+g/Fh
/kePLwAkT8G9
            "], {{31.1922, 13.4891}, {30.834400000000002`, 
            13.4891}, {30.524999999999995`, 13.179699999999997`}, {
            30.524999999999995`, 12.821899999999998`}, {30.524999999999995`, 
            12.4766}, {30.834400000000002`, 12.165599999999998`}, {
            31.181299999999993`, 12.165599999999998`}, {31.52659999999999, 
            12.165599999999998`}, {31.848399999999994`, 12.4766}, {
            31.848399999999994`, 12.821899999999998`}, {31.848399999999994`, 
            13.1563}, {31.52659999999999, 13.4891}, {31.1922, 13.4891}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeUbW/yML04OBlorhS+wqDo8Tlx4zWS+k0Mjy9F+
w+mqDvtrZS3SS5wc5ixS3vnnuKrD6u7bGQz2CL6848fkM6IIfo/XKxaTj44O
P9++PmC5WNXBGAROOzqIgiRCVB3OgICLo8OFq2Fv9K1VIPrfOjjc0ZRd879Z
2UH4k+P5tK0ODqlpQHBMEc7/DwL18nB+f0S3P+MGaYf5NjpXZt1zcFD/pPJy
VqeEQ8Lhy9qpmo4OIW8vf5yxUMzhpnRNolGsowMDCDiIOrAsnmTFuBTKXyDi
YHHtaK4JhxOcDzZPDcG/mB/Pfs7TyeGBa7zjrIsiDokg8wOdHIJA5jOKOqg+
aZ539hdUvlAS4t/PTg4KuxbsS+UTdVAA+c/W2QHknTQ1UQfdCQt+GIY5O5iA
FYo6uKuWMs3KQPDB4VOC4D/YxzfHuAuNvwphHlj9FmeHN2253UbSog45nD8X
pF9G4392hrsHxo9RjZA5VwMNn7XO8PACh1+ls8NMENgpBndPHyi8BcTh/B4w
XwrOT4m948a8Q9thDSh9pDs71P+2Kjj3Qttho17eYkYVZ4cHEeLbLzZoQ8z9
6ORwfNeOXrYAbYfgEpXp/yucHNJB/mFD8DeA9MVoQcTPIfjLX3jo/X+J4MPS
73aHpkfHJRB8M5u9QdMSNR3Q0zcAY0o5Cg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPeUbW/yML04OMaoRMuf2yDvA+Ae69zWZLJZxmAkC
H50c1D+pvJylKeMg7/gx+cxdJ4eeiG5/RgFph98xuUf/bXJyMAaByxIOFteO
5ppkODm4rTm6nCFC3MFdtZRplgKCf38f3xzjWY6ofCtHh/Q0EJCG88H2dirA
+Z02nrvSlJQdJoPc1+Po0PDbquDcChWIe0Sd4PzjmlaTTvsj+GdAoMcJYl6k
CsS8Q04OArEB942OKzuIT73CmfHIyeGBa7zjrEJluP9h9sH4YPmPSg7o4QUA
FCmLZw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYgXHj8lnVN0dTuza0cu2QdXB4trRXBMJd4c5
i5R3/jmu6iAx9Qpnxik3CN9d1eFPTO7Rf1VuDoG3pGsSP6k4PNjHN8dYy81h
g+qT5nlnEfyfb18fsFRWcXjDu89gZhKC/2lDQPas+Qg+2P6lbg4ea44uZ/ih
DOfvza95OzNVCc4XqZxUcpZFFs53B6uXduDxXz8ldYKbw4HufU0mi6UcbgKd
ZZTr5qD+SeXlrE5JiP1Obg6tCuyqZ0wkHC7mx7OfE3Rz0ADLizvoTljww/Ca
K5xf99uq4NwCBD9CfPtFhjJXh76Ibn9GAQkHnxPstrNjXaH2Szjwguz3cHV4
05bbbbRbEiJv6+rQDrZPGs6X37VgX6qfLJwPC+8TmlaTTuu7wsN7xQsPvf8P
XeDhDQ7WSS7w8L4Ecr+jCzy8YXxYeILjqwrB33mr62/qdgRf6JPj+bS9LvDw
hvFh4Q3j7wi2ivh/XAbOf+Aa7zirUNJhno3OlVnHXBy+7Pu4Nf2bONy9aSBw
TMzBoenR8RnMrg5uIPMjROH+ZQCBBSIOU76xxc+YguD3eL1iMbmJ4IPjQ8zN
oer+j1vG3qIQ99u7OcSoRsicqxGDxz/MPTA+LH7aloefMlri5nAGBHzE4elN
ART+fKIQ9azuDibGIAA1nx3B1wPZL4fgg/1jjJvPsniSFeNcd7j5MD7MveBw
iXN3CHl7+eOMhWKQ+NFyd5gJAjuh/gHmv4Og9MssDuf3gP0j5YCePwFGI42p

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZ4GBOs8HaJVI2TOyUg6lGwV/X16maeDwq4F+1L5
RB2Wv/DQ+8/p5WBiDAKYfHnHj8lnZBF8gU+O59NUEXz7pkfHZ3h7OYCsSVMT
dZhvo3NlVp8X3HwYPwZkf40YRF+wl0OrArvqmSliEHk9L4eQt5c/zlgo5sDj
v35KqoaXw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPgvPB3mLFLe+ee4
qsPOW11/U80RfLB/vnrA+bW/rQrO7fCA6ld1KAaFT52Hww4HoMd+qEDU63o4
+Jxgt51tiuB/WLRe4ewKJQdvkHioh0P54W2uM2uVHBIOX9ZOzfRwqLz/45ax
tTKE3+kBdb+Kg6tqKdOsGR5w94Ltu4fg601Y8MMwzxPOv5Afz35upadDp43n
rrRFyg6w+OSPDbhvVK4I8Z+4Jzw8jmtaTTrt7uGw8tvLijMFCg51IP99cHcQ
qZxUcnaJHJy/XkiHL71OCs4Hx98xMYj7LDwcGEBggYhDcInK9P8bEPzJ39ji
Z5xB8MH6nnlAzD8i4tDj9YrF5KOHQxAoPhlFHdDTHwA7XQjk
            "], {{
            51.362500000000004`, 6.778130000000001}, {51.017199999999995`, 
            6.289059999999999}, {50.2656, 5.835939999999999}, {49.8, 
            5.835939999999999}, {49.32339999999999, 5.835939999999999}, {
            48.906299999999995`, 6.27813}, {48.906299999999995`, 
            6.790629999999999}, {48.906299999999995`, 7.231249999999999}, {
            49.14529999999999, 7.64844}, {49.50309999999999, 
            7.874999999999999}, {49.8, 8.053130000000001}, {50.45629999999999,
             8.22031}, {51.362500000000004`, 8.35156}, {51.362500000000004`, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4j8xuUf/PfJy2KCXt5gxRsvBRbWUaZaFN5wP
pkMQ/Pk2OldmxXk7bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxxh/v7
+OYYR3k7zASBnWIO+hMW/DBU83YIeXv544yFYg7/QeC+l0OMaoTMuRoEX2HX
gn2pfKIQ91V4O5gYgwAmv2Sr6O/T8xB8lsWTrBiP4uaLfHI8nxbrAzcfxofZ
v+NW199UcR+4+3I4fy5If4xwP9i+ewj/wfgw/8P4KbF33Jh3aDv0eL1iMbno
7VD/26rg3Atthwjx7RcZ+rwdHoAYDdoO9sBgnRHt7XB8145etgBtB1j8pKcB
ARuCD4sPAHo3urQ=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xyab4CD+ieVl7M6JRyuHs01aXAOcDjYva/J
hFnS4Q3vPoOZQgEOJsYgIO6QH89+TpIxwCENBI6JObioljLNOuAP54uAzItF
8H/E5B79x+XvsCPYKuK/uoSD+TWgBQ/8HNYL6fCl10k55HD+XJB+2M/hvmu8
4yxBGYh5O/wcUsEGyDr4nGC3nb3Vz2Fvfs3bmaIKDvtrZS3Sp/jD+WD5vwj+
5w0B2bPkAxzc1xxdzqCh4LB4khWjb0iAg/OEZqG0LAWH4BKV6f+B/P8gsF/B
Qd7xY/KZ0AAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9nhO1v8DB/ZAIc5i5R3
/jmu6nBc02rS6X5/OH/Hra6/qeEIPth9okD/OzQ9Ol6h6vAkceE1k+t+kPB5
puKw9IWH3v9IPwcBkP3HlR2+gNyv7udwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
Ya6NzpVZdn4OPRHd/owCUhD3pPs5MICAgwTEnCV+DjNBYKcoPD7A/rETgcRX
LYIfIb79IsM2BB8cD+/8IeYtEHFoDvSc2yAW4BCjGiFzrkbUQdwj4I+ENiy9
iEH41gEOIW8vf5yxUMzh8GXtVEm7AIea+z9uGb8Wc0BPbwAMkgo4
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzwQAH/tiA+0bfFRz218papF/xd6i+/+OW
8WsFh+OaVpNOr/d3EK6cVHL2iYJD7W+rgnMVCP4b3n0GM40Q/B8xuUf/cSH0
u6iWMs3a4ecwEwQ4FeF89zVHlzNoKDmUbBX9fXqfn8NaIR2+9HVKEPMu+TmU
H97mOtNXGcL/BNUfqeLQvjz8lJGJv8Opw05rM/+pOIh8cjyfVovgw9wL4++4
1fU39bq/w5PEhddM1qs4/AG575O/wxbzH4dSuFQcvKub9X24AhxWfntZccZB
2eHzhoDsWfwBDv9BoF/JAT18AGQWkDo=
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsDTQQWHXgn2pfKIO0q8fmUldCXQwMQYB
UYcX29czP0fi2+hcmfXsIYKvaTXpdP0b3Pwer1csJopBcPNh/BjVCJlzNWIQ
8xiDHELeXv44Y6GYw38QeB7oAHbXTjGHrS01FzY/DXQ42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4hCTe/Tfpt2BDnMWKe/8c1zVwbu6Wd8n
DcGPEN9+kcELjW8V6PAiS/vb9LlQvlagw5PEhddM9FUh7nsf4HAGBOYow/kn
du3oZdug6tAN8t/LALh59/fxzTE+BOW7qzq84d1nMHNWgEPgLemaxE8qDocv
a6dKFgU4bFB90jzvLIL/8+3rA5bKKg7paUDQh+CD42MNgv9YRPbk0/UBDh5r
ji5n+KEM5+/Nr3k7M1UJzoeFF4zfB+aLQ8J5bQA8vGNB4TU5AB4fwp8cz6cV
BsDjC8aHxed3tvgZPksDHEDOTFMTdbAGxefOAHj8g8PnPIIP9t8zBJ/z54L0
zb8Q+t+CwkcPkR5hfJj97cvDTxnxBMLd5wmKz08I98PiA+Y/GB/mfxgfHK5i
SnD+h0XrFc5qKEPElQIdREEJNQQa3gEIPlh9M4IPyz/g9KekDOeD04ePogN6
/gIAIJGUaQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscbCD+ieVl7M6JRxsdK7MepYZ7HCwe1+T
CbOkQ0iJyvT/FsEOJsYgIO5w/WiuSYN6sEMaCBwTc+D4uSB9MxuCnx/Pfk7y
ahCc/1hE9uTT1UEOO4KtIv6rSzg0B3rObZgW5LBeSIcvvU7KQfr1IzOpjiCH
+67xjrMEZSDmNQU5pIINkHXo8XrFYtIY5LA3v+btTFEFB3fVUqZZHxD8bpC8
ajCcHyG+/SKDW7CD+5qjyxk0FBw4QeZVBTs4T2gWSstScNh9q+tvanWww38Q
2K/g0L48/JRRTbADf2zAfaPvCP7Kby8rzjgowvlrQe79p+wQm3v03ybnYIc5
i5R3/jmu6uBd3azv8y4Izj98WTtV8hKCD3b/RqD/HZoeHa9QhbhvEjR8nqk4
7AS5JzjIQQBk/3Flh/v7+OYYWwU5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcdja
UnNhs2uQQ09Etz+jgBTEPVFBDgwg4CABMaciyGEmCOwUhccH2D92IpD4eorg
C39yPJ/GGAzng/XJBkPMWyDi8GL7eubnNsEOMaoRMudqRB1q121Lqg+EpRcx
CD8x2CHk7eWPMxaKOWhbTTpdnxLsUHP/xy3j12IO6OkNABL6DvY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRbADf2zAfaPvCg7uqqVMswSCHarv/7hl
/FrBwbu6Wd/nX5CDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/7GI7Mmnq4Pg
+jl+Lkjf3BTkMBMEOBXhfPc1R5czaCg5yDt+TD7TGuSwVkiHL32dEsS8/iCH
8sPbXGf6KkP486H6I1UctK0mna4/EORw6rDT2sx/Kg758eznJJ8i+DD3wviH
L2unSgoFOzxJXHjNZL0KxH3ywQ5bzH8cSuFScdjw8OXUTQbBDiu/vaw446Ds
ECG+/SKDWbDDfxDoV3JADx8A6JaOIA==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq4Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWwg8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3Pgh1mgsBOMYcND19O3XQm2CHk7eWPMxaKQcRXBjvEqEbInKtB
8BV2LdiXyifq4K5ayjTrQbBDGgioiTocqJW1SP8S7GBiDAKiDteO5po0sIfA
+WD7xHDz3UDmlYTAzYfxYfaD3e8TAnffG959BjO1QiD2HxNzCClRmf5fI8Sh
5v6PW8avEXyY/2H8+67xjrMUFeH8/yDQrwRxr3uIwwOQ/EFoeOYg+JURK0zP
NqPxJ4c4qFx7FMyQo+zAAAILQhw+LFqvcHaFkoPM60dmUhsQ/AkLfhg+2xbi
YKC1UvhCi6pDU6Dn3IZ1IQ4ndu3oZdug6nAGBID65yxS3vnnuKoDOD1MRvDb
loefMqpB8MH2J0P9n6bqEJt79N+m4BCHDapPmuedVYH7rxIUHtbKcD7Mvgf7
+OYYKyHMC5ATy/L9HQzhu6s6fN4QkD3rcrBD4C3pmsRPKg6w9AkzHz29AgC4
2DrZ
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQXbNuW1K9a5jDGRCYo+zgqlrKNCsizKGR5Wi/4XQV
h5kgEBrmwAACD1QcerxesZi8DHWYs0h555/jKg4hJSrT/58JdTh12GltZp2q
Qy3IvI0weVWHtuXhp4x6EPw3vPsMZmYh+LG5R/9tcg51CLwlXZNYpOpwoFbW
Il0lFG7f1paaC5t/hjhMaW+Nuiyj4vBpQ0D2rMchDg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvAPHzwXpm9lCHUQqJ5WcZZF1EPMI+CNhH+pwoHtfk8liGQfV
J83zzjKFOrxpy+022i3pYALS9zvE4SBInlnSYeetrr+p30MchEH6UyTgfIVd
C/alrhOH893WHF3OECHmUBDPfk6SNdShVYFd9cwUUYj7NUMdND6pvJz1UgSi
/nkIJLzXCDlsePhy6qY7IQ7V93/cMvYWcogQ336R4VKIQ3oaELQJwPlzQPEg
yQfnv6h9nH0+h9XBRufKrGeiQP81yUwxuPzPHuyfMgQfrP4Vgg+21yXMYZvX
Bos5lRwOMP5ZEM0jBOfHqEbInKsRhcSfQpjDWiEdvvR74g5qIPOB5sH4YPcX
IPjg9OCB4IPD3ywUEl+FEnA+LLxh/Okg/0VKQey3CXX4DwL3pSDmB4RCxN9I
Q9JfaKiDOig8NaHxFxbqEPL28scZjjIOCo4fk89EhkLjX8ZB5JPj+bTEUIdU
UHimyUDCLw1mn4yDzOtHZlI5CP6L7euZn/cg+EIg/Vth5ss6uIHyxxVoeloi
57Cm+3YGw/dQSPxJKzhURqwwPcse5hDOKdZuzK8I54OcYxysBOeD/XNGyQGc
/1ihfBllSPr4HwrPj+j5EwANJrC0
            "], {{85.76089999999999, 10.4859}, {
            86.5719, 10.4859}, {87.1203, 9.817189999999998}, {87.1203, 
            8.804689999999999}, {87.1203, 8.02969}, {86.61880000000002, 
            7.493750000000002}, {85.8922, 7.493750000000002}, {
            85.09379999999999, 7.493750000000002}, {84.5563, 
            8.112499999999997}, {84.5563, 9.031249999999998}, {84.5563, 
            9.94844}, {84.9984, 10.4859}, {85.76089999999999, 10.4859}}, {{
            86.3219, 5.13281}, {87.6688, 5.13281}, {88.13279999999999, 
            4.859380000000001}, {88.13279999999999, 4.084379999999999}, {
            88.13279999999999, 3.05938}, {87.19059999999999, 2.29531}, {
            85.9391, 2.29531}, {84.9031, 2.29531}, {84.1875, 
            2.9046900000000004`}, {84.1875, 3.7859399999999988`}, {84.1875, 
            4.321879999999999}, {84.49689999999998, 4.8109399999999996`}, {
            84.9734, 5.014060000000001}, {85.16559999999998, 5.10938}, {
            85.4984, 5.13281}, {86.3219, 5.13281}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4je8+wxmOoU7nAEBH0kHBcePyWcMwx1iVCNk
zslIOwh9cjyfphnu0KrArnrGRMYhJvfov03S4Q4V93/cMu6Wc1B70jzv7Ksw
B4HYgPtG7soOXtXN+j7PwhwiOMXajdcrO5gYA8HjMIct5j8OpXCpwPke+2tl
LdwR/CntrVGX56g4fNoQkD3rdZjDBlWQwSoOPV6vWEz+hjmIghhXVByOXNZO
lZQKBzmfgeEBgj9jAn+VWbeqg8zrR2ZSF8Icdjg0PTpegcnf2lJzYfNBBB9s
/2bcfLD9mWFw82F8mP0TFvwwfFaGcF+E+PaLDF1hDmY2e4OmHVRxkPAI+CMx
Oczh1GGntZl1Kg5vQeE9L8zhw6L1CmdXKEPc8zEMYu9lKYh6dmh4TxF34Py5
IH0zX7hDX0S3P2OBmMMBYLCly4Q7KOxasC+VTwRiP1e4Q3oaEKgJOjQFes5t
+BTmoP5J5eUsTy6HDQ9fTt10JQwSv2dYHWJB8bcdwb92NNekYTWCD47/uWEO
hctLNvzrZ4OITwhz+A8G7BD72hB8N9VSplklYQ5f9n3cmn6NAeL+5jCHFvFa
1sxj/+0D5MSyfPvDHESaZKYYXP5nDzMfxn+xfT3z8wsIPiw8ZswEgptMcP8f
6N7XZKLM7QASnrky3OGBa7zjrI+KkPg9EQ5JPzIqDuD0fC0cHv5g816Gw+Nn
TfftDIb/iPQD48PiF5zsDoXD4x+dDw7fbQg+OL2vws0Hp888hPkwPsx+G50r
s541ItwHDq/p4Q5zFinv/HMcKr8w3EFqXpzm6QkI/oWrYW/0rdHkBVQg6WNB
OCScbio7iIDy71xo/p6j7ICe3wHePcXp
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlMVEcYxxckWg1BssK+Vajgrii76w2WmpL0byuCYquAkp1Rq6DsFqSr
JkYRF5tAEQW1W8WzRsEjeJ+oSCyaeBFFJGJMsKkUBY8gMUSDZ6Mzb3bfJP2S
ycsv8+Y7/t83MyRzcWpWL51O58dWOlv+bK3Oubhs81qCT9x+N2FGzeDizjbJ
SYH+tpIeyScS2/JDgih2cFtnQtWfVyNPjqNYceVcwo4CE+Jbp2/YNpki8ei1
Kl2eCb91ptQMnkUxyVOkd5SaMaks9+mHFIqQlZuW3a42Y1pmsH1CCEUDt11m
OB3MnhAc7Hme1+Axwx1yPLHtsGSWXUrNRskRnI8TbC4pps3xFhhH/zO09ymC
+ivfHcvebUF1/fK6PacJ2jMq78fesSC46PLNyrPeej5ZcP7Vf/fyWoiIH2gV
9XcTzHgQ5s7QW/HxUPfdH/pRnEfhoxtGK1h1Ln2YZF6ua6pk97fjf6rNpoiL
/yt1a5tF7OdQZPG61liwnh0vWkKRdKngy6+dw7F24vyOpkLJql7FFCei2ot2
d0Xjjunvd6tLKcKrniWNirAKPTZRoVNvm3Y+NobZABvKv2cCL/LlY4Oni2ck
Wd2fLfkFD5cm+WXV9eS4idJfQHrQyNMdPn1s6G+fUF3/kGjxF+uZoKckK/zA
YcktjW/SHm+Q/G8+K2ClZFWfVKLFe3yADdQYouXz9ANrwEiCgL6lEQtcVnQ0
MUHSidA3wyr8ZROcHOXa5zfHigKu/1KCbZ7++V/ZJJfz+bho0XjXXvOFj06L
mCcXwRjroQFN+6OxjuuZw/yp+g8X/Yr25tesIDmO/RFF8Lqu+6yzxwDubko4
wcyu5u7tlQb0fVfhPPPejvzWtw9ikg3wVLwd+6THjsjairqsoFD8wfthIHix
5peycWGhWn1cDsewUNH/ud54MaHg7c/JlXyQjWNmMNX8qWOsSFbvo0my6n88
1eK1c/1+pFq8dq73z1Tzr37Z/Lh5/p0GPBs29oujuRTH9COCnA8VbX7VeZg2
EL9uYQO1guJyWV1h7L4wcX4VFXm1hov3wCFZ7Tf13v+AQWJ+U33+jGI+k73v
ywVF3LdvKOZE2cMb3YrYt/n+V8T78Zpgo71sul+wgnm1UwL9b0m+dLMy4dwR
yer92enTXwF/DhIcROSzUHJxZJ+ohnLJOm4wivljnKb22whbiaGl0enzPxD/
f08/A4EPYLg=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPu6Mdps8EgpvyDjD+l30ft6Z/Q/CF
KyeVnGVRcKixN43b1RjtsCe/5u3MUAWHNTJRKdbm0Q7hnGLtxuuVHDL2lEyW
UIl28DnBbjvbVA3OP75rRy+bgCacz8LZJZ/sp+OwZPYRhQ1W0Q5nQKBHHyLf
Eu0gPS9O8/QHA7j9tpURK0x5DeH85S889P4LIvgab3n3GUgi+NxuqqVMWoYO
2z//vVLRGe3Q4/WKxcTQ0OHGue/Bj1sR/P8gUI/g/1n58ZKvV7RD8VbR36f7
DByOl+2bL6Ue7SADsnC/nkN9FtCBHNEOAbekaxI36UDMZ4x2eBAhvv3iAi04
H+ZfGP/C1bA3+rPVIfaxRzuAgntmpKqDyzagAo1oh7VCOnzpdsoOQNctne0T
7WAMAp8V4O6bAVJfKQ93P4wP8x+MjxJ/0xB8WPwCAJg76Fc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYpv7/r3T+WIc/oOAvoFDrlDzgVOaMQ7TJ/BX
mWkbOITw6W6aax7jUP/bquCchoHDnpLJEix2MQ7paUAghuCfOOy0NvOePpx/
HMTfp+9wXun2zzqrGIeEkCD1BSf1HFy2ff57xSLG4fzVsDf61XoOa2SiUqz5
Yxw89tfKWixXcwC7hy3G4QwI8KhCaJYYB58T7Lazv6o4sIQBHfQ22mHOIuWd
f56rOMjo31VhuxntMBMEbqpAzLse7bDDoenR8QgVhxp707hdLxF8sD/lYxzS
wEDFYcJboIqwGLh8gkCE5ZYMBP8u0Dl5WTFw81WA3snyiYHb72Pe6ZhgG+Mg
My9O8/QHFXh4/f1W+mCOoCqcv0H1SfO8XAQfHB6dqg5XKl6qGQLDY4Ne3mLG
Parw8GHh7JJPPqfqkAEK0JwYB5Eer1csJfoQ9QUxDqDgShcxcIjd5cnDVBzj
0B9cojJd3sBhBsidnYj4evp75cdLcxHxW5Ix8W3N/BiHwjXdtzMKDBz+AKV9
Z6Hxk6D+zTRw6JmeJ9QcgeCvdX9YJeKH4EekWN/3N4W6P8fAYQVIuwDCPPT0
BQDE4Bi9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j0lkyVY0mIdju/a0csmoOkA4/tfnBjzr1nL
oSRj4tua+FiHFl7/9VOO6jjY3PfvnW4X6/AkQnz7xQd6DjUi69wfSsU6fN15
q+vvVAOHApD65zEOPV6vWEwMDR1mzASChwg+2Px7CP4dFbbGqbdjHD5vCMie
pY7ga7zl3WcgieAvf+Gh918QwbetjFhhymvo8OXvlYqXz2IcxKde4cx4ZOBw
RGFDUYZirMOL4q2iv1/rO7CvkYlKcY518DnBbjv7qw6cD/MvjC8LsuC+qkNE
ivV9f91YB/7YgPtG05Ug8o9jHNYK6fCl2ynA7ReunFRylgXB/7Lv49b0b/Jw
/nSQv28i+P9BYL483P/gcKmUh4cPjA8LPxi/dN98KX3ZWIcHrvGOsxgVHVZ8
vOSb5BDrwAACCcoQ/8fFOpwBgRxVePydOuy0NrNO3QE9fgEm5Nms
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcOfEOaSDwjN2h5XXgDjnTeIf7rvGO
swwFHB5UiaxzV4x3eNOW221ULeTgY97pmMALVX9MDML/G+fQrsCuesZEyuH5
75UfL32Nc2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBymOHfn
POeOd0gICVJfoKnm4P4Q6AD5eAe/ixNj/ilrONiaxu3yNIl3+PX29QFLZ00H
mPvB6j21HXTvqrA1xsY71P+2Kjj3Qtthwtsae1O+eAeZeXGapzdoOnz5e6Xi
5bs4BzObvUHTEjUcAnbItb6+GOcwYwJ/lRm3msNakIX74hwCb0nXJBapOPgk
CURYboG6/4ASKh/oHxh/R7BVxP/jMg5rZKJSrI/HOXzZ93Fr+jdxiH9exzmc
AYE1wg429/17p7PBwlPA4ckFpds/5eIdYlQjZM7Z8MLdD4kPVgf0+AEAqxS/
gw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PSCXYJDtGqEzDkZSQfzTqCATYKDwq4F+1L5
RB2Yw/h0N4UmOJgYgwAmX2fT3PfLoxB89sapzt0xCL66IccambQEhzQQUBN1
YNRuF7tZhjAfxo8B2V8j5vAfBNITHFoV2FXPTBGDyMclOIS8vfxxxkIxh8gU
6/v+sQkOB7v3NZkwi8P5M0EgUhKVz6kI5xtorRS+0KIC4fsmOMxZpLzzz3FV
h8kSLGF8igh+gS3X9cUCCP4RhQ1FGYww/aoOz3+v/HjpabzDDoemR8d/qDhE
gMzbG+/gc4LddrYpgv9h0XqFsyuUHN4uP+ZtfjHeofzwNteZtUoO/r3T84Ru
xztU3v9xy9haGcJ/HQ91v4rD0tlAGz/Fw937+e+VipdcCPcDVTcf0EPwu3OA
LrJNcOi08dyVtkjZARaf/LEB943KFSH+k0SExx+g831PxTus/Pay4kyBggN/
hOWWE/PiHUQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r5D8Q4MILBAxOELyH3/
EPwSkIVsCXD+GRDgSYCYf0TEoThj4tsa/gSHIFB8Moo6oKc/ACLyCnM=
            "], {{
            129.96299999999997`, 6.778130000000001}, {129.61699999999996`, 
            6.289059999999999}, {128.86599999999996`, 5.835939999999999}, {
            128.39999999999998`, 5.835939999999999}, {127.92299999999999`, 
            5.835939999999999}, {127.50599999999997`, 6.27813}, {
            127.50599999999997`, 6.790629999999999}, {127.50599999999997`, 
            7.231249999999999}, {127.74499999999999`, 7.64844}, {
            128.10299999999998`, 7.874999999999999}, {128.39999999999998`, 
            8.053130000000001}, {129.056, 8.22031}, {129.96299999999997`, 
            8.35156}, {129.96299999999997`, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           133.57799999999997`, 6.623440000000001}, {133.22, 
           6.623440000000001}, {132.898, 6.289059999999999}, {132.898, 
           5.9312499999999995`}, {132.898, 5.57344}, {133.22, 
           5.2406299999999995`}, {133.566, 5.2406299999999995`}, {
           133.94799999999998`, 5.2406299999999995`}, {134.28099999999998`, 
           5.5625}, {134.28099999999998`, 5.9312499999999995`}, {
           134.28099999999998`, 6.289059999999999}, {133.94799999999998`, 
           6.623440000000001}, {133.57799999999997`, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uuLC2y5Fic6nNi1o5dtg6rD+e/Bj5fOT3SY
s0h555/jqg5XKl6qGfZA+e6qDgYca2SiKhIdAm9J1yR+UnGI7j/0VSMl0WGD
6pPmeWcR/J9vXx+wVFZx4AZZUITg699VYWtsRPDB9jcnOnisObqc4YcynL83
v+btzFQlOF+kclLJWRZZON8drF7agTmMT3dTbaLDge59TSaLpRzMOx0TnpYk
Oqh/Unk5q1MSYn9WokOrArvqGRMJB5O4XZ48cYkOGmB5cQeg6gtK/gh+vlDz
gVOOCP6Jsn3zpcwTHfoiuv0ZBSQcFrpu+/zXAGa/hMP+U0AR7USHN2253Ua7
JSHyGokO7WD7pOF8+V0L9qX6ycL5sPBefszbvFMVEd7qhsAAFkKE9++VHy/5
/kuAhzfY/a8S4OEN48PCExxfPxD8n3VZe0rYEeGtEQOMIA5EeMP4sPCG8XcE
W0X8Py4D5z9wjXecVSjpAIy9qc7ciQ5f9n3cmv5NHO7eNBA4JuZwQen2zzqp
RAc3kPkRonD/MoDAAhGH6XnAALZD8Kc6d+c890fwwfERn+hQdf/HLWNvUQdb
LmAEZiY6xKhGyJyrEYPHP8w9MD4sfnQ2zX2/vCnR4QwI+IjD05sCKPz5RCHq
Zyc6mBiDgCgkfJD4f0EBuBDBB/tnGW7+/vlS+ncPIMyH8WHufQ+K4I2JDiFv
L3+csVAMEj9LEh1mgsBOqH+A+e8gKP0yi8P5PWD/SDmg508APKSV7A==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           143.778, 6.623440000000001}, {143.42, 6.623440000000001}, {
           143.09799999999998`, 6.289059999999999}, {143.09799999999998`, 
           5.9312499999999995`}, {143.09799999999998`, 5.57344}, {143.42, 
           5.2406299999999995`}, {143.76599999999996`, 5.2406299999999995`}, {
           144.148, 5.2406299999999995`}, {144.48099999999997`, 5.5625}, {
           144.48099999999997`, 5.9312499999999995`}, {144.48099999999997`, 
           6.289059999999999}, {144.148, 6.623440000000001}, {143.778, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8tkkOaSDwjNWh/9BXjZjwJIc5M4FA
ksch3HLLibKkJIcY1QiZczb8DtzXFxfY5iU5tCqwq575Iuiw/Ji3eWcrlD9F
zAGou//QRKh6GRk4v/r+j1vGrxXg/JXfXlacOaDkcAYEepIcAm9J1yQWqTgw
areL3WxKcpgxgb/KjFvNwYBjjUxUSZLD+athb/SjNRxu/6zL2pOS5DAdJL9a
0wHm/vrfVgXnXmg75As1HzhlmuSQEBKkvsBT26E75/nvlYFJDpPbW6Mu22g6
8Otumvs+Osnh1GGntZlyGg76d1XYGlOh6jXVHLiZgA7ITXKYAlI/R8UB5Nyv
BUkOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvBToeF7TMzBGASA9r9p
y+02qhZySJ/4tsYe6L77rvGOswwF4O6HxAe7A3r8AAA/ALAp
           "]]}, 
         Thickness[0.006654688227856526], StripOnInput -> False]}, {
       ImageSize -> {450.80996264009957`, 54.73682689912827}, 
        ImageSize -> {150.26998754669987`, 18.24560896637609}, 
        BaselinePosition -> Scaled[0.2904898594137937], 
        ImageSize -> {151., 19.}, 
        PlotRange -> {{0., 150.26999999999998`}, {0., 18.25}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.016840687100033683`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
           "]]}, 
         Thickness[0.016840687100033683`], StripOnInput -> False]}, {
       ImageSize -> {178.1543312577833, 49.01612951432129}, 
        ImageSize -> {59.384777085927766`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {60., 17.}, 
        PlotRange -> {{0., 59.379999999999995`}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.5}, {0.9977361269742803, 1.0080328007497847`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.753636340514361*^9, 3.753636431891811*^9}, 
   3.753636569959332*^9, {3.753636731928925*^9, 3.753636747158493*^9}, {
   3.75363695589755*^9, 3.753636960451394*^9}},
 CellLabel->
  "Out[176]=",ExpressionUUID->"86fc5434-8aa0-4ea6-9520-cbca57405bd5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E$w2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753636498114599*^9, 3.753636502146686*^9}},
 CellLabel->
  "In[165]:=",ExpressionUUID->"ba8ccb90-a1d2-4ffe-8841-6d3174e348d9"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9},
 CellLabel->
  "During evaluation of \
In[165]:=",ExpressionUUID->"570d58c1-2e52-4442-a079-7e2562f2146e"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753636520160675*^9},
 CellLabel->
  "During evaluation of \
In[165]:=",ExpressionUUID->"c256b8fd-681d-4d1b-a7cd-4f2280e7c5ec"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753636529586442*^9},
 CellLabel->
  "During evaluation of \
In[165]:=",ExpressionUUID->"ab8dee56-8eb3-4c98-b2a7-2876ddb5be48"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753636538667212*^9},
 CellLabel->
  "During evaluation of \
In[165]:=",ExpressionUUID->"2bb7bb29-7968-48e6-8094-29bcef8f5f17"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753636547532897*^9},
 CellLabel->
  "During evaluation of \
In[165]:=",ExpressionUUID->"f3c1d06a-801e-465e-b617-47e5b94bad05"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365566673193`*^9},
 CellLabel->
  "During evaluation of \
In[165]:=",ExpressionUUID->"3b3d9bcc-d1b4-48bd-b4eb-c708a0e02832"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "3.4386011662527936`", ",", "6.244688034513225`", ",", 
     "13.686557073801499`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "3.439488607263243`", ",", 
     "6.242108555020627`", ",", "13.690829878320375`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "3.4416027817538013`", ",", 
     "6.240198891373831`", ",", "13.694804874267254`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "3.4449204642259237`", ",", 
     "6.238935969929491`", ",", "13.698410865141115`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "3.449411780471812`", ",", 
     "6.238299270443869`", ",", "13.701606896334415`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "12"], ",", "3.455039454739397`", ",", 
     "6.2382672207671535`", ",", "13.704373224493377`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", "3.4617588960773857`", ",", 
     "6.2388164709521785`", ",", "13.706705578700781`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753636566228611*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"f60b3e63-44d5-4ff3-bb04-a4ca4360991a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w2", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w2", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w2", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Individual energy $E^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536367965116663`*^9, 3.7536368049011927`*^9}, {
  3.7536369684650307`*^9, 3.7536370036605883`*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"0008a08e-530f-4878-b439-9e439d096468"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.9999999999999999}, {0.08333333333333333, 
       1.00025808198379}, {0.16666666666666666`, 1.0008729176068647`}, {0.25, 
       1.0018377525242383`}, {0.3333333333333333, 1.003143898840353}, {
       0.4166666666666667, 1.0047805161726613`}, {0.5, 
       1.0067346367621424`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 1.}, {0.08333333333333333, 0.9995869322088882}, {
       0.16666666666666666`, 0.9992811261163754}, {0.25, 
       0.9990788867991574}, {0.3333333333333333, 0.9989769282253897}, {
       0.4166666666666667, 0.9989717959150904}, {0.5, 
       0.9990597506987385}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.9999999999999999}, {0.08333333333333333, 
       1.0003121898733067`}, {0.16666666666666666`, 1.0006026205437408`}, {
       0.25, 1.0008660900820927`}, {0.3333333333333333, 
       1.0010996061647763`}, {0.4166666666666667, 1.0013017262556103`}, {0.5, 
       1.001472138302616}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.9999999999999999}}, {{
       0.08333333333333333, 1.00025808198379}}, {{0.16666666666666666`, 
       1.0008729176068647`}}, {{0.25, 1.0018377525242383`}}, {{
       0.3333333333333333, 1.003143898840353}}, {{0.4166666666666667, 
       1.0047805161726613`}}, {{0.5, 1.0067346367621424`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 1.}}, {{0.08333333333333333, 
       0.9995869322088882}}, {{0.16666666666666666`, 0.9992811261163754}}, {{
       0.25, 0.9990788867991574}}, {{0.3333333333333333, 
       0.9989769282253897}}, {{0.4166666666666667, 0.9989717959150904}}, {{
       0.5, 0.9990597506987385}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.9999999999999999}}, {{
       0.08333333333333333, 1.0003121898733067`}}, {{0.16666666666666666`, 
       1.0006026205437408`}}, {{0.25, 1.0008660900820927`}}, {{
       0.3333333333333333, 1.0010996061647763`}}, {{0.4166666666666667, 
       1.0013017262556103`}}, {{0.5, 
       1.001472138302616}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.9985836538727378},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.006654688227856526], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+PX3P9xy/i1FJy/I9gq4r+6ONw8kPPSjonB7Qt5e/njjIVi
cPfEqEbInKtB8BV2LdiXyifqkDM1odCi+L89WL+aKNw8iDpReHjA+LDwgvFb
FdhVz5gIOMD0w8IbZj6MD7MfFl8w98HiE+Z+WHzD/Afjw/yPnj4A/GLjpQ==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4tQ0IDim7KCwa8G+VD5Rh5pPGwKyrVQdTIxB
QNThUYT49osOCH7Db6uCcysQ/BdZ2t+m/8XN//n29QHLxepw82H8GNUImXM1
YlDz1BxC3l7+OGOhmMNMELipCqF3ijl47K+VtTiu6nCwe1+TCbM4nN8T0e3P
KCAF53faeO5KW6QI578q3ir6O1vFoYHlaL9huYrDnEXKO/8AxZWvPQpmOKMI
54PteamAys9UgPhjLtQfl+UdniQuvGaiD/OXjMMZEJijDOef2LWjl22DqkM6
ODyl4eZ93vdxa3qYJITvrgrx9x0xh8Bb0jWJn1Qc2hTYVc+EiDhsUH3SPO8s
gg8OJ2UViHskxeD8IFA4MUrA+fdd4x1nGUo4eKw5upzhhzKcvze/5u3MVCU4
HxZeMH4fmC/ucBbkDx4JeHiD4ylPDB4fGp9UXs7yFIHHF4wPi8+dwVYR/9vF
HUDeTlMTdXgAMv+iBDz+IbQUnN8O8t8UaTh/jZAOX/o9Gbj+tSA+nwLcfBgf
Zv8XUHh+k4W7zxXk7wgZuPth8QHzH4wP8z+MD44nMSU4/8Oi9QpnNZQdpoPM
iZR3EO3xesUSouKw8tvLijMKinD+DLA9SnA+LP+A05+SMpwPTh8+ig7o+QsA
Ib5dtQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrf6Wd5/BSwMHA62VwhdYVB1OH3Zam2ln4NDIcrTf
cLqqw59vpQ/mXNR3mLNIeeef46oOW/TyFjP+0YPz60HqwhF8fZA5R3Qdfr59
fcBysarDGRDQ0XUQ7fF6xRKi6mBiDATC2g4Xroa90bdWcWgA6d+u6XBHU3bN
/2ZlB68T7Lazr2o4pKYBwTFFOP8/CNTLw/n9Ed3+jBukHao/bQjIrtJ0UP+k
8nJWp4RDC6//+ilLtRxC3l7+OGOhmENG/ofWkyXaDgwg4CAKcccUHQh/gYjD
gwjx7RcV9OD8GpB5sxB89/21shbq+g4PXOMdZ10UgZjvqu8QBDKfUdTBG+Se
rwYQ+UJJh3SQu58ZOCjsWrAvlU/UwbHp0fEZ1YYOIOE0NVGHaAXHj8lrDCHh
YCzq0A10jslFBH8mCLxE8EHWp4sYofJDjODmgdVnGjm8acvtNpIWdbgu9Mnx
/DI0/jMjuHtg/BjVCJlzNWIOW8x/HEqJMoKH1+G25eGnPhlCzN0pBndPHyi8
BcTh/B4wXwrOT4m948a8Q9sBFJwM5wwd6n9bFZx7oe2QDBL3MISEc4O2A9gb
jw0cju/a0csWoO3ge3FizL/H+pBwY0PwN4DSWYwWJP3MMYDz/UHylxF8WPrd
7gAMaAkE38xmb9C0RE0H9PQNAFveNKc=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrf6Wd5/BSwOHGNUImXN75B1g/APd+5pMFss4GIPA
YwMH9U8qL2dpyjg4Nj06PmO3gUNPRLc/o4C0w9edt7r+phpA1F2WcHgQIb79
4gJ9B7c1R5czRIg7iE+9wpnRpAfn1/62KjiXoQPn14P4L7Qc0tNAQBrOnwkC
nQpwfqeN5640JWWHgFvSNYlGOg4NIPEVKg71LEf7DcP14HyZ5S889Oz14Xyw
OZIGEDpSxWF/raxFeouBg0BswH2j48oOBlorhS8cMXB44BrvOKtQGe5/mH0w
Plj+o5IDengBAFbAh0g=
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULlOHE7t29LJtUHV4krjwmkm+qcOcRco7
/xxXdVhyfx/fnMsmEL67qoOB1krhCyYmDoG3pGsSP6k4HGxbHn5qkrHDBtUn
zfPOIvg/374+YKms4uB3cWLMP2YTOD9SfPtFhjoEn8dNtZSpy8TBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHEYSYI7BRz0HjLu89A
0sQh5O3ljzMWijmcAYEeY4cY1QiZczUIvsKuBftS+UQh7tln4mBiDAKYfHD4
cJnC+TeEPjmeD8PN/7QhIHtWuxncfBgfZr9j06PjM36bwt0HDt/JpnD3w+ID
5j8YH+Z/9PgCALmlvH0=
            "], {{20.9922, 13.4891}, {20.6344, 
            13.4891}, {20.325000000000003`, 13.179699999999997`}, {
            20.325000000000003`, 12.821899999999998`}, {20.325000000000003`, 
            12.4766}, {20.6344, 12.165599999999998`}, {20.981299999999997`, 
            12.165599999999998`}, {21.3266, 12.165599999999998`}, {21.6484, 
            12.4766}, {21.6484, 12.821899999999998`}, {21.6484, 13.1563}, {
            21.3266, 13.4891}, {20.9922, 13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzgcDS1oEBBB6oOMD4MybwV5l1qzqIT73C
mdFk43DqsNPazDpVB/umR8dneNs47HAAMipUHVSfNM87K4Xg87ipljK9sobz
TYyBYLM1XP8WvbzFjH+s4ObD+DD71d/y7jOotHYQ7fF6xXJFBWLeKmuHDWCL
VCDuOWTt0MhytN9wOoLvc4LddrYpgg+y1viyssMZEFhj7bBWSIcvXU/Zgcd/
/ZTUDmsH9zVHlzNUKDmkxN5xY+awdgh5e/njjIfyDkvu7+Ob89jK4T8I1Ms5
lGwV/X16n5WD+ieVl7M0ZR1UQM7wsnJoVWBXPWMi6dAXXKIy/b6FgwfYPGWH
51na36aftXAoP7zNdeZZZYf9tbIW6UcsHKa0t0ZdllGB88H+TUDwf759fcBy
sQrcPJh/pefFaZ4WsISHx5edt7r+LrWEhxeMDwvPaSC62gIe/uj8bqAxJo4I
Pjgc2RF8A62VwhdKzOHx9SRx4TWT+2Zw82F8mP03hD45nnczh7sPpn/OIuWd
f46rOPhdnBjzr9kc7j9wPC01d9hi/uNQChc0vjZZQuLnngg8fGF8+8qIFaax
VtB4FIWkv2orh5r7P24ZvxaD8w9272syYRaHqJ9r5fDANd5xVqGEgz7IPUes
HHoiuv0ZBaQg8X0CwQfHs76NQyXIPGtlSHottnEAZYOZkSoOEeLbLzLMs4H7
ZyooHG7bwP2Lnn8A9BFiqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/TRL+9v0vfYOJ3bt6GXboOogMfUKZ8Yie4c5i5R3
/jmu6nBV6JPjeTYo313VISX2jhtzhp1D4C3pmsRPKg5fdt7q+nvU1mGD6pPm
eWcR/J9vXx+wVFZxaGA52m9obgfn93i9YjHZiODbVEasMN1r5+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd32F8ra5G+xc5hJgjsFHOIUXD8mOxj
5xDy9vLHGQvFHP6DwH5bhxjVCJlzNQi+wq4F+1L5RCHu+WjnYGIMAph8cPjY
2sP5HG6qpUxduPnCwOBKi3WAmw/jw+wHBU+quAPcfeDwPWYPdz8sPmD+g/Fh
/kePLwAkT8G9
            "], {{31.1922, 13.4891}, {30.834400000000002`, 
            13.4891}, {30.524999999999995`, 13.179699999999997`}, {
            30.524999999999995`, 12.821899999999998`}, {30.524999999999995`, 
            12.4766}, {30.834400000000002`, 12.165599999999998`}, {
            31.181299999999993`, 12.165599999999998`}, {31.52659999999999, 
            12.165599999999998`}, {31.848399999999994`, 12.4766}, {
            31.848399999999994`, 12.821899999999998`}, {31.848399999999994`, 
            13.1563}, {31.52659999999999, 13.4891}, {31.1922, 13.4891}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeUbW/yML04OBlorhS+wqDo8Tlx4zWS+k0Mjy9F+
w+mqDvtrZS3SS5wc5ixS3vnnuKrD6u7bGQz2CL6848fkM6IIfo/XKxaTj44O
P9++PmC5WNXBGAROOzqIgiRCVB3OgICLo8OFq2Fv9K1VIPrfOjjc0ZRd879Z
2UH4k+P5tK0ODqlpQHBMEc7/DwL18nB+f0S3P+MGaYf5NjpXZt1zcFD/pPJy
VqeEQ8Lhy9qpmo4OIW8vf5yxUMzhpnRNolGsowMDCDiIOrAsnmTFuBTKXyDi
YHHtaK4JhxOcDzZPDcG/mB/Pfs7TyeGBa7zjrIsiDokg8wOdHIJA5jOKOqg+
aZ539hdUvlAS4t/PTg4KuxbsS+UTdVAA+c/W2QHknTQ1UQfdCQt+GIY5O5iA
FYo6uKuWMs3KQPDB4VOC4D/YxzfHuAuNvwphHlj9FmeHN2253UbSog45nD8X
pF9G4392hrsHxo9RjZA5VwMNn7XO8PACh1+ls8NMENgpBndPHyi8BcTh/B4w
XwrOT4m948a8Q9thDSh9pDs71P+2Kjj3Qttho17eYkYVZ4cHEeLbLzZoQ8z9
6ORwfNeOXrYAbYfgEpXp/yucHNJB/mFD8DeA9MVoQcTPIfjLX3jo/X+J4MPS
73aHpkfHJRB8M5u9QdMSNR3Q0zcAY0o5Cg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPeUbW/yML04OMaoRMuf2yDvA+Ae69zWZLJZxmAkC
H50c1D+pvJylKeMg7/gx+cxdJ4eeiG5/RgFph98xuUf/bXJyMAaByxIOFteO
5ppkODm4rTm6nCFC3MFdtZRplgKCf38f3xzjWY6ofCtHh/Q0EJCG88H2dirA
+Z02nrvSlJQdJoPc1+Po0PDbquDcChWIe0Sd4PzjmlaTTvsj+GdAoMcJYl6k
CsS8Q04OArEB942OKzuIT73CmfHIyeGBa7zjrEJluP9h9sH4YPmPSg7o4QUA
FCmLZw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYgXHj8lnVN0dTuza0cu2QdXB4trRXBMJd4c5
i5R3/jmu6iAx9Qpnxik3CN9d1eFPTO7Rf1VuDoG3pGsSP6k4PNjHN8dYy81h
g+qT5nlnEfyfb18fsFRWcXjDu89gZhKC/2lDQPas+Qg+2P6lbg4ea44uZ/ih
DOfvza95OzNVCc4XqZxUcpZFFs53B6uXduDxXz8ldYKbw4HufU0mi6UcbgKd
ZZTr5qD+SeXlrE5JiP1Obg6tCuyqZ0wkHC7mx7OfE3Rz0ADLizvoTljww/Ca
K5xf99uq4NwCBD9CfPtFhjJXh76Ibn9GAQkHnxPstrNjXaH2Szjwguz3cHV4
05bbbbRbEiJv6+rQDrZPGs6X37VgX6qfLJwPC+8TmlaTTuu7wsN7xQsPvf8P
XeDhDQ7WSS7w8L4Ecr+jCzy8YXxYeILjqwrB33mr62/qdgRf6JPj+bS9LvDw
hvFh4Q3j7wi2ivh/XAbOf+Aa7zirUNJhno3OlVnHXBy+7Pu4Nf2bONy9aSBw
TMzBoenR8RnMrg5uIPMjROH+ZQCBBSIOU76xxc+YguD3eL1iMbmJ4IPjQ8zN
oer+j1vG3qIQ99u7OcSoRsicqxGDxz/MPTA+LH7aloefMlri5nAGBHzE4elN
ART+fKIQ9azuDibGIAA1nx3B1wPZL4fgg/1jjJvPsniSFeNcd7j5MD7MveBw
iXN3CHl7+eOMhWKQ+NFyd5gJAjuh/gHmv4Og9MssDuf3gP0j5YCePwFGI42p

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZ4GBOs8HaJVI2TOyUg6lGwV/X16maeDwq4F+1L5
RB2Wv/DQ+8/p5WBiDAKYfHnHj8lnZBF8gU+O59NUEXz7pkfHZ3h7OYCsSVMT
dZhvo3NlVp8X3HwYPwZkf40YRF+wl0OrArvqmSliEHk9L4eQt5c/zlgo5sDj
v35KqoaXw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPgvPB3mLFLe+ee4
qsPOW11/U80RfLB/vnrA+bW/rQrO7fCA6ld1KAaFT52Hww4HoMd+qEDU63o4
+Jxgt51tiuB/WLRe4ewKJQdvkHioh0P54W2uM2uVHBIOX9ZOzfRwqLz/45ax
tTKE3+kBdb+Kg6tqKdOsGR5w94Ltu4fg601Y8MMwzxPOv5Afz35upadDp43n
rrRFyg6w+OSPDbhvVK4I8Z+4Jzw8jmtaTTrt7uGw8tvLijMFCg51IP99cHcQ
qZxUcnaJHJy/XkiHL71OCs4Hx98xMYj7LDwcGEBggYhDcInK9P8bEPzJ39ji
Z5xB8MH6nnlAzD8i4tDj9YrF5KOHQxAoPhlFHdDTHwA7XQjk
            "], {{
            51.362500000000004`, 6.778130000000001}, {51.017199999999995`, 
            6.289059999999999}, {50.2656, 5.835939999999999}, {49.8, 
            5.835939999999999}, {49.32339999999999, 5.835939999999999}, {
            48.906299999999995`, 6.27813}, {48.906299999999995`, 
            6.790629999999999}, {48.906299999999995`, 7.231249999999999}, {
            49.14529999999999, 7.64844}, {49.50309999999999, 
            7.874999999999999}, {49.8, 8.053130000000001}, {50.45629999999999,
             8.22031}, {51.362500000000004`, 8.35156}, {51.362500000000004`, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4j8xuUf/PfJy2KCXt5gxRsvBRbWUaZaFN5wP
pkMQ/Pk2OldmxXk7bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxxh/v7
+OYYR3k7zASBnWIO+hMW/DBU83YIeXv544yFYg7/QeC+l0OMaoTMuRoEX2HX
gn2pfKIQ91V4O5gYgwAmv2Sr6O/T8xB8lsWTrBiP4uaLfHI8nxbrAzcfxofZ
v+NW199UcR+4+3I4fy5If4xwP9i+ewj/wfgw/8P4KbF33Jh3aDv0eL1iMbno
7VD/26rg3Atthwjx7RcZ+rwdHoAYDdoO9sBgnRHt7XB8145etgBtB1j8pKcB
ARuCD4sPAHo3urQ=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xyab4CD+ieVl7M6JRyuHs01aXAOcDjYva/J
hFnS4Q3vPoOZQgEOJsYgIO6QH89+TpIxwCENBI6JObioljLNOuAP54uAzItF
8H/E5B79x+XvsCPYKuK/uoSD+TWgBQ/8HNYL6fCl10k55HD+XJB+2M/hvmu8
4yxBGYh5O/wcUsEGyDr4nGC3nb3Vz2Fvfs3bmaIKDvtrZS3Sp/jD+WD5vwj+
5w0B2bPkAxzc1xxdzqCh4LB4khWjb0iAg/OEZqG0LAWH4BKV6f+B/P8gsF/B
Qd7xY/KZ0AAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9nhO1v8DB/ZAIc5i5R3
/jmu6nBc02rS6X5/OH/Hra6/qeEIPth9okD/OzQ9Ol6h6vAkceE1k+t+kPB5
puKw9IWH3v9IPwcBkP3HlR2+gNyv7udwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
Ya6NzpVZdn4OPRHd/owCUhD3pPs5MICAgwTEnCV+DjNBYKcoPD7A/rETgcRX
LYIfIb79IsM2BB8cD+/8IeYtEHFoDvSc2yAW4BCjGiFzrkbUQdwj4I+ENiy9
iEH41gEOIW8vf5yxUMzh8GXtVEm7AIea+z9uGb8Wc0BPbwAMkgo4
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzwQAH/tiA+0bfFRz218papF/xd6i+/+OW
8WsFh+OaVpNOr/d3EK6cVHL2iYJD7W+rgnMVCP4b3n0GM40Q/B8xuUf/cSH0
u6iWMs3a4ecwEwQ4FeF89zVHlzNoKDmUbBX9fXqfn8NaIR2+9HVKEPMu+TmU
H97mOtNXGcL/BNUfqeLQvjz8lJGJv8Opw05rM/+pOIh8cjyfVovgw9wL4++4
1fU39bq/w5PEhddM1qs4/AG575O/wxbzH4dSuFQcvKub9X24AhxWfntZccZB
2eHzhoDsWfwBDv9BoF/JAT18AGQWkDo=
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsDTQQWHXgn2pfKIO0q8fmUldCXQwMQYB
UYcX29czP0fi2+hcmfXsIYKvaTXpdP0b3Pwer1csJopBcPNh/BjVCJlzNWIQ
8xiDHELeXv44Y6GYw38QeB7oAHbXTjGHrS01FzY/DXQ42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4hCTe/Tfpt2BDnMWKe/8c1zVwbu6Wd8n
DcGPEN9+kcELjW8V6PAiS/vb9LlQvlagw5PEhddM9FUh7nsf4HAGBOYow/kn
du3oZdug6tAN8t/LALh59/fxzTE+BOW7qzq84d1nMHNWgEPgLemaxE8qDocv
a6dKFgU4bFB90jzvLIL/8+3rA5bKKg7paUDQh+CD42MNgv9YRPbk0/UBDh5r
ji5n+KEM5+/Nr3k7M1UJzoeFF4zfB+aLQ8J5bQA8vGNB4TU5AB4fwp8cz6cV
BsDjC8aHxed3tvgZPksDHEDOTFMTdbAGxefOAHj8g8PnPIIP9t8zBJ/z54L0
zb8Q+t+CwkcPkR5hfJj97cvDTxnxBMLd5wmKz08I98PiA+Y/GB/mfxgfHK5i
SnD+h0XrFc5qKEPElQIdREEJNQQa3gEIPlh9M4IPyz/g9KekDOeD04ePogN6
/gIAIJGUaQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscbCD+ieVl7M6JRxsdK7MepYZ7HCwe1+T
CbOkQ0iJyvT/FsEOJsYgIO5w/WiuSYN6sEMaCBwTc+D4uSB9MxuCnx/Pfk7y
ahCc/1hE9uTT1UEOO4KtIv6rSzg0B3rObZgW5LBeSIcvvU7KQfr1IzOpjiCH
+67xjrMEZSDmNQU5pIINkHXo8XrFYtIY5LA3v+btTFEFB3fVUqZZHxD8bpC8
ajCcHyG+/SKDW7CD+5qjyxk0FBw4QeZVBTs4T2gWSstScNh9q+tvanWww38Q
2K/g0L48/JRRTbADf2zAfaPvCP7Kby8rzjgowvlrQe79p+wQm3v03ybnYIc5
i5R3/jmu6uBd3azv8y4Izj98WTtV8hKCD3b/RqD/HZoeHa9QhbhvEjR8nqk4
7AS5JzjIQQBk/3Flh/v7+OYYWwU5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcdja
UnNhs2uQQ09Etz+jgBTEPVFBDgwg4CABMaciyGEmCOwUhccH2D92IpD4eorg
C39yPJ/GGAzng/XJBkPMWyDi8GL7eubnNsEOMaoRMudqRB1q121Lqg+EpRcx
CD8x2CHk7eWPMxaKOWhbTTpdnxLsUHP/xy3j12IO6OkNABL6DvY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRbADf2zAfaPvCg7uqqVMswSCHarv/7hl
/FrBwbu6Wd/nX5CDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/7GI7Mmnq4Pg
+jl+Lkjf3BTkMBMEOBXhfPc1R5czaCg5yDt+TD7TGuSwVkiHL32dEsS8/iCH
8sPbXGf6KkP486H6I1UctK0mna4/EORw6rDT2sx/Kg758eznJJ8i+DD3wviH
L2unSgoFOzxJXHjNZL0KxH3ywQ5bzH8cSuFScdjw8OXUTQbBDiu/vaw446Ds
ECG+/SKDWbDDfxDoV3JADx8A6JaOIA==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq4Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWwg8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3Pgh1mgsBOMYcND19O3XQm2CHk7eWPMxaKQcRXBjvEqEbInKtB
8BV2LdiXyifq4K5ayjTrQbBDGgioiTocqJW1SP8S7GBiDAKiDteO5po0sIfA
+WD7xHDz3UDmlYTAzYfxYfaD3e8TAnffG959BjO1QiD2HxNzCClRmf5fI8Sh
5v6PW8avEXyY/2H8+67xjrMUFeH8/yDQrwRxr3uIwwOQ/EFoeOYg+JURK0zP
NqPxJ4c4qFx7FMyQo+zAAAILQhw+LFqvcHaFkoPM60dmUhsQ/AkLfhg+2xbi
YKC1UvhCi6pDU6Dn3IZ1IQ4ndu3oZdug6nAGBID65yxS3vnnuKoDOD1MRvDb
loefMqpB8MH2J0P9n6bqEJt79N+m4BCHDapPmuedVYH7rxIUHtbKcD7Mvgf7
+OYYKyHMC5ATy/L9HQzhu6s6fN4QkD3rcrBD4C3pmsRPKg6w9AkzHz29AgC4
2DrZ
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQXbNuW1K9a5jDGRCYo+zgqlrKNCsizKGR5Wi/4XQV
h5kgEBrmwAACD1QcerxesZi8DHWYs0h555/jKg4hJSrT/58JdTh12GltZp2q
Qy3IvI0weVWHtuXhp4x6EPw3vPsMZmYh+LG5R/9tcg51CLwlXZNYpOpwoFbW
Il0lFG7f1paaC5t/hjhMaW+Nuiyj4vBpQ0D2rMchDg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvAPHzwXpm9lCHUQqJ5WcZZF1EPMI+CNhH+pwoHtfk8liGQfV
J83zzjKFOrxpy+022i3pYALS9zvE4SBInlnSYeetrr+p30MchEH6UyTgfIVd
C/alrhOH893WHF3OECHmUBDPfk6SNdShVYFd9cwUUYj7NUMdND6pvJz1UgSi
/nkIJLzXCDlsePhy6qY7IQ7V93/cMvYWcogQ336R4VKIQ3oaELQJwPlzQPEg
yQfnv6h9nH0+h9XBRufKrGeiQP81yUwxuPzPHuyfMgQfrP4Vgg+21yXMYZvX
Bos5lRwOMP5ZEM0jBOfHqEbInKsRhcSfQpjDWiEdvvR74g5qIPOB5sH4YPcX
IPjg9OCB4IPD3ywUEl+FEnA+LLxh/Okg/0VKQey3CXX4DwL3pSDmB4RCxN9I
Q9JfaKiDOig8NaHxFxbqEPL28scZjjIOCo4fk89EhkLjX8ZB5JPj+bTEUIdU
UHimyUDCLw1mn4yDzOtHZlI5CP6L7euZn/cg+EIg/Vth5ss6uIHyxxVoeloi
57Cm+3YGw/dQSPxJKzhURqwwPcse5hDOKdZuzK8I54OcYxysBOeD/XNGyQGc
/1ihfBllSPr4HwrPj+j5EwANJrC0
            "], {{85.76089999999999, 10.4859}, {
            86.5719, 10.4859}, {87.1203, 9.817189999999998}, {87.1203, 
            8.804689999999999}, {87.1203, 8.02969}, {86.61880000000002, 
            7.493750000000002}, {85.8922, 7.493750000000002}, {
            85.09379999999999, 7.493750000000002}, {84.5563, 
            8.112499999999997}, {84.5563, 9.031249999999998}, {84.5563, 
            9.94844}, {84.9984, 10.4859}, {85.76089999999999, 10.4859}}, {{
            86.3219, 5.13281}, {87.6688, 5.13281}, {88.13279999999999, 
            4.859380000000001}, {88.13279999999999, 4.084379999999999}, {
            88.13279999999999, 3.05938}, {87.19059999999999, 2.29531}, {
            85.9391, 2.29531}, {84.9031, 2.29531}, {84.1875, 
            2.9046900000000004`}, {84.1875, 3.7859399999999988`}, {84.1875, 
            4.321879999999999}, {84.49689999999998, 4.8109399999999996`}, {
            84.9734, 5.014060000000001}, {85.16559999999998, 5.10938}, {
            85.4984, 5.13281}, {86.3219, 5.13281}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4je8+wxmOoU7nAEBH0kHBcePyWcMwx1iVCNk
zslIOwh9cjyfphnu0KrArnrGRMYhJvfov03S4Q4V93/cMu6Wc1B70jzv7Ksw
B4HYgPtG7soOXtXN+j7PwhwiOMXajdcrO5gYA8HjMIct5j8OpXCpwPke+2tl
LdwR/CntrVGX56g4fNoQkD3rdZjDBlWQwSoOPV6vWEz+hjmIghhXVByOXNZO
lZQKBzmfgeEBgj9jAn+VWbeqg8zrR2ZSF8Icdjg0PTpegcnf2lJzYfNBBB9s
/2bcfLD9mWFw82F8mP0TFvwwfFaGcF+E+PaLDF1hDmY2e4OmHVRxkPAI+CMx
Oczh1GGntZl1Kg5vQeE9L8zhw6L1CmdXKEPc8zEMYu9lKYh6dmh4TxF34Py5
IH0zX7hDX0S3P2OBmMMBYLCly4Q7KOxasC+VTwRiP1e4Q3oaEKgJOjQFes5t
+BTmoP5J5eUsTy6HDQ9fTt10JQwSv2dYHWJB8bcdwb92NNekYTWCD47/uWEO
hctLNvzrZ4OITwhz+A8G7BD72hB8N9VSplklYQ5f9n3cmn6NAeL+5jCHFvFa
1sxj/+0D5MSyfPvDHESaZKYYXP5nDzMfxn+xfT3z8wsIPiw8ZswEgptMcP8f
6N7XZKLM7QASnrky3OGBa7zjrI+KkPg9EQ5JPzIqDuD0fC0cHv5g816Gw+Nn
TfftDIb/iPQD48PiF5zsDoXD4x+dDw7fbQg+OL2vws0Hp888hPkwPsx+G50r
s541ItwHDq/p4Q5zFinv/HMcKr8w3EFqXpzm6QkI/oWrYW/0rdHkBVQg6WNB
OCScbio7iIDy71xo/p6j7ICe3wHePcXp
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlMVEcYxxckWg1BssK+Vajgrii76w2WmpL0byuCYquAkp1Rq6DsFqSr
JkYRF5tAEQW1W8WzRsEjeJ+oSCyaeBFFJGJMsKkUBY8gMUSDZ6Mzb3bfJP2S
ycsv8+Y7/t83MyRzcWpWL51O58dWOlv+bK3Oubhs81qCT9x+N2FGzeDizjbJ
SYH+tpIeyScS2/JDgih2cFtnQtWfVyNPjqNYceVcwo4CE+Jbp2/YNpki8ei1
Kl2eCb91ptQMnkUxyVOkd5SaMaks9+mHFIqQlZuW3a42Y1pmsH1CCEUDt11m
OB3MnhAc7Hme1+Axwx1yPLHtsGSWXUrNRskRnI8TbC4pps3xFhhH/zO09ymC
+ivfHcvebUF1/fK6PacJ2jMq78fesSC46PLNyrPeej5ZcP7Vf/fyWoiIH2gV
9XcTzHgQ5s7QW/HxUPfdH/pRnEfhoxtGK1h1Ln2YZF6ua6pk97fjf6rNpoiL
/yt1a5tF7OdQZPG61liwnh0vWkKRdKngy6+dw7F24vyOpkLJql7FFCei2ot2
d0Xjjunvd6tLKcKrniWNirAKPTZRoVNvm3Y+NobZABvKv2cCL/LlY4Oni2ck
Wd2fLfkFD5cm+WXV9eS4idJfQHrQyNMdPn1s6G+fUF3/kGjxF+uZoKckK/zA
YcktjW/SHm+Q/G8+K2ClZFWfVKLFe3yADdQYouXz9ANrwEiCgL6lEQtcVnQ0
MUHSidA3wyr8ZROcHOXa5zfHigKu/1KCbZ7++V/ZJJfz+bho0XjXXvOFj06L
mCcXwRjroQFN+6OxjuuZw/yp+g8X/Yr25tesIDmO/RFF8Lqu+6yzxwDubko4
wcyu5u7tlQb0fVfhPPPejvzWtw9ikg3wVLwd+6THjsjairqsoFD8wfthIHix
5peycWGhWn1cDsewUNH/ud54MaHg7c/JlXyQjWNmMNX8qWOsSFbvo0my6n88
1eK1c/1+pFq8dq73z1Tzr37Z/Lh5/p0GPBs29oujuRTH9COCnA8VbX7VeZg2
EL9uYQO1guJyWV1h7L4wcX4VFXm1hov3wCFZ7Tf13v+AQWJ+U33+jGI+k73v
ywVF3LdvKOZE2cMb3YrYt/n+V8T78Zpgo71sul+wgnm1UwL9b0m+dLMy4dwR
yer92enTXwF/DhIcROSzUHJxZJ+ohnLJOm4wivljnKb22whbiaGl0enzPxD/
f08/A4EPYLg=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPu6Mdps8EgpvyDjD+l30ft6Z/Q/CF
KyeVnGVRcKixN43b1RjtsCe/5u3MUAWHNTJRKdbm0Q7hnGLtxuuVHDL2lEyW
UIl28DnBbjvbVA3OP75rRy+bgCacz8LZJZ/sp+OwZPYRhQ1W0Q5nQKBHHyLf
Eu0gPS9O8/QHA7j9tpURK0x5DeH85S889P4LIvgab3n3GUgi+NxuqqVMWoYO
2z//vVLRGe3Q4/WKxcTQ0OHGue/Bj1sR/P8gUI/g/1n58ZKvV7RD8VbR36f7
DByOl+2bL6Ue7SADsnC/nkN9FtCBHNEOAbekaxI36UDMZ4x2eBAhvv3iAi04
H+ZfGP/C1bA3+rPVIfaxRzuAgntmpKqDyzagAo1oh7VCOnzpdsoOQNctne0T
7WAMAp8V4O6bAVJfKQ93P4wP8x+MjxJ/0xB8WPwCAJg76Fc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYpv7/r3T+WIc/oOAvoFDrlDzgVOaMQ7TJ/BX
mWkbOITw6W6aax7jUP/bquCchoHDnpLJEix2MQ7paUAghuCfOOy0NvOePpx/
HMTfp+9wXun2zzqrGIeEkCD1BSf1HFy2ff57xSLG4fzVsDf61XoOa2SiUqz5
Yxw89tfKWixXcwC7hy3G4QwI8KhCaJYYB58T7Lazv6o4sIQBHfQ22mHOIuWd
f56rOMjo31VhuxntMBMEbqpAzLse7bDDoenR8QgVhxp707hdLxF8sD/lYxzS
wEDFYcJboIqwGLh8gkCE5ZYMBP8u0Dl5WTFw81WA3snyiYHb72Pe6ZhgG+Mg
My9O8/QHFXh4/f1W+mCOoCqcv0H1SfO8XAQfHB6dqg5XKl6qGQLDY4Ne3mLG
Parw8GHh7JJPPqfqkAEK0JwYB5Eer1csJfoQ9QUxDqDgShcxcIjd5cnDVBzj
0B9cojJd3sBhBsidnYj4evp75cdLcxHxW5Ix8W3N/BiHwjXdtzMKDBz+AKV9
Z6Hxk6D+zTRw6JmeJ9QcgeCvdX9YJeKH4EekWN/3N4W6P8fAYQVIuwDCPPT0
BQDE4Bi9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j0lkyVY0mIdju/a0csmoOkA4/tfnBjzr1nL
oSRj4tua+FiHFl7/9VOO6jjY3PfvnW4X6/AkQnz7xQd6DjUi69wfSsU6fN15
q+vvVAOHApD65zEOPV6vWEwMDR1mzASChwg+2Px7CP4dFbbGqbdjHD5vCMie
pY7ga7zl3WcgieAvf+Gh918QwbetjFhhymvo8OXvlYqXz2IcxKde4cx4ZOBw
RGFDUYZirMOL4q2iv1/rO7CvkYlKcY518DnBbjv7qw6cD/MvjC8LsuC+qkNE
ivV9f91YB/7YgPtG05Ug8o9jHNYK6fCl2ynA7ReunFRylgXB/7Lv49b0b/Jw
/nSQv28i+P9BYL483P/gcKmUh4cPjA8LPxi/dN98KX3ZWIcHrvGOsxgVHVZ8
vOSb5BDrwAACCcoQ/8fFOpwBgRxVePydOuy0NrNO3QE9fgEm5Nms
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcOfEOaSDwjN2h5XXgDjnTeIf7rvGO
swwFHB5UiaxzV4x3eNOW221ULeTgY97pmMALVX9MDML/G+fQrsCuesZEyuH5
75UfL32Nc2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBymOHfn
POeOd0gICVJfoKnm4P4Q6AD5eAe/ixNj/ilrONiaxu3yNIl3+PX29QFLZ00H
mPvB6j21HXTvqrA1xsY71P+2Kjj3Qtthwtsae1O+eAeZeXGapzdoOnz5e6Xi
5bs4BzObvUHTEjUcAnbItb6+GOcwYwJ/lRm3msNakIX74hwCb0nXJBapOPgk
CURYboG6/4ASKh/oHxh/R7BVxP/jMg5rZKJSrI/HOXzZ93Fr+jdxiH9exzmc
AYE1wg429/17p7PBwlPA4ckFpds/5eIdYlQjZM7Z8MLdD4kPVgf0+AEAqxS/
gw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PSCXYJDtGqEzDkZSQfzTqCATYKDwq4F+1L5
RB2Yw/h0N4UmOJgYgwAmX2fT3PfLoxB89sapzt0xCL66IccambQEhzQQUBN1
YNRuF7tZhjAfxo8B2V8j5vAfBNITHFoV2FXPTBGDyMclOIS8vfxxxkIxh8gU
6/v+sQkOB7v3NZkwi8P5M0EgUhKVz6kI5xtorRS+0KIC4fsmOMxZpLzzz3FV
h8kSLGF8igh+gS3X9cUCCP4RhQ1FGYww/aoOz3+v/HjpabzDDoemR8d/qDhE
gMzbG+/gc4LddrYpgv9h0XqFsyuUHN4uP+ZtfjHeofzwNteZtUoO/r3T84Ru
xztU3v9xy9haGcJ/HQ91v4rD0tlAGz/Fw937+e+VipdcCPcDVTcf0EPwu3OA
LrJNcOi08dyVtkjZARaf/LEB943KFSH+k0SExx+g831PxTus/Pay4kyBggN/
hOWWE/PiHUQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r5D8Q4MILBAxOELyH3/
EPwSkIVsCXD+GRDgSYCYf0TEoThj4tsa/gSHIFB8Moo6oKc/ACLyCnM=
            "], {{
            129.96299999999997`, 6.778130000000001}, {129.61699999999996`, 
            6.289059999999999}, {128.86599999999996`, 5.835939999999999}, {
            128.39999999999998`, 5.835939999999999}, {127.92299999999999`, 
            5.835939999999999}, {127.50599999999997`, 6.27813}, {
            127.50599999999997`, 6.790629999999999}, {127.50599999999997`, 
            7.231249999999999}, {127.74499999999999`, 7.64844}, {
            128.10299999999998`, 7.874999999999999}, {128.39999999999998`, 
            8.053130000000001}, {129.056, 8.22031}, {129.96299999999997`, 
            8.35156}, {129.96299999999997`, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           133.57799999999997`, 6.623440000000001}, {133.22, 
           6.623440000000001}, {132.898, 6.289059999999999}, {132.898, 
           5.9312499999999995`}, {132.898, 5.57344}, {133.22, 
           5.2406299999999995`}, {133.566, 5.2406299999999995`}, {
           133.94799999999998`, 5.2406299999999995`}, {134.28099999999998`, 
           5.5625}, {134.28099999999998`, 5.9312499999999995`}, {
           134.28099999999998`, 6.289059999999999}, {133.94799999999998`, 
           6.623440000000001}, {133.57799999999997`, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uuLC2y5Fic6nNi1o5dtg6rD+e/Bj5fOT3SY
s0h555/jqg5XKl6qGfZA+e6qDgYca2SiKhIdAm9J1yR+UnGI7j/0VSMl0WGD
6pPmeWcR/J9vXx+wVFZx4AZZUITg699VYWtsRPDB9jcnOnisObqc4YcynL83
v+btzFQlOF+kclLJWRZZON8drF7agTmMT3dTbaLDge59TSaLpRzMOx0TnpYk
Oqh/Unk5q1MSYn9WokOrArvqGRMJB5O4XZ48cYkOGmB5cQeg6gtK/gh+vlDz
gVOOCP6Jsn3zpcwTHfoiuv0ZBSQcFrpu+/zXAGa/hMP+U0AR7USHN2253Ua7
JSHyGokO7WD7pOF8+V0L9qX6ycL5sPBefszbvFMVEd7qhsAAFkKE9++VHy/5
/kuAhzfY/a8S4OEN48PCExxfPxD8n3VZe0rYEeGtEQOMIA5EeMP4sPCG8XcE
W0X8Py4D5z9wjXecVSjpAIy9qc7ciQ5f9n3cmv5NHO7eNBA4JuZwQen2zzqp
RAc3kPkRonD/MoDAAhGH6XnAALZD8Kc6d+c890fwwfERn+hQdf/HLWNvUQdb
LmAEZiY6xKhGyJyrEYPHP8w9MD4sfnQ2zX2/vCnR4QwI+IjD05sCKPz5RCHq
Zyc6mBiDgCgkfJD4f0EBuBDBB/tnGW7+/vlS+ncPIMyH8WHufQ+K4I2JDiFv
L3+csVAMEj9LEh1mgsBOqH+A+e8gKP0yi8P5PWD/SDmg508APKSV7A==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           143.778, 6.623440000000001}, {143.42, 6.623440000000001}, {
           143.09799999999998`, 6.289059999999999}, {143.09799999999998`, 
           5.9312499999999995`}, {143.09799999999998`, 5.57344}, {143.42, 
           5.2406299999999995`}, {143.76599999999996`, 5.2406299999999995`}, {
           144.148, 5.2406299999999995`}, {144.48099999999997`, 5.5625}, {
           144.48099999999997`, 5.9312499999999995`}, {144.48099999999997`, 
           6.289059999999999}, {144.148, 6.623440000000001}, {143.778, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8tkkOaSDwjNWh/9BXjZjwJIc5M4FA
ksch3HLLibKkJIcY1QiZczb8DtzXFxfY5iU5tCqwq575Iuiw/Ji3eWcrlD9F
zAGou//QRKh6GRk4v/r+j1vGrxXg/JXfXlacOaDkcAYEepIcAm9J1yQWqTgw
areL3WxKcpgxgb/KjFvNwYBjjUxUSZLD+athb/SjNRxu/6zL2pOS5DAdJL9a
0wHm/vrfVgXnXmg75As1HzhlmuSQEBKkvsBT26E75/nvlYFJDpPbW6Mu22g6
8Otumvs+Osnh1GGntZlyGg76d1XYGlOh6jXVHLiZgA7ITXKYAlI/R8UB5Nyv
BUkOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvBToeF7TMzBGASA9r9p
y+02qhZySJ/4tsYe6L77rvGOswwF4O6HxAe7A3r8AAA/ALAp
           "]]}, 
         Thickness[0.006654688227856526], StripOnInput -> False]}, {
       ImageSize -> {450.80996264009957`, 54.73682689912827}, 
        ImageSize -> {150.26998754669987`, 18.24560896637609}, 
        BaselinePosition -> Scaled[0.2904898594137937], 
        ImageSize -> {151., 19.}, 
        PlotRange -> {{0., 150.26999999999998`}, {0., 18.25}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYq8T7LazXT0dSpaXbPjHz+MA4/dHdPszGnA5
iHxyPJ8m6+WQngYCmPw13bczGNwRfHfVUqZZBbj5e251/U3194abz7J4khWj
r7eDiTEQbOaG81/UPs4+n8ODxueF821LHGtPx/DB+V/2fdyaLsYPN/8ziB8m
4PCGd5/BzFNeDjuCrSL+qws4+ID8N9XLYb2QDl+6nIDDfxDY7wmx/zO/w/IX
Hnr/J3o59ILc90EMwmf0dkgBOX+ZlMOUb2zxM1S8HQ5072syWSwD57uuObqc
IUIezl8LMn+fItz+VJB+NmWIfeYIPtj9Tz3h/P21shbpazwdnCc0C6WtUnKo
jFhherbY0wHkPOPDig7m147mmiR4QsyfJ+cwEwQaEXxXUHhP8HS4oym75r+y
AsRfiz0dwjnF2o31FR3OgAHUvMWKEP9JesH5d6RrEo1qEXyw8j1eEHtWKsD5
+0H+d5aD8+V3LdiX2ift0L48/JRRj5fDQZD8YwmHC/nx7Oc4vRwUwPIiDujp
DQDkuADA
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.5}, {0.9989717959150904, 1.0067346367621424`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7536368054002666`*^9, {3.7536369727793713`*^9, 3.753637004888623*^9}},
 CellLabel->
  "Out[179]=",ExpressionUUID->"cb663b7f-b122-4e24-a161-40b503d4448c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E$w1$w2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"w", ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753637037512998*^9, 3.753637054847468*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"38e7d800-72ee-4896-9f66-39d8e6033ada"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"d8f045f1-3d61-4442-9f8f-35451aae111a"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637066901866*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"aa436b54-c8cb-43cc-ad01-14c86d436777"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536370756603537`*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"40b1c844-ad7e-4993-a20a-c6023c3a2f90"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637084409808*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"f4cbb649-3396-4b4e-a959-63a304ccbc40"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "3.449411780471812`", ",", "6.238299270443869`", ",", 
     "13.701606896334415`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "3.4550485196871756`", ",", 
     "6.236371688983082`", ",", "13.708720019548606`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "3.4620666260765773`", ",", 
     "6.234726933353961`", ",", "13.714660019337485`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "3.4704292449548824`", ",", 
     "6.233347979474227`", ",", "13.719398492477744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "3.4800895898374824`", ",", 
     "6.232216135936472`", ",", "13.722921503893984`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753637103823615*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"364cdb09-6123-4ac7-a09e-5d6976c35f08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w1$w2", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Individual energy $E^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536370928403788`*^9, 3.753637109431754*^9}, 
   3.75363716710142*^9},
 CellLabel->
  "In[183]:=",ExpressionUUID->"27d3532f-3af3-4ac2-992c-883efc0fab60"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 1.}, {0.08333333333333333, 1.0016341160679265`}, {
       0.16666666666666666`, 1.0036686966967552`}, {0.25, 
       1.0060930575473932`}, {0.3333333333333333, 1.0088936350073792`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.9999999999999999}, {0.08333333333333333, 
       0.9996910084981143}, {0.16666666666666666`, 0.9994273540054686}, {0.25,
        0.9992063075599626}, {0.3333333333333333, 0.9990248729271104}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 1.}, {0.08333333333333333, 1.0005191451826059`}, {
       0.16666666666666666`, 1.0009526709605545`}, {0.25, 
       1.001298504349011}, {0.3333333333333333, 1.0015556283084777`}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 1.}}, {{0.08333333333333333, 
       1.0016341160679265`}}, {{0.16666666666666666`, 
       1.0036686966967552`}}, {{0.25, 1.0060930575473932`}}, {{
       0.3333333333333333, 1.0088936350073792`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.9999999999999999}}, {{
       0.08333333333333333, 0.9996910084981143}}, {{0.16666666666666666`, 
       0.9994273540054686}}, {{0.25, 0.9992063075599626}}, {{
       0.3333333333333333, 0.9990248729271104}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 1.}}, {{0.08333333333333333, 
       1.0005191451826059`}}, {{0.16666666666666666`, 
       1.0009526709605545`}}, {{0.25, 1.001298504349011}}, {{
       0.3333333333333333, 1.0015556283084777`}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.998531434823097},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.006654688227856526], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+PX3P9xy/i1FJy/I9gq4r+6ONw8kPPSjonB7Qt5e/njjIVi
cPfEqEbInKtB8BV2LdiXyifqkDM1odCi+L89WL+aKNw8iDpReHjA+LDwgvFb
FdhVz5gIOMD0w8IbZj6MD7MfFl8w98HiE+Z+WHzD/Afjw/yPnj4A/GLjpQ==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4tQ0IDim7KCwa8G+VD5Rh5pPGwKyrVQdTIxB
QNThUYT49osOCH7Db6uCcysQ/BdZ2t+m/8XN//n29QHLxepw82H8GNUImXM1
YlDz1BxC3l7+OGOhmMNMELipCqF3ijl47K+VtTiu6nCwe1+TCbM4nN8T0e3P
KCAF53faeO5KW6QI578q3ir6O1vFoYHlaL9huYrDnEXKO/8AxZWvPQpmOKMI
54PteamAys9UgPhjLtQfl+UdniQuvGaiD/OXjMMZEJijDOef2LWjl22DqkM6
ODyl4eZ93vdxa3qYJITvrgrx9x0xh8Bb0jWJn1Qc2hTYVc+EiDhsUH3SPO8s
gg8OJ2UViHskxeD8IFA4MUrA+fdd4x1nGUo4eKw5upzhhzKcvze/5u3MVCU4
HxZeMH4fmC/ucBbkDx4JeHiD4ylPDB4fGp9UXs7yFIHHF4wPi8+dwVYR/9vF
HUDeTlMTdXgAMv+iBDz+IbQUnN8O8t8UaTh/jZAOX/o9Gbj+tSA+nwLcfBgf
Zv8XUHh+k4W7zxXk7wgZuPth8QHzH4wP8z+MD44nMSU4/8Oi9QpnNZQdpoPM
iZR3EO3xesUSouKw8tvLijMKinD+DLA9SnA+LP+A05+SMpwPTh8+ig7o+QsA
Ib5dtQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrf6Wd5/BSwMHA62VwhdYVB1OH3Zam2ln4NDIcrTf
cLqqw59vpQ/mXNR3mLNIeeef46oOW/TyFjP+0YPz60HqwhF8fZA5R3Qdfr59
fcBysarDGRDQ0XUQ7fF6xRKi6mBiDATC2g4Xroa90bdWcWgA6d+u6XBHU3bN
/2ZlB68T7Lazr2o4pKYBwTFFOP8/CNTLw/n9Ed3+jBukHao/bQjIrtJ0UP+k
8nJWp4RDC6//+ilLtRxC3l7+OGOhmENG/ofWkyXaDgwg4CAKcccUHQh/gYjD
gwjx7RcV9OD8GpB5sxB89/21shbq+g4PXOMdZ10UgZjvqu8QBDKfUdTBG+Se
rwYQ+UJJh3SQu58ZOCjsWrAvlU/UwbHp0fEZ1YYOIOE0NVGHaAXHj8lrDCHh
YCzq0A10jslFBH8mCLxE8EHWp4sYofJDjODmgdVnGjm8acvtNpIWdbgu9Mnx
/DI0/jMjuHtg/BjVCJlzNWIOW8x/HEqJMoKH1+G25eGnPhlCzN0pBndPHyi8
BcTh/B4wXwrOT4m948a8Q9sBFJwM5wwd6n9bFZx7oe2QDBL3MISEc4O2A9gb
jw0cju/a0csWoO3ge3FizL/H+pBwY0PwN4DSWYwWJP3MMYDz/UHylxF8WPrd
7gAMaAkE38xmb9C0RE0H9PQNAFveNKc=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrf6Wd5/BSwOHGNUImXN75B1g/APd+5pMFss4GIPA
YwMH9U8qL2dpyjg4Nj06PmO3gUNPRLc/o4C0w9edt7r+phpA1F2WcHgQIb79
4gJ9B7c1R5czRIg7iE+9wpnRpAfn1/62KjiXoQPn14P4L7Qc0tNAQBrOnwkC
nQpwfqeN5640JWWHgFvSNYlGOg4NIPEVKg71LEf7DcP14HyZ5S889Oz14Xyw
OZIGEDpSxWF/raxFeouBg0BswH2j48oOBlorhS8cMXB44BrvOKtQGe5/mH0w
Plj+o5IDengBAFbAh0g=
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULlOHE7t29LJtUHV4krjwmkm+qcOcRco7
/xxXdVhyfx/fnMsmEL67qoOB1krhCyYmDoG3pGsSP6k4HGxbHn5qkrHDBtUn
zfPOIvg/374+YKms4uB3cWLMP2YTOD9SfPtFhjoEn8dNtZSpy8TBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHEYSYI7BRz0HjLu89A
0sQh5O3ljzMWijmcAYEeY4cY1QiZczUIvsKuBftS+UQh7tln4mBiDAKYfHD4
cJnC+TeEPjmeD8PN/7QhIHtWuxncfBgfZr9j06PjM36bwt0HDt/JpnD3w+ID
5j8YH+Z/9PgCALmlvH0=
            "], {{20.9922, 13.4891}, {20.6344, 
            13.4891}, {20.325000000000003`, 13.179699999999997`}, {
            20.325000000000003`, 12.821899999999998`}, {20.325000000000003`, 
            12.4766}, {20.6344, 12.165599999999998`}, {20.981299999999997`, 
            12.165599999999998`}, {21.3266, 12.165599999999998`}, {21.6484, 
            12.4766}, {21.6484, 12.821899999999998`}, {21.6484, 13.1563}, {
            21.3266, 13.4891}, {20.9922, 13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzgcDS1oEBBB6oOMD4MybwV5l1qzqIT73C
mdFk43DqsNPazDpVB/umR8dneNs47HAAMipUHVSfNM87K4Xg87ipljK9sobz
TYyBYLM1XP8WvbzFjH+s4ObD+DD71d/y7jOotHYQ7fF6xXJFBWLeKmuHDWCL
VCDuOWTt0MhytN9wOoLvc4LddrYpgg+y1viyssMZEFhj7bBWSIcvXU/Zgcd/
/ZTUDmsH9zVHlzNUKDmkxN5xY+awdgh5e/njjIfyDkvu7+Ob89jK4T8I1Ms5
lGwV/X16n5WD+ieVl7M0ZR1UQM7wsnJoVWBXPWMi6dAXXKIy/b6FgwfYPGWH
51na36aftXAoP7zNdeZZZYf9tbIW6UcsHKa0t0ZdllGB88H+TUDwf759fcBy
sQrcPJh/pefFaZ4WsISHx5edt7r+LrWEhxeMDwvPaSC62gIe/uj8bqAxJo4I
Pjgc2RF8A62VwhdKzOHx9SRx4TWT+2Zw82F8mP03hD45nnczh7sPpn/OIuWd
f46rOPhdnBjzr9kc7j9wPC01d9hi/uNQChc0vjZZQuLnngg8fGF8+8qIFaax
VtB4FIWkv2orh5r7P24ZvxaD8w9272syYRaHqJ9r5fDANd5xVqGEgz7IPUes
HHoiuv0ZBaQg8X0CwQfHs76NQyXIPGtlSHottnEAZYOZkSoOEeLbLzLMs4H7
ZyooHG7bwP2Lnn8A9BFiqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/TRL+9v0vfYOJ3bt6GXboOogMfUKZ8Yie4c5i5R3
/jmu6nBV6JPjeTYo313VISX2jhtzhp1D4C3pmsRPKg5fdt7q+nvU1mGD6pPm
eWcR/J9vXx+wVFZxaGA52m9obgfn93i9YjHZiODbVEasMN1r5+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd32F8ra5G+xc5hJgjsFHOIUXD8mOxj
5xDy9vLHGQvFHP6DwH5bhxjVCJlzNQi+wq4F+1L5RCHu+WjnYGIMAph8cPjY
2sP5HG6qpUxduPnCwOBKi3WAmw/jw+wHBU+quAPcfeDwPWYPdz8sPmD+g/Fh
/kePLwAkT8G9
            "], {{31.1922, 13.4891}, {30.834400000000002`, 
            13.4891}, {30.524999999999995`, 13.179699999999997`}, {
            30.524999999999995`, 12.821899999999998`}, {30.524999999999995`, 
            12.4766}, {30.834400000000002`, 12.165599999999998`}, {
            31.181299999999993`, 12.165599999999998`}, {31.52659999999999, 
            12.165599999999998`}, {31.848399999999994`, 12.4766}, {
            31.848399999999994`, 12.821899999999998`}, {31.848399999999994`, 
            13.1563}, {31.52659999999999, 13.4891}, {31.1922, 13.4891}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeUbW/yML04OBlorhS+wqDo8Tlx4zWS+k0Mjy9F+
w+mqDvtrZS3SS5wc5ixS3vnnuKrD6u7bGQz2CL6848fkM6IIfo/XKxaTj44O
P9++PmC5WNXBGAROOzqIgiRCVB3OgICLo8OFq2Fv9K1VIPrfOjjc0ZRd879Z
2UH4k+P5tK0ODqlpQHBMEc7/DwL18nB+f0S3P+MGaYf5NjpXZt1zcFD/pPJy
VqeEQ8Lhy9qpmo4OIW8vf5yxUMzhpnRNolGsowMDCDiIOrAsnmTFuBTKXyDi
YHHtaK4JhxOcDzZPDcG/mB/Pfs7TyeGBa7zjrIsiDokg8wOdHIJA5jOKOqg+
aZ539hdUvlAS4t/PTg4KuxbsS+UTdVAA+c/W2QHknTQ1UQfdCQt+GIY5O5iA
FYo6uKuWMs3KQPDB4VOC4D/YxzfHuAuNvwphHlj9FmeHN2253UbSog45nD8X
pF9G4392hrsHxo9RjZA5VwMNn7XO8PACh1+ls8NMENgpBndPHyi8BcTh/B4w
XwrOT4m948a8Q9thDSh9pDs71P+2Kjj3Qttho17eYkYVZ4cHEeLbLzZoQ8z9
6ORwfNeOXrYAbYfgEpXp/yucHNJB/mFD8DeA9MVoQcTPIfjLX3jo/X+J4MPS
73aHpkfHJRB8M5u9QdMSNR3Q0zcAY0o5Cg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPeUbW/yML04OMaoRMuf2yDvA+Ae69zWZLJZxmAkC
H50c1D+pvJylKeMg7/gx+cxdJ4eeiG5/RgFph98xuUf/bXJyMAaByxIOFteO
5ppkODm4rTm6nCFC3MFdtZRplgKCf38f3xzjWY6ofCtHh/Q0EJCG88H2dirA
+Z02nrvSlJQdJoPc1+Po0PDbquDcChWIe0Sd4PzjmlaTTvsj+GdAoMcJYl6k
CsS8Q04OArEB942OKzuIT73CmfHIyeGBa7zjrEJluP9h9sH4YPmPSg7o4QUA
FCmLZw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYgXHj8lnVN0dTuza0cu2QdXB4trRXBMJd4c5
i5R3/jmu6iAx9Qpnxik3CN9d1eFPTO7Rf1VuDoG3pGsSP6k4PNjHN8dYy81h
g+qT5nlnEfyfb18fsFRWcXjDu89gZhKC/2lDQPas+Qg+2P6lbg4ea44uZ/ih
DOfvza95OzNVCc4XqZxUcpZFFs53B6uXduDxXz8ldYKbw4HufU0mi6UcbgKd
ZZTr5qD+SeXlrE5JiP1Obg6tCuyqZ0wkHC7mx7OfE3Rz0ADLizvoTljww/Ca
K5xf99uq4NwCBD9CfPtFhjJXh76Ibn9GAQkHnxPstrNjXaH2Szjwguz3cHV4
05bbbbRbEiJv6+rQDrZPGs6X37VgX6qfLJwPC+8TmlaTTuu7wsN7xQsPvf8P
XeDhDQ7WSS7w8L4Ecr+jCzy8YXxYeILjqwrB33mr62/qdgRf6JPj+bS9LvDw
hvFh4Q3j7wi2ivh/XAbOf+Aa7zirUNJhno3OlVnHXBy+7Pu4Nf2bONy9aSBw
TMzBoenR8RnMrg5uIPMjROH+ZQCBBSIOU76xxc+YguD3eL1iMbmJ4IPjQ8zN
oer+j1vG3qIQ99u7OcSoRsicqxGDxz/MPTA+LH7aloefMlri5nAGBHzE4elN
ART+fKIQ9azuDibGIAA1nx3B1wPZL4fgg/1jjJvPsniSFeNcd7j5MD7MveBw
iXN3CHl7+eOMhWKQ+NFyd5gJAjuh/gHmv4Og9MssDuf3gP0j5YCePwFGI42p

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZ4GBOs8HaJVI2TOyUg6lGwV/X16maeDwq4F+1L5
RB2Wv/DQ+8/p5WBiDAKYfHnHj8lnZBF8gU+O59NUEXz7pkfHZ3h7OYCsSVMT
dZhvo3NlVp8X3HwYPwZkf40YRF+wl0OrArvqmSliEHk9L4eQt5c/zlgo5sDj
v35KqoaXw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPgvPB3mLFLe+ee4
qsPOW11/U80RfLB/vnrA+bW/rQrO7fCA6ld1KAaFT52Hww4HoMd+qEDU63o4
+Jxgt51tiuB/WLRe4ewKJQdvkHioh0P54W2uM2uVHBIOX9ZOzfRwqLz/45ax
tTKE3+kBdb+Kg6tqKdOsGR5w94Ltu4fg601Y8MMwzxPOv5Afz35upadDp43n
rrRFyg6w+OSPDbhvVK4I8Z+4Jzw8jmtaTTrt7uGw8tvLijMFCg51IP99cHcQ
qZxUcnaJHJy/XkiHL71OCs4Hx98xMYj7LDwcGEBggYhDcInK9P8bEPzJ39ji
Z5xB8MH6nnlAzD8i4tDj9YrF5KOHQxAoPhlFHdDTHwA7XQjk
            "], {{
            51.362500000000004`, 6.778130000000001}, {51.017199999999995`, 
            6.289059999999999}, {50.2656, 5.835939999999999}, {49.8, 
            5.835939999999999}, {49.32339999999999, 5.835939999999999}, {
            48.906299999999995`, 6.27813}, {48.906299999999995`, 
            6.790629999999999}, {48.906299999999995`, 7.231249999999999}, {
            49.14529999999999, 7.64844}, {49.50309999999999, 
            7.874999999999999}, {49.8, 8.053130000000001}, {50.45629999999999,
             8.22031}, {51.362500000000004`, 8.35156}, {51.362500000000004`, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4j8xuUf/PfJy2KCXt5gxRsvBRbWUaZaFN5wP
pkMQ/Pk2OldmxXk7bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxxh/v7
+OYYR3k7zASBnWIO+hMW/DBU83YIeXv544yFYg7/QeC+l0OMaoTMuRoEX2HX
gn2pfKIQ91V4O5gYgwAmv2Sr6O/T8xB8lsWTrBiP4uaLfHI8nxbrAzcfxofZ
v+NW199UcR+4+3I4fy5If4xwP9i+ewj/wfgw/8P4KbF33Jh3aDv0eL1iMbno
7VD/26rg3Atthwjx7RcZ+rwdHoAYDdoO9sBgnRHt7XB8145etgBtB1j8pKcB
ARuCD4sPAHo3urQ=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xyab4CD+ieVl7M6JRyuHs01aXAOcDjYva/J
hFnS4Q3vPoOZQgEOJsYgIO6QH89+TpIxwCENBI6JObioljLNOuAP54uAzItF
8H/E5B79x+XvsCPYKuK/uoSD+TWgBQ/8HNYL6fCl10k55HD+XJB+2M/hvmu8
4yxBGYh5O/wcUsEGyDr4nGC3nb3Vz2Fvfs3bmaIKDvtrZS3Sp/jD+WD5vwj+
5w0B2bPkAxzc1xxdzqCh4LB4khWjb0iAg/OEZqG0LAWH4BKV6f+B/P8gsF/B
Qd7xY/KZ0AAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9nhO1v8DB/ZAIc5i5R3
/jmu6nBc02rS6X5/OH/Hra6/qeEIPth9okD/OzQ9Ol6h6vAkceE1k+t+kPB5
puKw9IWH3v9IPwcBkP3HlR2+gNyv7udwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
Ya6NzpVZdn4OPRHd/owCUhD3pPs5MICAgwTEnCV+DjNBYKcoPD7A/rETgcRX
LYIfIb79IsM2BB8cD+/8IeYtEHFoDvSc2yAW4BCjGiFzrkbUQdwj4I+ENiy9
iEH41gEOIW8vf5yxUMzh8GXtVEm7AIea+z9uGb8Wc0BPbwAMkgo4
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzwQAH/tiA+0bfFRz218papF/xd6i+/+OW
8WsFh+OaVpNOr/d3EK6cVHL2iYJD7W+rgnMVCP4b3n0GM40Q/B8xuUf/cSH0
u6iWMs3a4ecwEwQ4FeF89zVHlzNoKDmUbBX9fXqfn8NaIR2+9HVKEPMu+TmU
H97mOtNXGcL/BNUfqeLQvjz8lJGJv8Opw05rM/+pOIh8cjyfVovgw9wL4++4
1fU39bq/w5PEhddM1qs4/AG575O/wxbzH4dSuFQcvKub9X24AhxWfntZccZB
2eHzhoDsWfwBDv9BoF/JAT18AGQWkDo=
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsDTQQWHXgn2pfKIO0q8fmUldCXQwMQYB
UYcX29czP0fi2+hcmfXsIYKvaTXpdP0b3Pwer1csJopBcPNh/BjVCJlzNWIQ
8xiDHELeXv44Y6GYw38QeB7oAHbXTjGHrS01FzY/DXQ42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4hCTe/Tfpt2BDnMWKe/8c1zVwbu6Wd8n
DcGPEN9+kcELjW8V6PAiS/vb9LlQvlagw5PEhddM9FUh7nsf4HAGBOYow/kn
du3oZdug6tAN8t/LALh59/fxzTE+BOW7qzq84d1nMHNWgEPgLemaxE8qDocv
a6dKFgU4bFB90jzvLIL/8+3rA5bKKg7paUDQh+CD42MNgv9YRPbk0/UBDh5r
ji5n+KEM5+/Nr3k7M1UJzoeFF4zfB+aLQ8J5bQA8vGNB4TU5AB4fwp8cz6cV
BsDjC8aHxed3tvgZPksDHEDOTFMTdbAGxefOAHj8g8PnPIIP9t8zBJ/z54L0
zb8Q+t+CwkcPkR5hfJj97cvDTxnxBMLd5wmKz08I98PiA+Y/GB/mfxgfHK5i
SnD+h0XrFc5qKEPElQIdREEJNQQa3gEIPlh9M4IPyz/g9KekDOeD04ePogN6
/gIAIJGUaQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscbCD+ieVl7M6JRxsdK7MepYZ7HCwe1+T
CbOkQ0iJyvT/FsEOJsYgIO5w/WiuSYN6sEMaCBwTc+D4uSB9MxuCnx/Pfk7y
ahCc/1hE9uTT1UEOO4KtIv6rSzg0B3rObZgW5LBeSIcvvU7KQfr1IzOpjiCH
+67xjrMEZSDmNQU5pIINkHXo8XrFYtIY5LA3v+btTFEFB3fVUqZZHxD8bpC8
ajCcHyG+/SKDW7CD+5qjyxk0FBw4QeZVBTs4T2gWSstScNh9q+tvanWww38Q
2K/g0L48/JRRTbADf2zAfaPvCP7Kby8rzjgowvlrQe79p+wQm3v03ybnYIc5
i5R3/jmu6uBd3azv8y4Izj98WTtV8hKCD3b/RqD/HZoeHa9QhbhvEjR8nqk4
7AS5JzjIQQBk/3Flh/v7+OYYWwU5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcdja
UnNhs2uQQ09Etz+jgBTEPVFBDgwg4CABMaciyGEmCOwUhccH2D92IpD4eorg
C39yPJ/GGAzng/XJBkPMWyDi8GL7eubnNsEOMaoRMudqRB1q121Lqg+EpRcx
CD8x2CHk7eWPMxaKOWhbTTpdnxLsUHP/xy3j12IO6OkNABL6DvY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRbADf2zAfaPvCg7uqqVMswSCHarv/7hl
/FrBwbu6Wd/nX5CDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/7GI7Mmnq4Pg
+jl+Lkjf3BTkMBMEOBXhfPc1R5czaCg5yDt+TD7TGuSwVkiHL32dEsS8/iCH
8sPbXGf6KkP486H6I1UctK0mna4/EORw6rDT2sx/Kg758eznJJ8i+DD3wviH
L2unSgoFOzxJXHjNZL0KxH3ywQ5bzH8cSuFScdjw8OXUTQbBDiu/vaw446Ds
ECG+/SKDWbDDfxDoV3JADx8A6JaOIA==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq4Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWwg8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3Pgh1mgsBOMYcND19O3XQm2CHk7eWPMxaKQcRXBjvEqEbInKtB
8BV2LdiXyifq4K5ayjTrQbBDGgioiTocqJW1SP8S7GBiDAKiDteO5po0sIfA
+WD7xHDz3UDmlYTAzYfxYfaD3e8TAnffG959BjO1QiD2HxNzCClRmf5fI8Sh
5v6PW8avEXyY/2H8+67xjrMUFeH8/yDQrwRxr3uIwwOQ/EFoeOYg+JURK0zP
NqPxJ4c4qFx7FMyQo+zAAAILQhw+LFqvcHaFkoPM60dmUhsQ/AkLfhg+2xbi
YKC1UvhCi6pDU6Dn3IZ1IQ4ndu3oZdug6nAGBID65yxS3vnnuKoDOD1MRvDb
loefMqpB8MH2J0P9n6bqEJt79N+m4BCHDapPmuedVYH7rxIUHtbKcD7Mvgf7
+OYYKyHMC5ATy/L9HQzhu6s6fN4QkD3rcrBD4C3pmsRPKg6w9AkzHz29AgC4
2DrZ
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQXbNuW1K9a5jDGRCYo+zgqlrKNCsizKGR5Wi/4XQV
h5kgEBrmwAACD1QcerxesZi8DHWYs0h555/jKg4hJSrT/58JdTh12GltZp2q
Qy3IvI0weVWHtuXhp4x6EPw3vPsMZmYh+LG5R/9tcg51CLwlXZNYpOpwoFbW
Il0lFG7f1paaC5t/hjhMaW+Nuiyj4vBpQ0D2rMchDg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvAPHzwXpm9lCHUQqJ5WcZZF1EPMI+CNhH+pwoHtfk8liGQfV
J83zzjKFOrxpy+022i3pYALS9zvE4SBInlnSYeetrr+p30MchEH6UyTgfIVd
C/alrhOH893WHF3OECHmUBDPfk6SNdShVYFd9cwUUYj7NUMdND6pvJz1UgSi
/nkIJLzXCDlsePhy6qY7IQ7V93/cMvYWcogQ336R4VKIQ3oaELQJwPlzQPEg
yQfnv6h9nH0+h9XBRufKrGeiQP81yUwxuPzPHuyfMgQfrP4Vgg+21yXMYZvX
Bos5lRwOMP5ZEM0jBOfHqEbInKsRhcSfQpjDWiEdvvR74g5qIPOB5sH4YPcX
IPjg9OCB4IPD3ywUEl+FEnA+LLxh/Okg/0VKQey3CXX4DwL3pSDmB4RCxN9I
Q9JfaKiDOig8NaHxFxbqEPL28scZjjIOCo4fk89EhkLjX8ZB5JPj+bTEUIdU
UHimyUDCLw1mn4yDzOtHZlI5CP6L7euZn/cg+EIg/Vth5ss6uIHyxxVoeloi
57Cm+3YGw/dQSPxJKzhURqwwPcse5hDOKdZuzK8I54OcYxysBOeD/XNGyQGc
/1ihfBllSPr4HwrPj+j5EwANJrC0
            "], {{85.76089999999999, 10.4859}, {
            86.5719, 10.4859}, {87.1203, 9.817189999999998}, {87.1203, 
            8.804689999999999}, {87.1203, 8.02969}, {86.61880000000002, 
            7.493750000000002}, {85.8922, 7.493750000000002}, {
            85.09379999999999, 7.493750000000002}, {84.5563, 
            8.112499999999997}, {84.5563, 9.031249999999998}, {84.5563, 
            9.94844}, {84.9984, 10.4859}, {85.76089999999999, 10.4859}}, {{
            86.3219, 5.13281}, {87.6688, 5.13281}, {88.13279999999999, 
            4.859380000000001}, {88.13279999999999, 4.084379999999999}, {
            88.13279999999999, 3.05938}, {87.19059999999999, 2.29531}, {
            85.9391, 2.29531}, {84.9031, 2.29531}, {84.1875, 
            2.9046900000000004`}, {84.1875, 3.7859399999999988`}, {84.1875, 
            4.321879999999999}, {84.49689999999998, 4.8109399999999996`}, {
            84.9734, 5.014060000000001}, {85.16559999999998, 5.10938}, {
            85.4984, 5.13281}, {86.3219, 5.13281}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4je8+wxmOoU7nAEBH0kHBcePyWcMwx1iVCNk
zslIOwh9cjyfphnu0KrArnrGRMYhJvfov03S4Q4V93/cMu6Wc1B70jzv7Ksw
B4HYgPtG7soOXtXN+j7PwhwiOMXajdcrO5gYA8HjMIct5j8OpXCpwPke+2tl
LdwR/CntrVGX56g4fNoQkD3rdZjDBlWQwSoOPV6vWEz+hjmIghhXVByOXNZO
lZQKBzmfgeEBgj9jAn+VWbeqg8zrR2ZSF8Icdjg0PTpegcnf2lJzYfNBBB9s
/2bcfLD9mWFw82F8mP0TFvwwfFaGcF+E+PaLDF1hDmY2e4OmHVRxkPAI+CMx
Oczh1GGntZl1Kg5vQeE9L8zhw6L1CmdXKEPc8zEMYu9lKYh6dmh4TxF34Py5
IH0zX7hDX0S3P2OBmMMBYLCly4Q7KOxasC+VTwRiP1e4Q3oaEKgJOjQFes5t
+BTmoP5J5eUsTy6HDQ9fTt10JQwSv2dYHWJB8bcdwb92NNekYTWCD47/uWEO
hctLNvzrZ4OITwhz+A8G7BD72hB8N9VSplklYQ5f9n3cmn6NAeL+5jCHFvFa
1sxj/+0D5MSyfPvDHESaZKYYXP5nDzMfxn+xfT3z8wsIPiw8ZswEgptMcP8f
6N7XZKLM7QASnrky3OGBa7zjrI+KkPg9EQ5JPzIqDuD0fC0cHv5g816Gw+Nn
TfftDIb/iPQD48PiF5zsDoXD4x+dDw7fbQg+OL2vws0Hp888hPkwPsx+G50r
s541ItwHDq/p4Q5zFinv/HMcKr8w3EFqXpzm6QkI/oWrYW/0rdHkBVQg6WNB
OCScbio7iIDy71xo/p6j7ICe3wHePcXp
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlMVEcYxxckWg1BssK+Vajgrii76w2WmpL0byuCYquAkp1Rq6DsFqSr
JkYRF5tAEQW1W8WzRsEjeJ+oSCyaeBFFJGJMsKkUBY8gMUSDZ6Mzb3bfJP2S
ycsv8+Y7/t83MyRzcWpWL51O58dWOlv+bK3Oubhs81qCT9x+N2FGzeDizjbJ
SYH+tpIeyScS2/JDgih2cFtnQtWfVyNPjqNYceVcwo4CE+Jbp2/YNpki8ei1
Kl2eCb91ptQMnkUxyVOkd5SaMaks9+mHFIqQlZuW3a42Y1pmsH1CCEUDt11m
OB3MnhAc7Hme1+Axwx1yPLHtsGSWXUrNRskRnI8TbC4pps3xFhhH/zO09ymC
+ivfHcvebUF1/fK6PacJ2jMq78fesSC46PLNyrPeej5ZcP7Vf/fyWoiIH2gV
9XcTzHgQ5s7QW/HxUPfdH/pRnEfhoxtGK1h1Ln2YZF6ua6pk97fjf6rNpoiL
/yt1a5tF7OdQZPG61liwnh0vWkKRdKngy6+dw7F24vyOpkLJql7FFCei2ot2
d0Xjjunvd6tLKcKrniWNirAKPTZRoVNvm3Y+NobZABvKv2cCL/LlY4Oni2ck
Wd2fLfkFD5cm+WXV9eS4idJfQHrQyNMdPn1s6G+fUF3/kGjxF+uZoKckK/zA
YcktjW/SHm+Q/G8+K2ClZFWfVKLFe3yADdQYouXz9ANrwEiCgL6lEQtcVnQ0
MUHSidA3wyr8ZROcHOXa5zfHigKu/1KCbZ7++V/ZJJfz+bho0XjXXvOFj06L
mCcXwRjroQFN+6OxjuuZw/yp+g8X/Yr25tesIDmO/RFF8Lqu+6yzxwDubko4
wcyu5u7tlQb0fVfhPPPejvzWtw9ikg3wVLwd+6THjsjairqsoFD8wfthIHix
5peycWGhWn1cDsewUNH/ud54MaHg7c/JlXyQjWNmMNX8qWOsSFbvo0my6n88
1eK1c/1+pFq8dq73z1Tzr37Z/Lh5/p0GPBs29oujuRTH9COCnA8VbX7VeZg2
EL9uYQO1guJyWV1h7L4wcX4VFXm1hov3wCFZ7Tf13v+AQWJ+U33+jGI+k73v
ywVF3LdvKOZE2cMb3YrYt/n+V8T78Zpgo71sul+wgnm1UwL9b0m+dLMy4dwR
yer92enTXwF/DhIcROSzUHJxZJ+ohnLJOm4wivljnKb22whbiaGl0enzPxD/
f08/A4EPYLg=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPu6Mdps8EgpvyDjD+l30ft6Z/Q/CF
KyeVnGVRcKixN43b1RjtsCe/5u3MUAWHNTJRKdbm0Q7hnGLtxuuVHDL2lEyW
UIl28DnBbjvbVA3OP75rRy+bgCacz8LZJZ/sp+OwZPYRhQ1W0Q5nQKBHHyLf
Eu0gPS9O8/QHA7j9tpURK0x5DeH85S889P4LIvgab3n3GUgi+NxuqqVMWoYO
2z//vVLRGe3Q4/WKxcTQ0OHGue/Bj1sR/P8gUI/g/1n58ZKvV7RD8VbR36f7
DByOl+2bL6Ue7SADsnC/nkN9FtCBHNEOAbekaxI36UDMZ4x2eBAhvv3iAi04
H+ZfGP/C1bA3+rPVIfaxRzuAgntmpKqDyzagAo1oh7VCOnzpdsoOQNctne0T
7WAMAp8V4O6bAVJfKQ93P4wP8x+MjxJ/0xB8WPwCAJg76Fc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYpv7/r3T+WIc/oOAvoFDrlDzgVOaMQ7TJ/BX
mWkbOITw6W6aax7jUP/bquCchoHDnpLJEix2MQ7paUAghuCfOOy0NvOePpx/
HMTfp+9wXun2zzqrGIeEkCD1BSf1HFy2ff57xSLG4fzVsDf61XoOa2SiUqz5
Yxw89tfKWixXcwC7hy3G4QwI8KhCaJYYB58T7Lazv6o4sIQBHfQ22mHOIuWd
f56rOMjo31VhuxntMBMEbqpAzLse7bDDoenR8QgVhxp707hdLxF8sD/lYxzS
wEDFYcJboIqwGLh8gkCE5ZYMBP8u0Dl5WTFw81WA3snyiYHb72Pe6ZhgG+Mg
My9O8/QHFXh4/f1W+mCOoCqcv0H1SfO8XAQfHB6dqg5XKl6qGQLDY4Ne3mLG
Parw8GHh7JJPPqfqkAEK0JwYB5Eer1csJfoQ9QUxDqDgShcxcIjd5cnDVBzj
0B9cojJd3sBhBsidnYj4evp75cdLcxHxW5Ix8W3N/BiHwjXdtzMKDBz+AKV9
Z6Hxk6D+zTRw6JmeJ9QcgeCvdX9YJeKH4EekWN/3N4W6P8fAYQVIuwDCPPT0
BQDE4Bi9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j0lkyVY0mIdju/a0csmoOkA4/tfnBjzr1nL
oSRj4tua+FiHFl7/9VOO6jjY3PfvnW4X6/AkQnz7xQd6DjUi69wfSsU6fN15
q+vvVAOHApD65zEOPV6vWEwMDR1mzASChwg+2Px7CP4dFbbGqbdjHD5vCMie
pY7ga7zl3WcgieAvf+Gh918QwbetjFhhymvo8OXvlYqXz2IcxKde4cx4ZOBw
RGFDUYZirMOL4q2iv1/rO7CvkYlKcY518DnBbjv7qw6cD/MvjC8LsuC+qkNE
ivV9f91YB/7YgPtG05Ug8o9jHNYK6fCl2ynA7ReunFRylgXB/7Lv49b0b/Jw
/nSQv28i+P9BYL483P/gcKmUh4cPjA8LPxi/dN98KX3ZWIcHrvGOsxgVHVZ8
vOSb5BDrwAACCcoQ/8fFOpwBgRxVePydOuy0NrNO3QE9fgEm5Nms
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcOfEOaSDwjN2h5XXgDjnTeIf7rvGO
swwFHB5UiaxzV4x3eNOW221ULeTgY97pmMALVX9MDML/G+fQrsCuesZEyuH5
75UfL32Nc2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBymOHfn
POeOd0gICVJfoKnm4P4Q6AD5eAe/ixNj/ilrONiaxu3yNIl3+PX29QFLZ00H
mPvB6j21HXTvqrA1xsY71P+2Kjj3Qtthwtsae1O+eAeZeXGapzdoOnz5e6Xi
5bs4BzObvUHTEjUcAnbItb6+GOcwYwJ/lRm3msNakIX74hwCb0nXJBapOPgk
CURYboG6/4ASKh/oHxh/R7BVxP/jMg5rZKJSrI/HOXzZ93Fr+jdxiH9exzmc
AYE1wg429/17p7PBwlPA4ckFpds/5eIdYlQjZM7Z8MLdD4kPVgf0+AEAqxS/
gw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PSCXYJDtGqEzDkZSQfzTqCATYKDwq4F+1L5
RB2Yw/h0N4UmOJgYgwAmX2fT3PfLoxB89sapzt0xCL66IccambQEhzQQUBN1
YNRuF7tZhjAfxo8B2V8j5vAfBNITHFoV2FXPTBGDyMclOIS8vfxxxkIxh8gU
6/v+sQkOB7v3NZkwi8P5M0EgUhKVz6kI5xtorRS+0KIC4fsmOMxZpLzzz3FV
h8kSLGF8igh+gS3X9cUCCP4RhQ1FGYww/aoOz3+v/HjpabzDDoemR8d/qDhE
gMzbG+/gc4LddrYpgv9h0XqFsyuUHN4uP+ZtfjHeofzwNteZtUoO/r3T84Ru
xztU3v9xy9haGcJ/HQ91v4rD0tlAGz/Fw937+e+VipdcCPcDVTcf0EPwu3OA
LrJNcOi08dyVtkjZARaf/LEB943KFSH+k0SExx+g831PxTus/Pay4kyBggN/
hOWWE/PiHUQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r5D8Q4MILBAxOELyH3/
EPwSkIVsCXD+GRDgSYCYf0TEoThj4tsa/gSHIFB8Moo6oKc/ACLyCnM=
            "], {{
            129.96299999999997`, 6.778130000000001}, {129.61699999999996`, 
            6.289059999999999}, {128.86599999999996`, 5.835939999999999}, {
            128.39999999999998`, 5.835939999999999}, {127.92299999999999`, 
            5.835939999999999}, {127.50599999999997`, 6.27813}, {
            127.50599999999997`, 6.790629999999999}, {127.50599999999997`, 
            7.231249999999999}, {127.74499999999999`, 7.64844}, {
            128.10299999999998`, 7.874999999999999}, {128.39999999999998`, 
            8.053130000000001}, {129.056, 8.22031}, {129.96299999999997`, 
            8.35156}, {129.96299999999997`, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           133.57799999999997`, 6.623440000000001}, {133.22, 
           6.623440000000001}, {132.898, 6.289059999999999}, {132.898, 
           5.9312499999999995`}, {132.898, 5.57344}, {133.22, 
           5.2406299999999995`}, {133.566, 5.2406299999999995`}, {
           133.94799999999998`, 5.2406299999999995`}, {134.28099999999998`, 
           5.5625}, {134.28099999999998`, 5.9312499999999995`}, {
           134.28099999999998`, 6.289059999999999}, {133.94799999999998`, 
           6.623440000000001}, {133.57799999999997`, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uuLC2y5Fic6nNi1o5dtg6rD+e/Bj5fOT3SY
s0h555/jqg5XKl6qGfZA+e6qDgYca2SiKhIdAm9J1yR+UnGI7j/0VSMl0WGD
6pPmeWcR/J9vXx+wVFZx4AZZUITg699VYWtsRPDB9jcnOnisObqc4YcynL83
v+btzFQlOF+kclLJWRZZON8drF7agTmMT3dTbaLDge59TSaLpRzMOx0TnpYk
Oqh/Unk5q1MSYn9WokOrArvqGRMJB5O4XZ48cYkOGmB5cQeg6gtK/gh+vlDz
gVOOCP6Jsn3zpcwTHfoiuv0ZBSQcFrpu+/zXAGa/hMP+U0AR7USHN2253Ua7
JSHyGokO7WD7pOF8+V0L9qX6ycL5sPBefszbvFMVEd7qhsAAFkKE9++VHy/5
/kuAhzfY/a8S4OEN48PCExxfPxD8n3VZe0rYEeGtEQOMIA5EeMP4sPCG8XcE
W0X8Py4D5z9wjXecVSjpAIy9qc7ciQ5f9n3cmv5NHO7eNBA4JuZwQen2zzqp
RAc3kPkRonD/MoDAAhGH6XnAALZD8Kc6d+c890fwwfERn+hQdf/HLWNvUQdb
LmAEZiY6xKhGyJyrEYPHP8w9MD4sfnQ2zX2/vCnR4QwI+IjD05sCKPz5RCHq
Zyc6mBiDgCgkfJD4f0EBuBDBB/tnGW7+/vlS+ncPIMyH8WHufQ+K4I2JDiFv
L3+csVAMEj9LEh1mgsBOqH+A+e8gKP0yi8P5PWD/SDmg508APKSV7A==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           143.778, 6.623440000000001}, {143.42, 6.623440000000001}, {
           143.09799999999998`, 6.289059999999999}, {143.09799999999998`, 
           5.9312499999999995`}, {143.09799999999998`, 5.57344}, {143.42, 
           5.2406299999999995`}, {143.76599999999996`, 5.2406299999999995`}, {
           144.148, 5.2406299999999995`}, {144.48099999999997`, 5.5625}, {
           144.48099999999997`, 5.9312499999999995`}, {144.48099999999997`, 
           6.289059999999999}, {144.148, 6.623440000000001}, {143.778, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8tkkOaSDwjNWh/9BXjZjwJIc5M4FA
ksch3HLLibKkJIcY1QiZczb8DtzXFxfY5iU5tCqwq575Iuiw/Ji3eWcrlD9F
zAGou//QRKh6GRk4v/r+j1vGrxXg/JXfXlacOaDkcAYEepIcAm9J1yQWqTgw
areL3WxKcpgxgb/KjFvNwYBjjUxUSZLD+athb/SjNRxu/6zL2pOS5DAdJL9a
0wHm/vrfVgXnXmg75As1HzhlmuSQEBKkvsBT26E75/nvlYFJDpPbW6Mu22g6
8Otumvs+Osnh1GGntZlyGg76d1XYGlOh6jXVHLiZgA7ITXKYAlI/R8UB5Nyv
BUkOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvBToeF7TMzBGASA9r9p
y+02qhZySJ/4tsYe6L77rvGOswwF4O6HxAe7A3r8AAA/ALAp
           "]]}, 
         Thickness[0.006654688227856526], StripOnInput -> False]}, {
       ImageSize -> {450.80996264009957`, 54.73682689912827}, 
        ImageSize -> {150.26998754669987`, 18.24560896637609}, 
        BaselinePosition -> Scaled[0.2904898594137937], 
        ImageSize -> {151., 19.}, 
        PlotRange -> {{0., 150.26999999999998`}, {0., 18.25}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.3333333333333333}, {0.9990248729271104, 
    1.0088936350073792`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.753637109822957*^9, 3.753637193346437*^9},
 CellLabel->
  "Out[183]=",ExpressionUUID->"b8fae359-03fd-44c4-9d08-043da3a5f40a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E$w2$w1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "w"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "10", "\[RightDoubleBracket]"}]}], "}"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753637037512998*^9, 3.753637054847468*^9}, {
  3.753637139654299*^9, 3.753637144882093*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"aee6ce9c-64c5-412b-a992-613b4555e6f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "3.4512458470942264`", ",", "6.2339071133314`", ",", 
     "13.72311317415907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "3.4568452389978424`", ",", 
     "6.23266899788803`", ",", "13.72377869975161`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "3.4635551191844627`", ",", 
     "6.231988141577368`", ",", "13.723967555366762`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "3.4713228439821906`", ",", 
     "6.231844353872869`", ",", "13.72367762844512`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "3.4800895898374824`", ",", 
     "6.232216135936472`", ",", "13.722921503893984`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753637103823615*^9, 3.753637192315317*^9},
 CellLabel->
  "Out[182]=",ExpressionUUID->"a94626d4-56b9-4ac8-9589-2d61490a47fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         FractionBox[
          RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], 
          RowBox[{"E$w2$w1", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Individual energy $E^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536370928403788`*^9, 3.753637109431754*^9}, {
  3.7536371524857883`*^9, 3.753637158513794*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"8372cbd3-cb8c-4b09-985b-36e8530aa9b4"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 1.}, {0.08333333333333333, 1.0016224262633537`}, {
       0.16666666666666666`, 1.00356661699444}, {0.25, 1.0058173186662052`}, {
       0.3333333333333333, 1.0083574871281746`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 1.}, {0.08333333333333333, 0.9998013901360959}, {
       0.16666666666666666`, 0.9996921719045303}, {0.25, 
       0.9996691064815324}, {0.3333333333333333, 0.9997287451731016}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.9999999999999999}, {0.08333333333333333, 
       1.0000484966919745`}, {0.16666666666666666`, 1.0000622585558283`}, {
       0.25, 1.0000411316498585`}, {0.3333333333333333, 
       0.9999860330332735}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 1.}}, {{0.08333333333333333, 
       1.0016224262633537`}}, {{0.16666666666666666`, 1.00356661699444}}, {{
       0.25, 1.0058173186662052`}}, {{0.3333333333333333, 
       1.0083574871281746`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 1.}}, {{0.08333333333333333, 
       0.9998013901360959}}, {{0.16666666666666666`, 0.9996921719045303}}, {{
       0.25, 0.9996691064815324}}, {{0.3333333333333333, 
       0.9997287451731016}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.9999999999999999}}, {{
       0.08333333333333333, 1.0000484966919745`}}, {{0.16666666666666666`, 
       1.0000622585558283`}}, {{0.25, 1.0000411316498585`}}, {{
       0.3333333333333333, 0.9999860330332735}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.9992346874492002},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.006654688227856526], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+PX3P9xy/i1FJy/I9gq4r+6ONw8kPPSjonB7Qt5e/njjIVi
cPfEqEbInKtB8BV2LdiXyifqkDM1odCi+L89WL+aKNw8iDpReHjA+LDwgvFb
FdhVz5gIOMD0w8IbZj6MD7MfFl8w98HiE+Z+WHzD/Afjw/yPnj4A/GLjpQ==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4tQ0IDim7KCwa8G+VD5Rh5pPGwKyrVQdTIxB
QNThUYT49osOCH7Db6uCcysQ/BdZ2t+m/8XN//n29QHLxepw82H8GNUImXM1
YlDz1BxC3l7+OGOhmMNMELipCqF3ijl47K+VtTiu6nCwe1+TCbM4nN8T0e3P
KCAF53faeO5KW6QI578q3ir6O1vFoYHlaL9huYrDnEXKO/8AxZWvPQpmOKMI
54PteamAys9UgPhjLtQfl+UdniQuvGaiD/OXjMMZEJijDOef2LWjl22DqkM6
ODyl4eZ93vdxa3qYJITvrgrx9x0xh8Bb0jWJn1Qc2hTYVc+EiDhsUH3SPO8s
gg8OJ2UViHskxeD8IFA4MUrA+fdd4x1nGUo4eKw5upzhhzKcvze/5u3MVCU4
HxZeMH4fmC/ucBbkDx4JeHiD4ylPDB4fGp9UXs7yFIHHF4wPi8+dwVYR/9vF
HUDeTlMTdXgAMv+iBDz+IbQUnN8O8t8UaTh/jZAOX/o9Gbj+tSA+nwLcfBgf
Zv8XUHh+k4W7zxXk7wgZuPth8QHzH4wP8z+MD44nMSU4/8Oi9QpnNZQdpoPM
iZR3EO3xesUSouKw8tvLijMKinD+DLA9SnA+LP+A05+SMpwPTh8+ig7o+QsA
Ib5dtQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrf6Wd5/BSwMHA62VwhdYVB1OH3Zam2ln4NDIcrTf
cLqqw59vpQ/mXNR3mLNIeeef46oOW/TyFjP+0YPz60HqwhF8fZA5R3Qdfr59
fcBysarDGRDQ0XUQ7fF6xRKi6mBiDATC2g4Xroa90bdWcWgA6d+u6XBHU3bN
/2ZlB68T7Lazr2o4pKYBwTFFOP8/CNTLw/n9Ed3+jBukHao/bQjIrtJ0UP+k
8nJWp4RDC6//+ilLtRxC3l7+OGOhmENG/ofWkyXaDgwg4CAKcccUHQh/gYjD
gwjx7RcV9OD8GpB5sxB89/21shbq+g4PXOMdZ10UgZjvqu8QBDKfUdTBG+Se
rwYQ+UJJh3SQu58ZOCjsWrAvlU/UwbHp0fEZ1YYOIOE0NVGHaAXHj8lrDCHh
YCzq0A10jslFBH8mCLxE8EHWp4sYofJDjODmgdVnGjm8acvtNpIWdbgu9Mnx
/DI0/jMjuHtg/BjVCJlzNWIOW8x/HEqJMoKH1+G25eGnPhlCzN0pBndPHyi8
BcTh/B4wXwrOT4m948a8Q9sBFJwM5wwd6n9bFZx7oe2QDBL3MISEc4O2A9gb
jw0cju/a0csWoO3ge3FizL/H+pBwY0PwN4DSWYwWJP3MMYDz/UHylxF8WPrd
7gAMaAkE38xmb9C0RE0H9PQNAFveNKc=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrf6Wd5/BSwOHGNUImXN75B1g/APd+5pMFss4GIPA
YwMH9U8qL2dpyjg4Nj06PmO3gUNPRLc/o4C0w9edt7r+phpA1F2WcHgQIb79
4gJ9B7c1R5czRIg7iE+9wpnRpAfn1/62KjiXoQPn14P4L7Qc0tNAQBrOnwkC
nQpwfqeN5640JWWHgFvSNYlGOg4NIPEVKg71LEf7DcP14HyZ5S889Oz14Xyw
OZIGEDpSxWF/raxFeouBg0BswH2j48oOBlorhS8cMXB44BrvOKtQGe5/mH0w
Plj+o5IDengBAFbAh0g=
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULlOHE7t29LJtUHV4krjwmkm+qcOcRco7
/xxXdVhyfx/fnMsmEL67qoOB1krhCyYmDoG3pGsSP6k4HGxbHn5qkrHDBtUn
zfPOIvg/374+YKms4uB3cWLMP2YTOD9SfPtFhjoEn8dNtZSpy8TBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHEYSYI7BRz0HjLu89A
0sQh5O3ljzMWijmcAYEeY4cY1QiZczUIvsKuBftS+UQh7tln4mBiDAKYfHD4
cJnC+TeEPjmeD8PN/7QhIHtWuxncfBgfZr9j06PjM36bwt0HDt/JpnD3w+ID
5j8YH+Z/9PgCALmlvH0=
            "], {{20.9922, 13.4891}, {20.6344, 
            13.4891}, {20.325000000000003`, 13.179699999999997`}, {
            20.325000000000003`, 12.821899999999998`}, {20.325000000000003`, 
            12.4766}, {20.6344, 12.165599999999998`}, {20.981299999999997`, 
            12.165599999999998`}, {21.3266, 12.165599999999998`}, {21.6484, 
            12.4766}, {21.6484, 12.821899999999998`}, {21.6484, 13.1563}, {
            21.3266, 13.4891}, {20.9922, 13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzgcDS1oEBBB6oOMD4MybwV5l1qzqIT73C
mdFk43DqsNPazDpVB/umR8dneNs47HAAMipUHVSfNM87K4Xg87ipljK9sobz
TYyBYLM1XP8WvbzFjH+s4ObD+DD71d/y7jOotHYQ7fF6xXJFBWLeKmuHDWCL
VCDuOWTt0MhytN9wOoLvc4LddrYpgg+y1viyssMZEFhj7bBWSIcvXU/Zgcd/
/ZTUDmsH9zVHlzNUKDmkxN5xY+awdgh5e/njjIfyDkvu7+Ob89jK4T8I1Ms5
lGwV/X16n5WD+ieVl7M0ZR1UQM7wsnJoVWBXPWMi6dAXXKIy/b6FgwfYPGWH
51na36aftXAoP7zNdeZZZYf9tbIW6UcsHKa0t0ZdllGB88H+TUDwf759fcBy
sQrcPJh/pefFaZ4WsISHx5edt7r+LrWEhxeMDwvPaSC62gIe/uj8bqAxJo4I
Pjgc2RF8A62VwhdKzOHx9SRx4TWT+2Zw82F8mP03hD45nnczh7sPpn/OIuWd
f46rOPhdnBjzr9kc7j9wPC01d9hi/uNQChc0vjZZQuLnngg8fGF8+8qIFaax
VtB4FIWkv2orh5r7P24ZvxaD8w9272syYRaHqJ9r5fDANd5xVqGEgz7IPUes
HHoiuv0ZBaQg8X0CwQfHs76NQyXIPGtlSHottnEAZYOZkSoOEeLbLzLMs4H7
ZyooHG7bwP2Lnn8A9BFiqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/TRL+9v0vfYOJ3bt6GXboOogMfUKZ8Yie4c5i5R3
/jmu6nBV6JPjeTYo313VISX2jhtzhp1D4C3pmsRPKg5fdt7q+nvU1mGD6pPm
eWcR/J9vXx+wVFZxaGA52m9obgfn93i9YjHZiODbVEasMN1r5+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd32F8ra5G+xc5hJgjsFHOIUXD8mOxj
5xDy9vLHGQvFHP6DwH5bhxjVCJlzNQi+wq4F+1L5RCHu+WjnYGIMAph8cPjY
2sP5HG6qpUxduPnCwOBKi3WAmw/jw+wHBU+quAPcfeDwPWYPdz8sPmD+g/Fh
/kePLwAkT8G9
            "], {{31.1922, 13.4891}, {30.834400000000002`, 
            13.4891}, {30.524999999999995`, 13.179699999999997`}, {
            30.524999999999995`, 12.821899999999998`}, {30.524999999999995`, 
            12.4766}, {30.834400000000002`, 12.165599999999998`}, {
            31.181299999999993`, 12.165599999999998`}, {31.52659999999999, 
            12.165599999999998`}, {31.848399999999994`, 12.4766}, {
            31.848399999999994`, 12.821899999999998`}, {31.848399999999994`, 
            13.1563}, {31.52659999999999, 13.4891}, {31.1922, 13.4891}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeUbW/yML04OBlorhS+wqDo8Tlx4zWS+k0Mjy9F+
w+mqDvtrZS3SS5wc5ixS3vnnuKrD6u7bGQz2CL6848fkM6IIfo/XKxaTj44O
P9++PmC5WNXBGAROOzqIgiRCVB3OgICLo8OFq2Fv9K1VIPrfOjjc0ZRd879Z
2UH4k+P5tK0ODqlpQHBMEc7/DwL18nB+f0S3P+MGaYf5NjpXZt1zcFD/pPJy
VqeEQ8Lhy9qpmo4OIW8vf5yxUMzhpnRNolGsowMDCDiIOrAsnmTFuBTKXyDi
YHHtaK4JhxOcDzZPDcG/mB/Pfs7TyeGBa7zjrIsiDokg8wOdHIJA5jOKOqg+
aZ539hdUvlAS4t/PTg4KuxbsS+UTdVAA+c/W2QHknTQ1UQfdCQt+GIY5O5iA
FYo6uKuWMs3KQPDB4VOC4D/YxzfHuAuNvwphHlj9FmeHN2253UbSog45nD8X
pF9G4392hrsHxo9RjZA5VwMNn7XO8PACh1+ls8NMENgpBndPHyi8BcTh/B4w
XwrOT4m948a8Q9thDSh9pDs71P+2Kjj3Qttho17eYkYVZ4cHEeLbLzZoQ8z9
6ORwfNeOXrYAbYfgEpXp/yucHNJB/mFD8DeA9MVoQcTPIfjLX3jo/X+J4MPS
73aHpkfHJRB8M5u9QdMSNR3Q0zcAY0o5Cg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPeUbW/yML04OMaoRMuf2yDvA+Ae69zWZLJZxmAkC
H50c1D+pvJylKeMg7/gx+cxdJ4eeiG5/RgFph98xuUf/bXJyMAaByxIOFteO
5ppkODm4rTm6nCFC3MFdtZRplgKCf38f3xzjWY6ofCtHh/Q0EJCG88H2dirA
+Z02nrvSlJQdJoPc1+Po0PDbquDcChWIe0Sd4PzjmlaTTvsj+GdAoMcJYl6k
CsS8Q04OArEB942OKzuIT73CmfHIyeGBa7zjrEJluP9h9sH4YPmPSg7o4QUA
FCmLZw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYgXHj8lnVN0dTuza0cu2QdXB4trRXBMJd4c5
i5R3/jmu6iAx9Qpnxik3CN9d1eFPTO7Rf1VuDoG3pGsSP6k4PNjHN8dYy81h
g+qT5nlnEfyfb18fsFRWcXjDu89gZhKC/2lDQPas+Qg+2P6lbg4ea44uZ/ih
DOfvza95OzNVCc4XqZxUcpZFFs53B6uXduDxXz8ldYKbw4HufU0mi6UcbgKd
ZZTr5qD+SeXlrE5JiP1Obg6tCuyqZ0wkHC7mx7OfE3Rz0ADLizvoTljww/Ca
K5xf99uq4NwCBD9CfPtFhjJXh76Ibn9GAQkHnxPstrNjXaH2Szjwguz3cHV4
05bbbbRbEiJv6+rQDrZPGs6X37VgX6qfLJwPC+8TmlaTTuu7wsN7xQsPvf8P
XeDhDQ7WSS7w8L4Ecr+jCzy8YXxYeILjqwrB33mr62/qdgRf6JPj+bS9LvDw
hvFh4Q3j7wi2ivh/XAbOf+Aa7zirUNJhno3OlVnHXBy+7Pu4Nf2bONy9aSBw
TMzBoenR8RnMrg5uIPMjROH+ZQCBBSIOU76xxc+YguD3eL1iMbmJ4IPjQ8zN
oer+j1vG3qIQ99u7OcSoRsicqxGDxz/MPTA+LH7aloefMlri5nAGBHzE4elN
ART+fKIQ9azuDibGIAA1nx3B1wPZL4fgg/1jjJvPsniSFeNcd7j5MD7MveBw
iXN3CHl7+eOMhWKQ+NFyd5gJAjuh/gHmv4Og9MssDuf3gP0j5YCePwFGI42p

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZ4GBOs8HaJVI2TOyUg6lGwV/X16maeDwq4F+1L5
RB2Wv/DQ+8/p5WBiDAKYfHnHj8lnZBF8gU+O59NUEXz7pkfHZ3h7OYCsSVMT
dZhvo3NlVp8X3HwYPwZkf40YRF+wl0OrArvqmSliEHk9L4eQt5c/zlgo5sDj
v35KqoaXw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPgvPB3mLFLe+ee4
qsPOW11/U80RfLB/vnrA+bW/rQrO7fCA6ld1KAaFT52Hww4HoMd+qEDU63o4
+Jxgt51tiuB/WLRe4ewKJQdvkHioh0P54W2uM2uVHBIOX9ZOzfRwqLz/45ax
tTKE3+kBdb+Kg6tqKdOsGR5w94Ltu4fg601Y8MMwzxPOv5Afz35upadDp43n
rrRFyg6w+OSPDbhvVK4I8Z+4Jzw8jmtaTTrt7uGw8tvLijMFCg51IP99cHcQ
qZxUcnaJHJy/XkiHL71OCs4Hx98xMYj7LDwcGEBggYhDcInK9P8bEPzJ39ji
Z5xB8MH6nnlAzD8i4tDj9YrF5KOHQxAoPhlFHdDTHwA7XQjk
            "], {{
            51.362500000000004`, 6.778130000000001}, {51.017199999999995`, 
            6.289059999999999}, {50.2656, 5.835939999999999}, {49.8, 
            5.835939999999999}, {49.32339999999999, 5.835939999999999}, {
            48.906299999999995`, 6.27813}, {48.906299999999995`, 
            6.790629999999999}, {48.906299999999995`, 7.231249999999999}, {
            49.14529999999999, 7.64844}, {49.50309999999999, 
            7.874999999999999}, {49.8, 8.053130000000001}, {50.45629999999999,
             8.22031}, {51.362500000000004`, 8.35156}, {51.362500000000004`, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4j8xuUf/PfJy2KCXt5gxRsvBRbWUaZaFN5wP
pkMQ/Pk2OldmxXk7bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxxh/v7
+OYYR3k7zASBnWIO+hMW/DBU83YIeXv544yFYg7/QeC+l0OMaoTMuRoEX2HX
gn2pfKIQ91V4O5gYgwAmv2Sr6O/T8xB8lsWTrBiP4uaLfHI8nxbrAzcfxofZ
v+NW199UcR+4+3I4fy5If4xwP9i+ewj/wfgw/8P4KbF33Jh3aDv0eL1iMbno
7VD/26rg3Atthwjx7RcZ+rwdHoAYDdoO9sBgnRHt7XB8145etgBtB1j8pKcB
ARuCD4sPAHo3urQ=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8Xyab4CD+ieVl7M6JRyuHs01aXAOcDjYva/J
hFnS4Q3vPoOZQgEOJsYgIO6QH89+TpIxwCENBI6JObioljLNOuAP54uAzItF
8H/E5B79x+XvsCPYKuK/uoSD+TWgBQ/8HNYL6fCl10k55HD+XJB+2M/hvmu8
4yxBGYh5O/wcUsEGyDr4nGC3nb3Vz2Fvfs3bmaIKDvtrZS3Sp/jD+WD5vwj+
5w0B2bPkAxzc1xxdzqCh4LB4khWjb0iAg/OEZqG0LAWH4BKV6f+B/P8gsF/B
Qd7xY/KZ0AAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9nhO1v8DB/ZAIc5i5R3
/jmu6nBc02rS6X5/OH/Hra6/qeEIPth9okD/OzQ9Ol6h6vAkceE1k+t+kPB5
puKw9IWH3v9IPwcBkP3HlR2+gNyv7udwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
Ya6NzpVZdn4OPRHd/owCUhD3pPs5MICAgwTEnCV+DjNBYKcoPD7A/rETgcRX
LYIfIb79IsM2BB8cD+/8IeYtEHFoDvSc2yAW4BCjGiFzrkbUQdwj4I+ENiy9
iEH41gEOIW8vf5yxUMzh8GXtVEm7AIea+z9uGb8Wc0BPbwAMkgo4
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzwQAH/tiA+0bfFRz218papF/xd6i+/+OW
8WsFh+OaVpNOr/d3EK6cVHL2iYJD7W+rgnMVCP4b3n0GM40Q/B8xuUf/cSH0
u6iWMs3a4ecwEwQ4FeF89zVHlzNoKDmUbBX9fXqfn8NaIR2+9HVKEPMu+TmU
H97mOtNXGcL/BNUfqeLQvjz8lJGJv8Opw05rM/+pOIh8cjyfVovgw9wL4++4
1fU39bq/w5PEhddM1qs4/AG575O/wxbzH4dSuFQcvKub9X24AhxWfntZccZB
2eHzhoDsWfwBDv9BoF/JAT18AGQWkDo=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsDTQQWHXgn2pfKIO0q8fmUldCXQwMQYB
UYcX29czP0fi2+hcmfXsIYKvaTXpdP0b3Pwer1csJopBcPNh/BjVCJlzNWIQ
8xiDHELeXv44Y6GYw38QeB7oAHbXTjGHrS01FzY/DXQ42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4hCTe/Tfpt2BDnMWKe/8c1zVwbu6Wd8n
DcGPEN9+kcELjW8V6PAiS/vb9LlQvlagw5PEhddM9FUh7nsf4HAGBOYow/kn
du3oZdug6tAN8t/LALh59/fxzTE+BOW7qzq84d1nMHNWgEPgLemaxE8qDocv
a6dKFgU4bFB90jzvLIL/8+3rA5bKKg7paUDQh+CD42MNgv9YRPbk0/UBDh5r
ji5n+KEM5+/Nr3k7M1UJzoeFF4zfB+aLQ8J5bQA8vGNB4TU5AB4fwp8cz6cV
BsDjC8aHxed3tvgZPksDHEDOTFMTdbAGxefOAHj8g8PnPIIP9t8zBJ/z54L0
zb8Q+t+CwkcPkR5hfJj97cvDTxnxBMLd5wmKz08I98PiA+Y/GB/mfxgfHK5i
SnD+h0XrFc5qKEPElQIdREEJNQQa3gEIPlh9M4IPyz/g9KekDOeD04ePogN6
/gIAIJGUaQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscbCD+ieVl7M6JRxsdK7MepYZ7HCwe1+T
CbOkQ0iJyvT/FsEOJsYgIO5w/WiuSYN6sEMaCBwTc+D4uSB9MxuCnx/Pfk7y
ahCc/1hE9uTT1UEOO4KtIv6rSzg0B3rObZgW5LBeSIcvvU7KQfr1IzOpjiCH
+67xjrMEZSDmNQU5pIINkHXo8XrFYtIY5LA3v+btTFEFB3fVUqZZHxD8bpC8
ajCcHyG+/SKDW7CD+5qjyxk0FBw4QeZVBTs4T2gWSstScNh9q+tvanWww38Q
2K/g0L48/JRRTbADf2zAfaPvCP7Kby8rzjgowvlrQe79p+wQm3v03ybnYIc5
i5R3/jmu6uBd3azv8y4Izj98WTtV8hKCD3b/RqD/HZoeHa9QhbhvEjR8nqk4
7AS5JzjIQQBk/3Flh/v7+OYYWwU5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcdja
UnNhs2uQQ09Etz+jgBTEPVFBDgwg4CABMaciyGEmCOwUhccH2D92IpD4eorg
C39yPJ/GGAzng/XJBkPMWyDi8GL7eubnNsEOMaoRMudqRB1q121Lqg+EpRcx
CD8x2CHk7eWPMxaKOWhbTTpdnxLsUHP/xy3j12IO6OkNABL6DvY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRbADf2zAfaPvCg7uqqVMswSCHarv/7hl
/FrBwbu6Wd/nX5CDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/7GI7Mmnq4Pg
+jl+Lkjf3BTkMBMEOBXhfPc1R5czaCg5yDt+TD7TGuSwVkiHL32dEsS8/iCH
8sPbXGf6KkP486H6I1UctK0mna4/EORw6rDT2sx/Kg758eznJJ8i+DD3wviH
L2unSgoFOzxJXHjNZL0KxH3ywQ5bzH8cSuFScdjw8OXUTQbBDiu/vaw446Ds
ECG+/SKDWbDDfxDoV3JADx8A6JaOIA==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq4Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWwg8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3Pgh1mgsBOMYcND19O3XQm2CHk7eWPMxaKQcRXBjvEqEbInKtB
8BV2LdiXyifq4K5ayjTrQbBDGgioiTocqJW1SP8S7GBiDAKiDteO5po0sIfA
+WD7xHDz3UDmlYTAzYfxYfaD3e8TAnffG959BjO1QiD2HxNzCClRmf5fI8Sh
5v6PW8avEXyY/2H8+67xjrMUFeH8/yDQrwRxr3uIwwOQ/EFoeOYg+JURK0zP
NqPxJ4c4qFx7FMyQo+zAAAILQhw+LFqvcHaFkoPM60dmUhsQ/AkLfhg+2xbi
YKC1UvhCi6pDU6Dn3IZ1IQ4ndu3oZdug6nAGBID65yxS3vnnuKoDOD1MRvDb
loefMqpB8MH2J0P9n6bqEJt79N+m4BCHDapPmuedVYH7rxIUHtbKcD7Mvgf7
+OYYKyHMC5ATy/L9HQzhu6s6fN4QkD3rcrBD4C3pmsRPKg6w9AkzHz29AgC4
2DrZ
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQXbNuW1K9a5jDGRCYo+zgqlrKNCsizKGR5Wi/4XQV
h5kgEBrmwAACD1QcerxesZi8DHWYs0h555/jKg4hJSrT/58JdTh12GltZp2q
Qy3IvI0weVWHtuXhp4x6EPw3vPsMZmYh+LG5R/9tcg51CLwlXZNYpOpwoFbW
Il0lFG7f1paaC5t/hjhMaW+Nuiyj4vBpQ0D2rMchDg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvAPHzwXpm9lCHUQqJ5WcZZF1EPMI+CNhH+pwoHtfk8liGQfV
J83zzjKFOrxpy+022i3pYALS9zvE4SBInlnSYeetrr+p30MchEH6UyTgfIVd
C/alrhOH893WHF3OECHmUBDPfk6SNdShVYFd9cwUUYj7NUMdND6pvJz1UgSi
/nkIJLzXCDlsePhy6qY7IQ7V93/cMvYWcogQ336R4VKIQ3oaELQJwPlzQPEg
yQfnv6h9nH0+h9XBRufKrGeiQP81yUwxuPzPHuyfMgQfrP4Vgg+21yXMYZvX
Bos5lRwOMP5ZEM0jBOfHqEbInKsRhcSfQpjDWiEdvvR74g5qIPOB5sH4YPcX
IPjg9OCB4IPD3ywUEl+FEnA+LLxh/Okg/0VKQey3CXX4DwL3pSDmB4RCxN9I
Q9JfaKiDOig8NaHxFxbqEPL28scZjjIOCo4fk89EhkLjX8ZB5JPj+bTEUIdU
UHimyUDCLw1mn4yDzOtHZlI5CP6L7euZn/cg+EIg/Vth5ss6uIHyxxVoeloi
57Cm+3YGw/dQSPxJKzhURqwwPcse5hDOKdZuzK8I54OcYxysBOeD/XNGyQGc
/1ihfBllSPr4HwrPj+j5EwANJrC0
            "], {{85.76089999999999, 10.4859}, {
            86.5719, 10.4859}, {87.1203, 9.817189999999998}, {87.1203, 
            8.804689999999999}, {87.1203, 8.02969}, {86.61880000000002, 
            7.493750000000002}, {85.8922, 7.493750000000002}, {
            85.09379999999999, 7.493750000000002}, {84.5563, 
            8.112499999999997}, {84.5563, 9.031249999999998}, {84.5563, 
            9.94844}, {84.9984, 10.4859}, {85.76089999999999, 10.4859}}, {{
            86.3219, 5.13281}, {87.6688, 5.13281}, {88.13279999999999, 
            4.859380000000001}, {88.13279999999999, 4.084379999999999}, {
            88.13279999999999, 3.05938}, {87.19059999999999, 2.29531}, {
            85.9391, 2.29531}, {84.9031, 2.29531}, {84.1875, 
            2.9046900000000004`}, {84.1875, 3.7859399999999988`}, {84.1875, 
            4.321879999999999}, {84.49689999999998, 4.8109399999999996`}, {
            84.9734, 5.014060000000001}, {85.16559999999998, 5.10938}, {
            85.4984, 5.13281}, {86.3219, 5.13281}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4je8+wxmOoU7nAEBH0kHBcePyWcMwx1iVCNk
zslIOwh9cjyfphnu0KrArnrGRMYhJvfov03S4Q4V93/cMu6Wc1B70jzv7Ksw
B4HYgPtG7soOXtXN+j7PwhwiOMXajdcrO5gYA8HjMIct5j8OpXCpwPke+2tl
LdwR/CntrVGX56g4fNoQkD3rdZjDBlWQwSoOPV6vWEz+hjmIghhXVByOXNZO
lZQKBzmfgeEBgj9jAn+VWbeqg8zrR2ZSF8Icdjg0PTpegcnf2lJzYfNBBB9s
/2bcfLD9mWFw82F8mP0TFvwwfFaGcF+E+PaLDF1hDmY2e4OmHVRxkPAI+CMx
Oczh1GGntZl1Kg5vQeE9L8zhw6L1CmdXKEPc8zEMYu9lKYh6dmh4TxF34Py5
IH0zX7hDX0S3P2OBmMMBYLCly4Q7KOxasC+VTwRiP1e4Q3oaEKgJOjQFes5t
+BTmoP5J5eUsTy6HDQ9fTt10JQwSv2dYHWJB8bcdwb92NNekYTWCD47/uWEO
hctLNvzrZ4OITwhz+A8G7BD72hB8N9VSplklYQ5f9n3cmn6NAeL+5jCHFvFa
1sxj/+0D5MSyfPvDHESaZKYYXP5nDzMfxn+xfT3z8wsIPiw8ZswEgptMcP8f
6N7XZKLM7QASnrky3OGBa7zjrI+KkPg9EQ5JPzIqDuD0fC0cHv5g816Gw+Nn
TfftDIb/iPQD48PiF5zsDoXD4x+dDw7fbQg+OL2vws0Hp888hPkwPsx+G50r
s541ItwHDq/p4Q5zFinv/HMcKr8w3EFqXpzm6QkI/oWrYW/0rdHkBVQg6WNB
OCScbio7iIDy71xo/p6j7ICe3wHePcXp
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlAlMVEcYxxckWg1BssK+Vajgrii76w2WmpL0byuCYquAkp1Rq6DsFqSr
JkYRF5tAEQW1W8WzRsEjeJ+oSCyaeBFFJGJMsKkUBY8gMUSDZ6Mzb3bfJP2S
ycsv8+Y7/t83MyRzcWpWL51O58dWOlv+bK3Oubhs81qCT9x+N2FGzeDizjbJ
SYH+tpIeyScS2/JDgih2cFtnQtWfVyNPjqNYceVcwo4CE+Jbp2/YNpki8ei1
Kl2eCb91ptQMnkUxyVOkd5SaMaks9+mHFIqQlZuW3a42Y1pmsH1CCEUDt11m
OB3MnhAc7Hme1+Axwx1yPLHtsGSWXUrNRskRnI8TbC4pps3xFhhH/zO09ymC
+ivfHcvebUF1/fK6PacJ2jMq78fesSC46PLNyrPeej5ZcP7Vf/fyWoiIH2gV
9XcTzHgQ5s7QW/HxUPfdH/pRnEfhoxtGK1h1Ln2YZF6ua6pk97fjf6rNpoiL
/yt1a5tF7OdQZPG61liwnh0vWkKRdKngy6+dw7F24vyOpkLJql7FFCei2ot2
d0Xjjunvd6tLKcKrniWNirAKPTZRoVNvm3Y+NobZABvKv2cCL/LlY4Oni2ck
Wd2fLfkFD5cm+WXV9eS4idJfQHrQyNMdPn1s6G+fUF3/kGjxF+uZoKckK/zA
YcktjW/SHm+Q/G8+K2ClZFWfVKLFe3yADdQYouXz9ANrwEiCgL6lEQtcVnQ0
MUHSidA3wyr8ZROcHOXa5zfHigKu/1KCbZ7++V/ZJJfz+bho0XjXXvOFj06L
mCcXwRjroQFN+6OxjuuZw/yp+g8X/Yr25tesIDmO/RFF8Lqu+6yzxwDubko4
wcyu5u7tlQb0fVfhPPPejvzWtw9ikg3wVLwd+6THjsjairqsoFD8wfthIHix
5peycWGhWn1cDsewUNH/ud54MaHg7c/JlXyQjWNmMNX8qWOsSFbvo0my6n88
1eK1c/1+pFq8dq73z1Tzr37Z/Lh5/p0GPBs29oujuRTH9COCnA8VbX7VeZg2
EL9uYQO1guJyWV1h7L4wcX4VFXm1hov3wCFZ7Tf13v+AQWJ+U33+jGI+k73v
ywVF3LdvKOZE2cMb3YrYt/n+V8T78Zpgo71sul+wgnm1UwL9b0m+dLMy4dwR
yer92enTXwF/DhIcROSzUHJxZJ+ohnLJOm4wivljnKb22whbiaGl0enzPxD/
f08/A4EPYLg=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPu6Mdps8EgpvyDjD+l30ft6Z/Q/CF
KyeVnGVRcKixN43b1RjtsCe/5u3MUAWHNTJRKdbm0Q7hnGLtxuuVHDL2lEyW
UIl28DnBbjvbVA3OP75rRy+bgCacz8LZJZ/sp+OwZPYRhQ1W0Q5nQKBHHyLf
Eu0gPS9O8/QHA7j9tpURK0x5DeH85S889P4LIvgab3n3GUgi+NxuqqVMWoYO
2z//vVLRGe3Q4/WKxcTQ0OHGue/Bj1sR/P8gUI/g/1n58ZKvV7RD8VbR36f7
DByOl+2bL6Ue7SADsnC/nkN9FtCBHNEOAbekaxI36UDMZ4x2eBAhvv3iAi04
H+ZfGP/C1bA3+rPVIfaxRzuAgntmpKqDyzagAo1oh7VCOnzpdsoOQNctne0T
7WAMAp8V4O6bAVJfKQ93P4wP8x+MjxJ/0xB8WPwCAJg76Fc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYpv7/r3T+WIc/oOAvoFDrlDzgVOaMQ7TJ/BX
mWkbOITw6W6aax7jUP/bquCchoHDnpLJEix2MQ7paUAghuCfOOy0NvOePpx/
HMTfp+9wXun2zzqrGIeEkCD1BSf1HFy2ff57xSLG4fzVsDf61XoOa2SiUqz5
Yxw89tfKWixXcwC7hy3G4QwI8KhCaJYYB58T7Lazv6o4sIQBHfQ22mHOIuWd
f56rOMjo31VhuxntMBMEbqpAzLse7bDDoenR8QgVhxp707hdLxF8sD/lYxzS
wEDFYcJboIqwGLh8gkCE5ZYMBP8u0Dl5WTFw81WA3snyiYHb72Pe6ZhgG+Mg
My9O8/QHFXh4/f1W+mCOoCqcv0H1SfO8XAQfHB6dqg5XKl6qGQLDY4Ne3mLG
Parw8GHh7JJPPqfqkAEK0JwYB5Eer1csJfoQ9QUxDqDgShcxcIjd5cnDVBzj
0B9cojJd3sBhBsidnYj4evp75cdLcxHxW5Ix8W3N/BiHwjXdtzMKDBz+AKV9
Z6Hxk6D+zTRw6JmeJ9QcgeCvdX9YJeKH4EekWN/3N4W6P8fAYQVIuwDCPPT0
BQDE4Bi9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j0lkyVY0mIdju/a0csmoOkA4/tfnBjzr1nL
oSRj4tua+FiHFl7/9VOO6jjY3PfvnW4X6/AkQnz7xQd6DjUi69wfSsU6fN15
q+vvVAOHApD65zEOPV6vWEwMDR1mzASChwg+2Px7CP4dFbbGqbdjHD5vCMie
pY7ga7zl3WcgieAvf+Gh918QwbetjFhhymvo8OXvlYqXz2IcxKde4cx4ZOBw
RGFDUYZirMOL4q2iv1/rO7CvkYlKcY518DnBbjv7qw6cD/MvjC8LsuC+qkNE
ivV9f91YB/7YgPtG05Ug8o9jHNYK6fCl2ynA7ReunFRylgXB/7Lv49b0b/Jw
/nSQv28i+P9BYL483P/gcKmUh4cPjA8LPxi/dN98KX3ZWIcHrvGOsxgVHVZ8
vOSb5BDrwAACCcoQ/8fFOpwBgRxVePydOuy0NrNO3QE9fgEm5Nms
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcOfEOaSDwjN2h5XXgDjnTeIf7rvGO
swwFHB5UiaxzV4x3eNOW221ULeTgY97pmMALVX9MDML/G+fQrsCuesZEyuH5
75UfL32Nc2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBymOHfn
POeOd0gICVJfoKnm4P4Q6AD5eAe/ixNj/ilrONiaxu3yNIl3+PX29QFLZ00H
mPvB6j21HXTvqrA1xsY71P+2Kjj3Qtthwtsae1O+eAeZeXGapzdoOnz5e6Xi
5bs4BzObvUHTEjUcAnbItb6+GOcwYwJ/lRm3msNakIX74hwCb0nXJBapOPgk
CURYboG6/4ASKh/oHxh/R7BVxP/jMg5rZKJSrI/HOXzZ93Fr+jdxiH9exzmc
AYE1wg429/17p7PBwlPA4ckFpds/5eIdYlQjZM7Z8MLdD4kPVgf0+AEAqxS/
gw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PSCXYJDtGqEzDkZSQfzTqCATYKDwq4F+1L5
RB2Yw/h0N4UmOJgYgwAmX2fT3PfLoxB89sapzt0xCL66IccambQEhzQQUBN1
YNRuF7tZhjAfxo8B2V8j5vAfBNITHFoV2FXPTBGDyMclOIS8vfxxxkIxh8gU
6/v+sQkOB7v3NZkwi8P5M0EgUhKVz6kI5xtorRS+0KIC4fsmOMxZpLzzz3FV
h8kSLGF8igh+gS3X9cUCCP4RhQ1FGYww/aoOz3+v/HjpabzDDoemR8d/qDhE
gMzbG+/gc4LddrYpgv9h0XqFsyuUHN4uP+ZtfjHeofzwNteZtUoO/r3T84Ru
xztU3v9xy9haGcJ/HQ91v4rD0tlAGz/Fw937+e+VipdcCPcDVTcf0EPwu3OA
LrJNcOi08dyVtkjZARaf/LEB943KFSH+k0SExx+g831PxTus/Pay4kyBggN/
hOWWE/PiHUQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r5D8Q4MILBAxOELyH3/
EPwSkIVsCXD+GRDgSYCYf0TEoThj4tsa/gSHIFB8Moo6oKc/ACLyCnM=
            "], {{
            129.96299999999997`, 6.778130000000001}, {129.61699999999996`, 
            6.289059999999999}, {128.86599999999996`, 5.835939999999999}, {
            128.39999999999998`, 5.835939999999999}, {127.92299999999999`, 
            5.835939999999999}, {127.50599999999997`, 6.27813}, {
            127.50599999999997`, 6.790629999999999}, {127.50599999999997`, 
            7.231249999999999}, {127.74499999999999`, 7.64844}, {
            128.10299999999998`, 7.874999999999999}, {128.39999999999998`, 
            8.053130000000001}, {129.056, 8.22031}, {129.96299999999997`, 
            8.35156}, {129.96299999999997`, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           133.57799999999997`, 6.623440000000001}, {133.22, 
           6.623440000000001}, {132.898, 6.289059999999999}, {132.898, 
           5.9312499999999995`}, {132.898, 5.57344}, {133.22, 
           5.2406299999999995`}, {133.566, 5.2406299999999995`}, {
           133.94799999999998`, 5.2406299999999995`}, {134.28099999999998`, 
           5.5625}, {134.28099999999998`, 5.9312499999999995`}, {
           134.28099999999998`, 6.289059999999999}, {133.94799999999998`, 
           6.623440000000001}, {133.57799999999997`, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uuLC2y5Fic6nNi1o5dtg6rD+e/Bj5fOT3SY
s0h555/jqg5XKl6qGfZA+e6qDgYca2SiKhIdAm9J1yR+UnGI7j/0VSMl0WGD
6pPmeWcR/J9vXx+wVFZx4AZZUITg699VYWtsRPDB9jcnOnisObqc4YcynL83
v+btzFQlOF+kclLJWRZZON8drF7agTmMT3dTbaLDge59TSaLpRzMOx0TnpYk
Oqh/Unk5q1MSYn9WokOrArvqGRMJB5O4XZ48cYkOGmB5cQeg6gtK/gh+vlDz
gVOOCP6Jsn3zpcwTHfoiuv0ZBSQcFrpu+/zXAGa/hMP+U0AR7USHN2253Ua7
JSHyGokO7WD7pOF8+V0L9qX6ycL5sPBefszbvFMVEd7qhsAAFkKE9++VHy/5
/kuAhzfY/a8S4OEN48PCExxfPxD8n3VZe0rYEeGtEQOMIA5EeMP4sPCG8XcE
W0X8Py4D5z9wjXecVSjpAIy9qc7ciQ5f9n3cmv5NHO7eNBA4JuZwQen2zzqp
RAc3kPkRonD/MoDAAhGH6XnAALZD8Kc6d+c890fwwfERn+hQdf/HLWNvUQdb
LmAEZiY6xKhGyJyrEYPHP8w9MD4sfnQ2zX2/vCnR4QwI+IjD05sCKPz5RCHq
Zyc6mBiDgCgkfJD4f0EBuBDBB/tnGW7+/vlS+ncPIMyH8WHufQ+K4I2JDiFv
L3+csVAMEj9LEh1mgsBOqH+A+e8gKP0yi8P5PWD/SDmg508APKSV7A==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           143.778, 6.623440000000001}, {143.42, 6.623440000000001}, {
           143.09799999999998`, 6.289059999999999}, {143.09799999999998`, 
           5.9312499999999995`}, {143.09799999999998`, 5.57344}, {143.42, 
           5.2406299999999995`}, {143.76599999999996`, 5.2406299999999995`}, {
           144.148, 5.2406299999999995`}, {144.48099999999997`, 5.5625}, {
           144.48099999999997`, 5.9312499999999995`}, {144.48099999999997`, 
           6.289059999999999}, {144.148, 6.623440000000001}, {143.778, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8tkkOaSDwjNWh/9BXjZjwJIc5M4FA
ksch3HLLibKkJIcY1QiZczb8DtzXFxfY5iU5tCqwq575Iuiw/Ji3eWcrlD9F
zAGou//QRKh6GRk4v/r+j1vGrxXg/JXfXlacOaDkcAYEepIcAm9J1yQWqTgw
areL3WxKcpgxgb/KjFvNwYBjjUxUSZLD+athb/SjNRxu/6zL2pOS5DAdJL9a
0wHm/vrfVgXnXmg75As1HzhlmuSQEBKkvsBT26E75/nvlYFJDpPbW6Mu22g6
8Otumvs+Osnh1GGntZlyGg76d1XYGlOh6jXVHLiZgA7ITXKYAlI/R8UB5Nyv
BUkOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvBToeF7TMzBGASA9r9p
y+02qhZySJ/4tsYe6L77rvGOswwF4O6HxAe7A3r8AAA/ALAp
           "]]}, 
         Thickness[0.006654688227856526], StripOnInput -> False]}, {
       ImageSize -> {450.80996264009957`, 54.73682689912827}, 
        ImageSize -> {150.26998754669987`, 18.24560896637609}, 
        BaselinePosition -> Scaled[0.2904898594137937], 
        ImageSize -> {151., 19.}, 
        PlotRange -> {{0., 150.26999999999998`}, {0., 18.25}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYq8T7LazXT0dSpaXbPjHz+MA4/dHdPszGnA5
iHxyPJ8m6+WQngYCmPw13bczGNwRfHfVUqZZBbj5e251/U3194abz7J4khWj
r7eDiTEQbOaG81/UPs4+n8ODxueF821LHGtPx/DB+V/2fdyaLsYPN/8ziB8m
4PCGd5/BzFNeDjuCrSL+qws4+ID8N9XLYb2QDl+6nIDDfxDY7wmx/zO/w/IX
Hnr/J3o59ILc90EMwmf0dkgBOX+ZlMOUb2zxM1S8HQ5072syWSwD57uuObqc
IUIezl8LMn+fItz+VJB+NmWIfeYIPtj9Tz3h/P21shbpazwdnCc0C6WtUnKo
jFhherbY0wHkPOPDig7m147mmiR4QsyfJ+cwEwQaEXxXUHhP8HS4oym75r+y
AsRfiz0dwjnF2o31FR3OgAHUvMWKEP9JesH5d6RrEo1qEXyw8j1eEHtWKsD5
+0H+d5aD8+V3LdiX2ift0L48/JRRj5fDQZD8YwmHC/nx7Oc4vRwUwPIiDujp
DQDkuADA
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.3333333333333333}, {0.9996691064815324, 
    1.0083574871281746`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.753637109822957*^9, 3.753637193483759*^9},
 CellLabel->
  "Out[184]=",ExpressionUUID->"7455b9e3-f15e-44a3-92fb-1d5e599e6dba"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Derivative discontinuities", "Subsection",
 CellChangeTimes->{{3.753635490121037*^9, 3.753635511593532*^9}, {
  3.753637233758048*^9, 
  3.7536372391542597`*^9}},ExpressionUUID->"8269b41a-f272-4851-a834-\
80bb5ffbc6db"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "3"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753098635421571*^9, 3.753098704664147*^9}, 
   3.753098842870673*^9, 3.753420305614822*^9},
 CellLabel->
  "In[254]:=",ExpressionUUID->"88cd3b93-e20f-4d40-acb9-79c8fcf5fc0c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsw", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, {
  3.753271882663*^9, 3.7532719330783567`*^9}, {3.753272406429096*^9, 
  3.7532724070694427`*^9}, {3.753369950428689*^9, 3.753370091509994*^9}, {
  3.753370297256175*^9, 3.753370325952702*^9}, {3.753372864637233*^9, 
  3.753372865251049*^9}, {3.7533739771228*^9, 3.7533739777*^9}, {
  3.753636521219212*^9, 3.753636584266017*^9}, {3.7536367381179743`*^9, 
  3.753636743034502*^9}, {3.7536367746508617`*^9, 3.753636784162524*^9}, {
  3.753636940170632*^9, 3.753636941141137*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"18017cba-56ae-49a2-a9a9-2c943ad08345"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]xc$w1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"w", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "13", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753635532784761*^9, 3.7536355768151817`*^9}, {
  3.7536356137857847`*^9, 3.753635648383307*^9}, {3.753637272911927*^9, 
  3.753637277091538*^9}, {3.7776516359661427`*^9, 
  3.77765163605168*^9}},ExpressionUUID->"8b9ec5e9-0eab-4a18-8780-\
a3bd812014df"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536355925597754`*^9, 3.75363568031211*^9, 
  3.753637323934474*^9},
 CellLabel->
  "During evaluation of \
In[185]:=",ExpressionUUID->"60387b6d-9ef3-4b77-b028-afc02e58eef9"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536355925597754`*^9, 3.75363568031211*^9, 
  3.753637332264421*^9},
 CellLabel->
  "During evaluation of \
In[185]:=",ExpressionUUID->"044283f8-797b-43f5-aba3-a8ffa3da387b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0.`", ",", "0.0021546130552075196`", ",", 
     "0.009252508575770634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", 
     RowBox[{"-", "0.00017639897793862814`"}], ",", "0.0019403887573249095`", 
     ",", "0.009022281755929519`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", 
     RowBox[{"-", "0.00034775542070765366`"}], ",", "0.0017387771035382686`", 
     ",", "0.008807710315913835`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", 
     RowBox[{"-", "0.0005156853543644702`"}], ",", "0.0015470560630934105`", 
     ",", "0.008605637193260587`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     RowBox[{"-", "0.000681533334383627`"}], ",", "0.001363066668767254`", 
     ",", "0.008413579341911906`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "12"], ",", 
     RowBox[{"-", "0.0008464583671511315`"}], ",", "0.001185041714011584`", 
     ",", "0.008229522259714949`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     RowBox[{"-", "0.0010114919806085943`"}], ",", "0.0010114919806085943`", 
     ",", "0.008051785033694329`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753635600899949*^9, 3.753635696885704*^9, 
  3.753637342224848*^9},
 CellLabel->
  "Out[185]=",ExpressionUUID->"702b3f60-d4e7-4bcb-bd9b-7a790b9d33da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ }\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Delta_\\\\text{c}^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753635838761774*^9, 3.753635844947028*^9}, {
  3.753635892505123*^9, 3.753635986049967*^9}, {3.7536363268207912`*^9, 
  3.7536364313351603`*^9}, {3.753636561867771*^9, 3.753636568686242*^9}, {
  3.7536369439569063`*^9, 3.753636947332494*^9}, {3.753637291687841*^9, 
  3.7536372980025377`*^9}, {3.75363733845824*^9, 3.753637382253645*^9}, {
  3.7536374394031343`*^9, 3.753637445119586*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"48581ce3-6839-48b4-9d58-901ddde6278f"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.}, {0.08333333333333333, -0.00017639897793862814`}, {
       0.16666666666666666`, -0.00034775542070765366`}, {
       0.25, -0.0005156853543644702}, {
       0.3333333333333333, -0.000681533334383627}, {
       0.4166666666666667, -0.0008464583671511315}, {
       0.5, -0.0010114919806085943`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.0021546130552075196`}, {0.08333333333333333, 
       0.0019403887573249095`}, {0.16666666666666666`, 
       0.0017387771035382686`}, {0.25, 0.0015470560630934105`}, {
       0.3333333333333333, 0.001363066668767254}, {0.4166666666666667, 
       0.001185041714011584}, {0.5, 0.0010114919806085943`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.009252508575770634}, {0.08333333333333333, 
       0.009022281755929519}, {0.16666666666666666`, 0.008807710315913835}, {
       0.25, 0.008605637193260587}, {0.3333333333333333, 
       0.008413579341911906}, {0.4166666666666667, 0.008229522259714949}, {
       0.5, 0.008051785033694329}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.}}, {{
       0.08333333333333333, -0.00017639897793862814`}}, {{
       0.16666666666666666`, -0.00034775542070765366`}}, {{
       0.25, -0.0005156853543644702}}, {{
       0.3333333333333333, -0.000681533334383627}}, {{
       0.4166666666666667, -0.0008464583671511315}}, {{
       0.5, -0.0010114919806085943`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.0021546130552075196`}}, {{
       0.08333333333333333, 0.0019403887573249095`}}, {{0.16666666666666666`, 
       0.0017387771035382686`}}, {{0.25, 0.0015470560630934105`}}, {{
       0.3333333333333333, 0.001363066668767254}}, {{0.4166666666666667, 
       0.001185041714011584}}, {{0.5, 0.0010114919806085943`}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.009252508575770634}}, {{
       0.08333333333333333, 0.009022281755929519}}, {{0.16666666666666666`, 
       0.008807710315913835}}, {{0.25, 0.008605637193260587}}, {{
       0.3333333333333333, 0.008413579341911906}}, {{0.4166666666666667, 
       0.008229522259714949}}, {{0.5, 
       0.008051785033694329}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01897173211914248], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
            4.903130000000001, 13.4063}, {1.4578099999999998`, 5.5625}, {
            1.4812500000000002`, 5.264060000000001}, {2.5656300000000005`, 
            5.300000000000001}, {3.3656299999999995`, 5.300000000000001}, {
            4.49688, 5.300000000000001}, {5.617190000000001, 
            5.300000000000001}, {7.048439999999999, 5.300000000000001}, {
            8.00156, 5.264060000000001}, {8.740630000000001, 
            5.6812499999999995`}, {8.740630000000001, 5.789059999999999}, {
            5.35625, 13.643799999999999`}, {4.903130000000001, 13.4063}}, {{
            4.867190000000001, 12.0594}, {7.143750000000001, 6.67031}, {
            7.251560000000001, 6.42031}, {7.382809999999998, 
            6.1578100000000004`}, {7.382809999999998, 6.01563}, {
            7.382809999999998, 5.88438}, {7.190629999999999, 5.8125}, {
            6.893750000000001, 5.789059999999999}, {2.9359400000000004`, 
            5.789059999999999}, {2.5421899999999997`, 5.824999999999999}, {
            2.4000000000000004`, 5.907810000000001}, {2.4000000000000004`, 
            6.098439999999999}, {2.4000000000000004`, 6.25313}, {2.66094, 
            6.873440000000001}, {2.81719, 7.231249999999999}, {
            4.867190000000001, 12.0594}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4lfFW0V/a2s6/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2WH6k8bArJvaTh8WLRe4WyHskNqGhC0qTlITL3CmfFI1WGD6pPmeW9V
Hep/WxWcy9CE83+8fX3A0lkHzje12Rs0rVEfom+RGsT+eEOH9WB5DYct5j8O
pXQZwe2/LvTJ8fwyBN++6dHxGasR/MNty8NPbULwF9/fxzfnsJHDdgegQglN
B3WgsWdPGTls1MtbzPhHA84/AwYIvuzyFx568uoOvP7rp6RqGDm0gBisag7q
b3n3Gfw0cPj7rfTBHEFViPhTfYcdIPNvqDiI9Hi9YrmiC+fD/Avjs3B2ySef
04LYx6MKoXs0HIyMgUBYDWJuIZQ2VHcABWuamgrcfeDwea8Edz+MD/MfjI8S
f/8QfFj8AgAuDfXl
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4oz8D60nS3QdZoLASUMHFs4u+WQ/PQcDrZXC
F44YOkxpb426vEfPQXzqFc6MQ4YOx3ft6GX7oOfwHwTWI/j1v60KznUg+LUg
foWhg0iP1yuWK3oOpw87rc38Z+CQmgYEx/QcGlmO9hteN3CYAbK3Uteh5tOG
gOxbmg5g95joQsy314CoV9OFmK+h4bBW9UnzvFwdh/NXw97oS2s4zFmkvPPP
cW2HMyDAowExb6e2w5viraK/u9Uh6n114Hywuf+h/p2p7vDnW+mDORv14fKH
25aHn1IygPPByjQN4Ob/efv6gGWyPtz+qRP4q8xe6zn4XZwY809ZAx5e4PBz
QfAfRYhvv7gAwZ8MpjUcTG32Bk07qOfwOHHhNZP3GvDwMQOJM2o6FK7pvp1h
YOCw+P4+vjnBhg7S8+I0TzsYOICMY1hn6LBRL28xo4+Bg/pb3n0GOw0d0kH6
lxnA4wsczt8N4PEbCdIHjAduN9VSJi4jiL6XCL4GiM9p4GAMAsxGDv4gfx3W
h/MlQPYXIPhbzX8cSlml5+B9gt12NquRww9Q+DTrws1DT18A65UYzQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pTYO27MEiYOP96+PmDprOMA4zewHO033K7r
ECm+/SLDP2OH7Q5Nj47/0HfYYv7jUEqVsQO3m2opE5ehgz1QeMZrI4f+4BKV
6fpGDhEg9XJGDupPmuedPWXkkJ4GBGwIfjLI/B+GcP7Jw05rM98ZOnR7vWIx
OYjgH25bHn5qE4IPtmc1gn9d6JPj+WVGDiBnzZA2ctiol7eYscbIwfsEu+1s
VmOIe/oNHV5kaX+b3mvssL9W1iJdxADOh/kXxg+4JV2TKKTpcBtIGZkaQ/x5
StXhOUie18jhgWu846xCZbj9HmuOLmewQPDXCunwpesh+P9BQB7BNwYBZmW4
/8Hy75Xg4QPjw8IPxtfXWil84YuRQ2b+h9aTJioOf76VPpjTaOxgBDJvspqD
I8j/v40h6udrwOMPrG6jlgN6/AIAbK3mCQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvnlLzz0/ms6VN3/ccs4W8IBxjcxBgJhKQef
E+y2s0W1HOR3LdiX2iftIAOSt9dymD4TCG7KOKSmAUGbpoP7mqPLGXbIOrTw
+q+f8lTDIUY1QuacjJzDnEXKO/+oI/hbzH8cSvFSR5V3V3OQBZmfJwux11jV
oSei259RQMaBAQQ+KDvMANlXKeUgUjmp5KyLMkTdZ3E4H+SMtGMicH7J8pIN
/87zO1y4GvZG/7eKw3Xe22Kp3zgg6tLU4XwdRfkvOWEacP7xXTt62TZoOvg/
8bxkGszlcOKw09rMe5oOPI58XjMyueH+B6vfxuvw51vpgzmCWg5nwIAPar6m
g32JY+3pGF6HgFvSNYmXoOZv43E4DVKmg+C/Kt4q+ltbDc4Hu/e2ikOrArvq
mRJBON8DFL4WYnA+LH7MbPYGTTuoCglPGxkIP1EdzofZB+ODw59LExJOLdIO
z7O0v02P1XRYL6TDlz5PCsKvxUwPMD4ArkLkGQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8goG/jkAYCz9gd9tfKWqSHWDvcd413nGUo
4HBDuibRiNXa4U1bbrdRtZCDzwl229lbrSDqj4lB+KVWDu0K7KpnTKQc6lmO
9huGWzm0gPhXZOH8ld9eVpz5oADnK197FMzwRgmuf0p7a9TlOSoO/cElKtPX
WzkkhASpL9BUcyjZKvr79D8rB7+LE2P+KWs49Hi9YjEJtHb49fb1AUtnTQeY
+8HqPbUdvu+81fX3q7VD/W+rgnMvtCH0DisHmXlxmqc3aDrYNz06PsPaysHM
Zm/QtEQNhw8bArJnHbd0mDGBv8qMW82Bx3/9lNQKS4fAW0CPF6k4SIP0BVhC
3H9ACZUP9A+MvyPYKuL/cRmHMyAwx9Lhy76PW9O/iUP8o28FEV8j7LDF/Meh
lFlW0PAUcNiil7eY8Y+VQ4xqhMw5G164+yHxweqAHj8AUlXEDA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbQwC1g4O0aoRMudkJB3smx4dn2Hs4KCwa8G+VD5R
h+Ktor9PT3NwMAErxOS/4d1nMHMVgn9/H98c400IPo//+impNxwc0kBATdQh
m/PngnRpR7j5MH4MyP4aMYf/IHDfwaFVgV31zBQxiPxuB4eQt5c/zlgo5nBb
uibRaKuDw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPilDg5zFinv/HNc
FeK+Dns4/wZInhXBnzKBv8qs2w6qX9WhnuVov6G4ncMOB2BA/VCBqC+1dfA5
wW472xTB/7BovcLZFUoO+iB9R2wdyg9vc51Zq+QQo+D4MfmNrUPl/R+3jK2V
IXwdO6j7VRxUnjTPO+tlB3cv2L7rCP7Xnbe6/n61h/Pn2+hcmWXm4NBp47kr
bZGyAyw++WMD7huVK0L852EPDw+Nt8AIW2nrsPLby4ozBQoOU0H++23jIFI5
qeTsEjk4f72QDl96nRScD46/Y2IQ93XZOjCAwAIRSHqptoPzD7QtDz+1CcFP
Bel7Zgcx/4iIwxa9vMWMf+wcgkDxySjqgJ7+AHNPBCE=
            "], {{32.4625, 
            6.778130000000001}, {32.1172, 6.289059999999999}, {
            31.365599999999997`, 5.835939999999999}, {30.899999999999995`, 
            5.835939999999999}, {30.4234, 5.835939999999999}, {
            30.006299999999996`, 6.27813}, {30.006299999999996`, 
            6.790629999999999}, {30.006299999999996`, 7.231249999999999}, {
            30.2453, 7.64844}, {30.603099999999998`, 7.874999999999999}, {
            30.899999999999995`, 8.053130000000001}, {31.556299999999993`, 
            8.22031}, {32.4625, 8.35156}, {32.4625, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           35.97809999999999, 6.623440000000001}, {35.62029999999999, 
           6.623440000000001}, {35.298399999999994`, 6.289059999999999}, {
           35.298399999999994`, 5.9312499999999995`}, {35.298399999999994`, 
           5.57344}, {35.62029999999999, 5.2406299999999995`}, {
           35.965599999999995`, 5.2406299999999995`}, {36.34839999999999, 
           5.2406299999999995`}, {36.68129999999999, 5.5625}, {
           36.68129999999999, 5.9312499999999995`}, {36.68129999999999, 
           6.289059999999999}, {36.34839999999999, 6.623440000000001}, {
           35.97809999999999, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4p23uv6m7nd1OLFrRy/bBlWHi/nx7Oc2ujrM
WaS8889xVYeNenmLGVOgfHdVhynf2OJniLg6BN6Srkn8pOJQEbHC9OxhF4cN
qk+a551F8H++fX3AUlnFoW15+CmjPwh+j9crFhNLVzgfbL+9q4PHmqPLGX4o
w/l782vezkxVgvNFKieVnGWRhfPdweqlHZa98ND7r+nqcKB7X5PJYimHkq2i
v0+zuTqof1J5OatTEmL/HReHVgV21TMmEg45nD8XpK92cdAAy4s7nNC0mnQ6
H8GXmHqFM8MKwf+0ISB7Fr+LQ19Etz+jgITDk8SF10y+O0Ptl3BYAbL/obPD
m7bcbqPdkhD5684O7WD7pOF8+V0L9qX6ycL5sPBOOHxZO/WkMzy8HZoeHZ9R
7QwP7/21shbpOs7w8M4Guf+2Ezy8YXxYeILjS8QZzg8pUZn+PwDBX9N9O4Mh
3Bke3jA+LLxh/B3BVhH/j8vA+Q9c4x1nFUo6WFw7mmuS4OzwZd/HrenfxOHu
TQOBY2ION4HONJrr7OAGMj9CFO5fBhBYIOKgN2HBD0M9Fzgf7I0iBB8cH+td
HKru/7hl7C0Kcf8NF4cY1QiZczVi8PiHuQfGh8WPguPH5DO2rg5nQMBHHJ7e
FEDhzycKUT/f1cHEGASg5i9A8MH2b0fwwf45i5s/z0bnyiwzN7j5MD7MvWB/
/XB1CHl7+eOMhWKQ+Dni6jATBHZC/QPMfwdB6ZdZHM7vAftHygE9fwIA4Imc
og==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           46.1781, 6.623440000000001}, {45.8203, 6.623440000000001}, {
           45.498400000000004`, 6.289059999999999}, {45.498400000000004`, 
           5.9312499999999995`}, {45.498400000000004`, 5.57344}, {45.8203, 
           5.2406299999999995`}, {46.1656, 5.2406299999999995`}, {
           46.548399999999994`, 5.2406299999999995`}, {46.881299999999996`, 
           5.5625}, {46.881299999999996`, 5.9312499999999995`}, {
           46.881299999999996`, 6.289059999999999}, {46.548399999999994`, 
           6.623440000000001}, {46.1781, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mqns4pIHAM1YHV9VSplkTPBzmzAQC
SR4HlsWTrBj3ejjEqEbInLPhd2hbHn7K6I2HQ6sCu+qZL4IOCYcva6d6ekL4
U8Qc7u/jm2Nc5QlRLyMD51ff/3HL+LUCnL/y28uKMweUIPameToE3pKuSSxS
cZhno3Nllp2nw4wJ/FVm3GoOU76xxc9g8XQ4fzXsjX60hoPuhAU/DI95OEwH
ya/WdIC5v/63VcG5F9oO4lOvcGZweTgkhASpL/DUdriYH89+rtLDYXJ7a9Rl
G02HXzG5R/8t8nA4ddhpbaachkO31ysWk5NQ9ZpqDp82BGTPeu7hMAWkfo6K
w+ru2xkM3z0clK89CmZ4owTng93/QQHObwH5/4osXH87iG8iBeEfh4bvMTGH
/yAw38PhTVtut1G1kIP5taO5JhUeDvdd4x1nGQrA3Q+JD3YH9PgBAKc6vMQ=

           "]]}, 
         Thickness[0.01897173211914248], StripOnInput -> False]}, {
       ImageSize -> {158.1149290161893, 59.282719800747195`}, 
        ImageSize -> {52.704976338729765`, 19.760906600249065`}, 
        BaselinePosition -> Scaled[0.26821463664500295`], 
        ImageSize -> {53., 20.}, 
        PlotRange -> {{0., 52.71}, {0., 19.759999999999998`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.016840687100033683`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
           "]]}, 
         Thickness[0.016840687100033683`], StripOnInput -> False]}, {
       ImageSize -> {178.1543312577833, 49.01612951432129}, 
        ImageSize -> {59.384777085927766`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {60., 17.}, 
        PlotRange -> {{0., 59.379999999999995`}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.5}, {-0.0010114919806085943`, 0.009252508575770634}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.753636340514361*^9, 3.753636431891811*^9}, 
   3.753636569959332*^9, {3.753636731928925*^9, 3.753636747158493*^9}, {
   3.75363695589755*^9, 3.753636960451394*^9}, {3.753637353787651*^9, 
   3.753637382927809*^9}, {3.7536374401223383`*^9, 3.7536374462005987`*^9}},
 CellLabel->
  "Out[189]=",ExpressionUUID->"17c44728-e2f0-4f0f-9abe-218b65fefc29"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]xc$w2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "13", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753636498114599*^9, 3.753636502146686*^9}, {
  3.753637454135015*^9, 3.753637458719204*^9}, {3.777651654397964*^9, 
  3.777651654494834*^9}},ExpressionUUID->"fa5f3b19-0a3e-435f-969e-\
19d95344f59b"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9},
 CellLabel->
  "During evaluation of \
In[190]:=",ExpressionUUID->"1f4e5e19-5919-4b84-9529-cee980f186e6"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637474750371*^9},
 CellLabel->
  "During evaluation of \
In[190]:=",ExpressionUUID->"8d06ead0-d755-422c-b912-348205fdb7ac"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637483281972*^9},
 CellLabel->
  "During evaluation of \
In[190]:=",ExpressionUUID->"42ba2018-e80c-48f0-98ad-6c74118ca58c"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.7536374920309267`*^9},
 CellLabel->
  "During evaluation of \
In[190]:=",ExpressionUUID->"2e5da674-1dfc-48d5-bf3a-d4d79d1efc61"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637501210121*^9},
 CellLabel->
  "During evaluation of \
In[190]:=",ExpressionUUID->"7434c54b-a5f4-4349-bdbd-08c67d13aef0"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637510915366*^9},
 CellLabel->
  "During evaluation of \
In[190]:=",ExpressionUUID->"dabe01b7-9934-466e-9d49-07f6d6bf20b4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0.`", ",", "0.0021546130552075196`", ",", 
     "0.009252508575770634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", 
     RowBox[{"-", "0.0007615275401125062`"}], ",", "0.001314360819309546`", 
     ",", "0.008376802941237568`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", 
     RowBox[{"-", "0.0015084082861322456`"}], ",", "0.0005065370966513471`", 
     ",", "0.007542041430661228`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", 
     RowBox[{"-", "0.0022459635275753924`"}], ",", 
     RowBox[{"-", "0.00027727611723999106`"}], ",", "0.006737890582726177`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     RowBox[{"-", "0.00297837158702923`"}], ",", 
     RowBox[{"-", "0.0010434502023731792`"}], ",", "0.00595674317405846`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "12"], ",", 
     RowBox[{"-", "0.003709121283479012`"}], ",", 
     RowBox[{"-", "0.0017969968342959734`"}], ",", "0.005192769796870617`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     RowBox[{"-", "0.004441318046718929`"}], ",", 
     RowBox[{"-", "0.0025420304697051496`"}], ",", "0.004441318046718929`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753636566228611*^9, 3.753637520662943*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"d6729306-e9be-4964-8ede-5fdca86208f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Delta_\\\\text{c}^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536367965116663`*^9, 3.7536368049011927`*^9}, {
  3.7536369684650307`*^9, 3.7536370036605883`*^9}, {3.753637500559744*^9, 
  3.753637519007921*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"1073273a-23bd-4ed6-abbc-d3c68e87d64a"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.}, {0.08333333333333333, -0.0007615275401125062}, {
       0.16666666666666666`, -0.0015084082861322456`}, {
       0.25, -0.0022459635275753924`}, {
       0.3333333333333333, -0.00297837158702923}, {
       0.4166666666666667, -0.003709121283479012}, {
       0.5, -0.004441318046718929}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.0021546130552075196`}, {0.08333333333333333, 
       0.001314360819309546}, {0.16666666666666666`, 0.0005065370966513471}, {
       0.25, -0.00027727611723999106`}, {
       0.3333333333333333, -0.0010434502023731792`}, {
       0.4166666666666667, -0.0017969968342959734`}, {
       0.5, -0.0025420304697051496`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.009252508575770634}, {0.08333333333333333, 
       0.008376802941237568}, {0.16666666666666666`, 0.007542041430661228}, {
       0.25, 0.006737890582726177}, {0.3333333333333333, 
       0.00595674317405846}, {0.4166666666666667, 0.005192769796870617}, {0.5,
        0.004441318046718929}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.}}, {{
       0.08333333333333333, -0.0007615275401125062}}, {{
       0.16666666666666666`, -0.0015084082861322456`}}, {{
       0.25, -0.0022459635275753924`}}, {{
       0.3333333333333333, -0.00297837158702923}}, {{
       0.4166666666666667, -0.003709121283479012}}, {{
       0.5, -0.004441318046718929}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.0021546130552075196`}}, {{
       0.08333333333333333, 0.001314360819309546}}, {{0.16666666666666666`, 
       0.0005065370966513471}}, {{0.25, -0.00027727611723999106`}}, {{
       0.3333333333333333, -0.0010434502023731792`}}, {{
       0.4166666666666667, -0.0017969968342959734`}}, {{
       0.5, -0.0025420304697051496`}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.009252508575770634}}, {{
       0.08333333333333333, 0.008376802941237568}}, {{0.16666666666666666`, 
       0.007542041430661228}}, {{0.25, 0.006737890582726177}}, {{
       0.3333333333333333, 0.00595674317405846}}, {{0.4166666666666667, 
       0.005192769796870617}}, {{0.5, 
       0.004441318046718929}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01897173211914248], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
            4.903130000000001, 13.4063}, {1.4578099999999998`, 5.5625}, {
            1.4812500000000002`, 5.264060000000001}, {2.5656300000000005`, 
            5.300000000000001}, {3.3656299999999995`, 5.300000000000001}, {
            4.49688, 5.300000000000001}, {5.617190000000001, 
            5.300000000000001}, {7.048439999999999, 5.300000000000001}, {
            8.00156, 5.264060000000001}, {8.740630000000001, 
            5.6812499999999995`}, {8.740630000000001, 5.789059999999999}, {
            5.35625, 13.643799999999999`}, {4.903130000000001, 13.4063}}, {{
            4.867190000000001, 12.0594}, {7.143750000000001, 6.67031}, {
            7.251560000000001, 6.42031}, {7.382809999999998, 
            6.1578100000000004`}, {7.382809999999998, 6.01563}, {
            7.382809999999998, 5.88438}, {7.190629999999999, 5.8125}, {
            6.893750000000001, 5.789059999999999}, {2.9359400000000004`, 
            5.789059999999999}, {2.5421899999999997`, 5.824999999999999}, {
            2.4000000000000004`, 5.907810000000001}, {2.4000000000000004`, 
            6.098439999999999}, {2.4000000000000004`, 6.25313}, {2.66094, 
            6.873440000000001}, {2.81719, 7.231249999999999}, {
            4.867190000000001, 12.0594}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4lfFW0V/a2s6/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2WH6k8bArJvaTh8WLRe4WyHskNqGhC0qTlITL3CmfFI1WGD6pPmeW9V
Hep/WxWcy9CE83+8fX3A0lkHzje12Rs0rVEfom+RGsT+eEOH9WB5DYct5j8O
pXQZwe2/LvTJ8fwyBN++6dHxGasR/MNty8NPbULwF9/fxzfnsJHDdgegQglN
B3WgsWdPGTls1MtbzPhHA84/AwYIvuzyFx568uoOvP7rp6RqGDm0gBisag7q
b3n3Gfw0cPj7rfTBHEFViPhTfYcdIPNvqDiI9Hi9YrmiC+fD/Avjs3B2ySef
04LYx6MKoXs0HIyMgUBYDWJuIZQ2VHcABWuamgrcfeDwea8Edz+MD/MfjI8S
f/8QfFj8AgAuDfXl
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4oz8D60nS3QdZoLASUMHFs4u+WQ/PQcDrZXC
F44YOkxpb426vEfPQXzqFc6MQ4YOx3ft6GX7oOfwHwTWI/j1v60KznUg+LUg
foWhg0iP1yuWK3oOpw87rc38Z+CQmgYEx/QcGlmO9hteN3CYAbK3Uteh5tOG
gOxbmg5g95joQsy314CoV9OFmK+h4bBW9UnzvFwdh/NXw97oS2s4zFmkvPPP
cW2HMyDAowExb6e2w5viraK/u9Uh6n114Hywuf+h/p2p7vDnW+mDORv14fKH
25aHn1IygPPByjQN4Ob/efv6gGWyPtz+qRP4q8xe6zn4XZwY809ZAx5e4PBz
QfAfRYhvv7gAwZ8MpjUcTG32Bk07qOfwOHHhNZP3GvDwMQOJM2o6FK7pvp1h
YOCw+P4+vjnBhg7S8+I0TzsYOICMY1hn6LBRL28xo4+Bg/pb3n0GOw0d0kH6
lxnA4wsczt8N4PEbCdIHjAduN9VSJi4jiL6XCL4GiM9p4GAMAsxGDv4gfx3W
h/MlQPYXIPhbzX8cSlml5+B9gt12NquRww9Q+DTrws1DT18A65UYzQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pTYO27MEiYOP96+PmDprOMA4zewHO033K7r
ECm+/SLDP2OH7Q5Nj47/0HfYYv7jUEqVsQO3m2opE5ehgz1QeMZrI4f+4BKV
6fpGDhEg9XJGDupPmuedPWXkkJ4GBGwIfjLI/B+GcP7Jw05rM98ZOnR7vWIx
OYjgH25bHn5qE4IPtmc1gn9d6JPj+WVGDiBnzZA2ctiol7eYscbIwfsEu+1s
VmOIe/oNHV5kaX+b3mvssL9W1iJdxADOh/kXxg+4JV2TKKTpcBtIGZkaQ/x5
StXhOUie18jhgWu846xCZbj9HmuOLmewQPDXCunwpesh+P9BQB7BNwYBZmW4
/8Hy75Xg4QPjw8IPxtfXWil84YuRQ2b+h9aTJioOf76VPpjTaOxgBDJvspqD
I8j/v40h6udrwOMPrG6jlgN6/AIAbK3mCQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvnlLzz0/ms6VN3/ccs4W8IBxjcxBgJhKQef
E+y2s0W1HOR3LdiX2iftIAOSt9dymD4TCG7KOKSmAUGbpoP7mqPLGXbIOrTw
+q+f8lTDIUY1QuacjJzDnEXKO/+oI/hbzH8cSvFSR5V3V3OQBZmfJwux11jV
oSei259RQMaBAQQ+KDvMANlXKeUgUjmp5KyLMkTdZ3E4H+SMtGMicH7J8pIN
/87zO1y4GvZG/7eKw3Xe22Kp3zgg6tLU4XwdRfkvOWEacP7xXTt62TZoOvg/
8bxkGszlcOKw09rMe5oOPI58XjMyueH+B6vfxuvw51vpgzmCWg5nwIAPar6m
g32JY+3pGF6HgFvSNYmXoOZv43E4DVKmg+C/Kt4q+ltbDc4Hu/e2ikOrArvq
mRJBON8DFL4WYnA+LH7MbPYGTTuoCglPGxkIP1EdzofZB+ODw59LExJOLdIO
z7O0v02P1XRYL6TDlz5PCsKvxUwPMD4ArkLkGQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8goG/jkAYCz9gd9tfKWqSHWDvcd413nGUo
4HBDuibRiNXa4U1bbrdRtZCDzwl229lbrSDqj4lB+KVWDu0K7KpnTKQc6lmO
9huGWzm0gPhXZOH8ld9eVpz5oADnK197FMzwRgmuf0p7a9TlOSoO/cElKtPX
WzkkhASpL9BUcyjZKvr79D8rB7+LE2P+KWs49Hi9YjEJtHb49fb1AUtnTQeY
+8HqPbUdvu+81fX3q7VD/W+rgnMvtCH0DisHmXlxmqc3aDrYNz06PsPaysHM
Zm/QtEQNhw8bArJnHbd0mDGBv8qMW82Bx3/9lNQKS4fAW0CPF6k4SIP0BVhC
3H9ACZUP9A+MvyPYKuL/cRmHMyAwx9Lhy76PW9O/iUP8o28FEV8j7LDF/Meh
lFlW0PAUcNiil7eY8Y+VQ4xqhMw5G164+yHxweqAHj8AUlXEDA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbQwC1g4O0aoRMudkJB3smx4dn2Hs4KCwa8G+VD5R
h+Ktor9PT3NwMAErxOS/4d1nMHMVgn9/H98c400IPo//+impNxwc0kBATdQh
m/PngnRpR7j5MH4MyP4aMYf/IHDfwaFVgV31zBQxiPxuB4eQt5c/zlgo5nBb
uibRaKuDw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPilDg5zFinv/HNc
FeK+Dns4/wZInhXBnzKBv8qs2w6qX9WhnuVov6G4ncMOB2BA/VCBqC+1dfA5
wW472xTB/7BovcLZFUoO+iB9R2wdyg9vc51Zq+QQo+D4MfmNrUPl/R+3jK2V
IXwdO6j7VRxUnjTPO+tlB3cv2L7rCP7Xnbe6/n61h/Pn2+hcmWXm4NBp47kr
bZGyAyw++WMD7huVK0L852EPDw+Nt8AIW2nrsPLby4ozBQoOU0H++23jIFI5
qeTsEjk4f72QDl96nRScD46/Y2IQ93XZOjCAwAIRSHqptoPzD7QtDz+1CcFP
Bel7Zgcx/4iIwxa9vMWMf+wcgkDxySjqgJ7+AHNPBCE=
            "], {{32.4625, 
            6.778130000000001}, {32.1172, 6.289059999999999}, {
            31.365599999999997`, 5.835939999999999}, {30.899999999999995`, 
            5.835939999999999}, {30.4234, 5.835939999999999}, {
            30.006299999999996`, 6.27813}, {30.006299999999996`, 
            6.790629999999999}, {30.006299999999996`, 7.231249999999999}, {
            30.2453, 7.64844}, {30.603099999999998`, 7.874999999999999}, {
            30.899999999999995`, 8.053130000000001}, {31.556299999999993`, 
            8.22031}, {32.4625, 8.35156}, {32.4625, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           35.97809999999999, 6.623440000000001}, {35.62029999999999, 
           6.623440000000001}, {35.298399999999994`, 6.289059999999999}, {
           35.298399999999994`, 5.9312499999999995`}, {35.298399999999994`, 
           5.57344}, {35.62029999999999, 5.2406299999999995`}, {
           35.965599999999995`, 5.2406299999999995`}, {36.34839999999999, 
           5.2406299999999995`}, {36.68129999999999, 5.5625}, {
           36.68129999999999, 5.9312499999999995`}, {36.68129999999999, 
           6.289059999999999}, {36.34839999999999, 6.623440000000001}, {
           35.97809999999999, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4p23uv6m7nd1OLFrRy/bBlWHi/nx7Oc2ujrM
WaS8889xVYeNenmLGVOgfHdVhynf2OJniLg6BN6Srkn8pOJQEbHC9OxhF4cN
qk+a551F8H++fX3AUlnFoW15+CmjPwh+j9crFhNLVzgfbL+9q4PHmqPLGX4o
w/l782vezkxVgvNFKieVnGWRhfPdweqlHZa98ND7r+nqcKB7X5PJYimHkq2i
v0+zuTqof1J5OatTEmL/HReHVgV21TMmEg45nD8XpK92cdAAy4s7nNC0mnQ6
H8GXmHqFM8MKwf+0ISB7Fr+LQ19Etz+jgITDk8SF10y+O0Ptl3BYAbL/obPD
m7bcbqPdkhD5684O7WD7pOF8+V0L9qX6ycL5sPBOOHxZO/WkMzy8HZoeHZ9R
7QwP7/21shbpOs7w8M4Guf+2Ezy8YXxYeILjS8QZzg8pUZn+PwDBX9N9O4Mh
3Bke3jA+LLxh/B3BVhH/j8vA+Q9c4x1nFUo6WFw7mmuS4OzwZd/HrenfxOHu
TQOBY2ION4HONJrr7OAGMj9CFO5fBhBYIOKgN2HBD0M9Fzgf7I0iBB8cH+td
HKru/7hl7C0Kcf8NF4cY1QiZczVi8PiHuQfGh8WPguPH5DO2rg5nQMBHHJ7e
FEDhzycKUT/f1cHEGASg5i9A8MH2b0fwwf45i5s/z0bnyiwzN7j5MD7MvWB/
/XB1CHl7+eOMhWKQ+Dni6jATBHZC/QPMfwdB6ZdZHM7vAftHygE9fwIA4Imc
og==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           46.1781, 6.623440000000001}, {45.8203, 6.623440000000001}, {
           45.498400000000004`, 6.289059999999999}, {45.498400000000004`, 
           5.9312499999999995`}, {45.498400000000004`, 5.57344}, {45.8203, 
           5.2406299999999995`}, {46.1656, 5.2406299999999995`}, {
           46.548399999999994`, 5.2406299999999995`}, {46.881299999999996`, 
           5.5625}, {46.881299999999996`, 5.9312499999999995`}, {
           46.881299999999996`, 6.289059999999999}, {46.548399999999994`, 
           6.623440000000001}, {46.1781, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mqns4pIHAM1YHV9VSplkTPBzmzAQC
SR4HlsWTrBj3ejjEqEbInLPhd2hbHn7K6I2HQ6sCu+qZL4IOCYcva6d6ekL4
U8Qc7u/jm2Nc5QlRLyMD51ff/3HL+LUCnL/y28uKMweUIPameToE3pKuSSxS
cZhno3Nllp2nw4wJ/FVm3GoOU76xxc9g8XQ4fzXsjX60hoPuhAU/DI95OEwH
ya/WdIC5v/63VcG5F9oO4lOvcGZweTgkhASpL/DUdriYH89+rtLDYXJ7a9Rl
G02HXzG5R/8t8nA4ddhpbaachkO31ysWk5NQ9ZpqDp82BGTPeu7hMAWkfo6K
w+ru2xkM3z0clK89CmZ4owTng93/QQHObwH5/4osXH87iG8iBeEfh4bvMTGH
/yAw38PhTVtut1G1kIP5taO5JhUeDvdd4x1nGQrA3Q+JD3YH9PgBAKc6vMQ=

           "]]}, 
         Thickness[0.01897173211914248], StripOnInput -> False]}, {
       ImageSize -> {158.1149290161893, 59.282719800747195`}, 
        ImageSize -> {52.704976338729765`, 19.760906600249065`}, 
        BaselinePosition -> Scaled[0.26821463664500295`], 
        ImageSize -> {53., 20.}, 
        PlotRange -> {{0., 52.71}, {0., 19.759999999999998`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYq8T7LazXT0dSpaXbPjHz+MA4/dHdPszGnA5
iHxyPJ8m6+WQngYCmPw13bczGNwRfHfVUqZZBbj5e251/U3194abz7J4khWj
r7eDiTEQbOaG81/UPs4+n8ODxueF821LHGtPx/DB+V/2fdyaLsYPN/8ziB8m
4PCGd5/BzFNeDjuCrSL+qws4+ID8N9XLYb2QDl+6nIDDfxDY7wmx/zO/w/IX
Hnr/J3o59ILc90EMwmf0dkgBOX+ZlMOUb2zxM1S8HQ5072syWSwD57uuObqc
IUIezl8LMn+fItz+VJB+NmWIfeYIPtj9Tz3h/P21shbpazwdnCc0C6WtUnKo
jFhherbY0wHkPOPDig7m147mmiR4QsyfJ+cwEwQaEXxXUHhP8HS4oym75r+y
AsRfiz0dwjnF2o31FR3OgAHUvMWKEP9JesH5d6RrEo1qEXyw8j1eEHtWKsD5
+0H+d5aD8+V3LdiX2ift0L48/JRRj5fDQZD8YwmHC/nx7Oc4vRwUwPIiDujp
DQDkuADA
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.5}, {-0.004441318046718929, 0.009252508575770634}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7536368054002666`*^9, {3.7536369727793713`*^9, 3.753637004888623*^9}, 
   3.753637520846643*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"4c29aa1d-d1e7-48af-884e-4aead66f9af1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]xc$w1$w2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"w", ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "11", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753637037512998*^9, 3.753637054847468*^9}, {
  3.753638158524191*^9, 3.753638161971363*^9}},
 CellLabel->
  "In[192]:=",ExpressionUUID->"c2dc537e-2770-4f8e-be69-ad9543151088"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.753638163422665*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"b074916e-0a30-4a0d-8fe3-bac9705512f2"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.7536381717369413`*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"2d85093b-5f3f-41e5-b36b-d9238e5cdcf0"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.7536381811858597`*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"ed159590-54f8-411e-8a29-a5e9005155e1"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.753638191445799*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"b54a4649-88ab-4fb5-9ec3-86dce8403aca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "0.00297837158702923`"}], ",", 
     RowBox[{"-", "0.0010434502023731792`"}], ",", "0.00595674317405846`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", 
     RowBox[{"-", "0.003134186925008328`"}], ",", 
     RowBox[{"-", "0.001208986828778618`"}], ",", "0.005787073825959228`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", 
     RowBox[{"-", "0.0032912735110895933`"}], ",", 
     RowBox[{"-", "0.0013711655935273153`"}], ",", "0.005622493063398048`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", 
     RowBox[{"-", "0.0034504773342276134`"}], ",", 
     RowBox[{"-", "0.0015312727675205542`"}], ",", "0.005461551243424932`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     RowBox[{"-", "0.0036125886397179153`"}], ",", 
     RowBox[{"-", "0.0016904226296290405`"}], ",", "0.005303011269346956`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753637103823615*^9, 3.753638210331518*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"c26e2aff-f503-4d72-94a2-60ee7688b46a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Delta_\\\\text{c}^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536370928403788`*^9, 3.753637109431754*^9}, 
   3.75363716710142*^9, {3.753638166618572*^9, 3.7536381838784513`*^9}},
 CellLabel->
  "In[193]:=",ExpressionUUID->"5b5e3945-6558-4860-a6f2-14a98efd1156"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., -0.00297837158702923}, {
       0.08333333333333333, -0.003134186925008328}, {
       0.16666666666666666`, -0.0032912735110895933`}, {
       0.25, -0.0034504773342276134`}, {
       0.3333333333333333, -0.0036125886397179153`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., -0.0010434502023731792`}, {
       0.08333333333333333, -0.001208986828778618}, {
       0.16666666666666666`, -0.0013711655935273153`}, {
       0.25, -0.0015312727675205542`}, {
       0.3333333333333333, -0.0016904226296290405`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.00595674317405846}, {0.08333333333333333, 
       0.005787073825959228}, {0.16666666666666666`, 0.005622493063398048}, {
       0.25, 0.005461551243424932}, {0.3333333333333333, 
       0.005303011269346956}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., -0.00297837158702923}}, {{
       0.08333333333333333, -0.003134186925008328}}, {{
       0.16666666666666666`, -0.0032912735110895933`}}, {{
       0.25, -0.0034504773342276134`}}, {{
       0.3333333333333333, -0.0036125886397179153`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., -0.0010434502023731792`}}, {{
       0.08333333333333333, -0.001208986828778618}}, {{
       0.16666666666666666`, -0.0013711655935273153`}}, {{
       0.25, -0.0015312727675205542`}}, {{
       0.3333333333333333, -0.0016904226296290405`}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.00595674317405846}}, {{
       0.08333333333333333, 0.005787073825959228}}, {{0.16666666666666666`, 
       0.005622493063398048}}, {{0.25, 0.005461551243424932}}, {{
       0.3333333333333333, 0.005303011269346956}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01897173211914248], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
            4.903130000000001, 13.4063}, {1.4578099999999998`, 5.5625}, {
            1.4812500000000002`, 5.264060000000001}, {2.5656300000000005`, 
            5.300000000000001}, {3.3656299999999995`, 5.300000000000001}, {
            4.49688, 5.300000000000001}, {5.617190000000001, 
            5.300000000000001}, {7.048439999999999, 5.300000000000001}, {
            8.00156, 5.264060000000001}, {8.740630000000001, 
            5.6812499999999995`}, {8.740630000000001, 5.789059999999999}, {
            5.35625, 13.643799999999999`}, {4.903130000000001, 13.4063}}, {{
            4.867190000000001, 12.0594}, {7.143750000000001, 6.67031}, {
            7.251560000000001, 6.42031}, {7.382809999999998, 
            6.1578100000000004`}, {7.382809999999998, 6.01563}, {
            7.382809999999998, 5.88438}, {7.190629999999999, 5.8125}, {
            6.893750000000001, 5.789059999999999}, {2.9359400000000004`, 
            5.789059999999999}, {2.5421899999999997`, 5.824999999999999}, {
            2.4000000000000004`, 5.907810000000001}, {2.4000000000000004`, 
            6.098439999999999}, {2.4000000000000004`, 6.25313}, {2.66094, 
            6.873440000000001}, {2.81719, 7.231249999999999}, {
            4.867190000000001, 12.0594}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4lfFW0V/a2s6/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2WH6k8bArJvaTh8WLRe4WyHskNqGhC0qTlITL3CmfFI1WGD6pPmeW9V
Hep/WxWcy9CE83+8fX3A0lkHzje12Rs0rVEfom+RGsT+eEOH9WB5DYct5j8O
pXQZwe2/LvTJ8fwyBN++6dHxGasR/MNty8NPbULwF9/fxzfnsJHDdgegQglN
B3WgsWdPGTls1MtbzPhHA84/AwYIvuzyFx568uoOvP7rp6RqGDm0gBisag7q
b3n3Gfw0cPj7rfTBHEFViPhTfYcdIPNvqDiI9Hi9YrmiC+fD/Avjs3B2ySef
04LYx6MKoXs0HIyMgUBYDWJuIZQ2VHcABWuamgrcfeDwea8Edz+MD/MfjI8S
f/8QfFj8AgAuDfXl
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4oz8D60nS3QdZoLASUMHFs4u+WQ/PQcDrZXC
F44YOkxpb426vEfPQXzqFc6MQ4YOx3ft6GX7oOfwHwTWI/j1v60KznUg+LUg
foWhg0iP1yuWK3oOpw87rc38Z+CQmgYEx/QcGlmO9hteN3CYAbK3Uteh5tOG
gOxbmg5g95joQsy314CoV9OFmK+h4bBW9UnzvFwdh/NXw97oS2s4zFmkvPPP
cW2HMyDAowExb6e2w5viraK/u9Uh6n114Hywuf+h/p2p7vDnW+mDORv14fKH
25aHn1IygPPByjQN4Ob/efv6gGWyPtz+qRP4q8xe6zn4XZwY809ZAx5e4PBz
QfAfRYhvv7gAwZ8MpjUcTG32Bk07qOfwOHHhNZP3GvDwMQOJM2o6FK7pvp1h
YOCw+P4+vjnBhg7S8+I0TzsYOICMY1hn6LBRL28xo4+Bg/pb3n0GOw0d0kH6
lxnA4wsczt8N4PEbCdIHjAduN9VSJi4jiL6XCL4GiM9p4GAMAsxGDv4gfx3W
h/MlQPYXIPhbzX8cSlml5+B9gt12NquRww9Q+DTrws1DT18A65UYzQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pTYO27MEiYOP96+PmDprOMA4zewHO033K7r
ECm+/SLDP2OH7Q5Nj47/0HfYYv7jUEqVsQO3m2opE5ehgz1QeMZrI4f+4BKV
6fpGDhEg9XJGDupPmuedPWXkkJ4GBGwIfjLI/B+GcP7Jw05rM98ZOnR7vWIx
OYjgH25bHn5qE4IPtmc1gn9d6JPj+WVGDiBnzZA2ctiol7eYscbIwfsEu+1s
VmOIe/oNHV5kaX+b3mvssL9W1iJdxADOh/kXxg+4JV2TKKTpcBtIGZkaQ/x5
StXhOUie18jhgWu846xCZbj9HmuOLmewQPDXCunwpesh+P9BQB7BNwYBZmW4
/8Hy75Xg4QPjw8IPxtfXWil84YuRQ2b+h9aTJioOf76VPpjTaOxgBDJvspqD
I8j/v40h6udrwOMPrG6jlgN6/AIAbK3mCQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvnlLzz0/ms6VN3/ccs4W8IBxjcxBgJhKQef
E+y2s0W1HOR3LdiX2iftIAOSt9dymD4TCG7KOKSmAUGbpoP7mqPLGXbIOrTw
+q+f8lTDIUY1QuacjJzDnEXKO/+oI/hbzH8cSvFSR5V3V3OQBZmfJwux11jV
oSei259RQMaBAQQ+KDvMANlXKeUgUjmp5KyLMkTdZ3E4H+SMtGMicH7J8pIN
/87zO1y4GvZG/7eKw3Xe22Kp3zgg6tLU4XwdRfkvOWEacP7xXTt62TZoOvg/
8bxkGszlcOKw09rMe5oOPI58XjMyueH+B6vfxuvw51vpgzmCWg5nwIAPar6m
g32JY+3pGF6HgFvSNYmXoOZv43E4DVKmg+C/Kt4q+ltbDc4Hu/e2ikOrArvq
mRJBON8DFL4WYnA+LH7MbPYGTTuoCglPGxkIP1EdzofZB+ODw59LExJOLdIO
z7O0v02P1XRYL6TDlz5PCsKvxUwPMD4ArkLkGQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8goG/jkAYCz9gd9tfKWqSHWDvcd413nGUo
4HBDuibRiNXa4U1bbrdRtZCDzwl229lbrSDqj4lB+KVWDu0K7KpnTKQc6lmO
9huGWzm0gPhXZOH8ld9eVpz5oADnK197FMzwRgmuf0p7a9TlOSoO/cElKtPX
WzkkhASpL9BUcyjZKvr79D8rB7+LE2P+KWs49Hi9YjEJtHb49fb1AUtnTQeY
+8HqPbUdvu+81fX3q7VD/W+rgnMvtCH0DisHmXlxmqc3aDrYNz06PsPaysHM
Zm/QtEQNhw8bArJnHbd0mDGBv8qMW82Bx3/9lNQKS4fAW0CPF6k4SIP0BVhC
3H9ACZUP9A+MvyPYKuL/cRmHMyAwx9Lhy76PW9O/iUP8o28FEV8j7LDF/Meh
lFlW0PAUcNiil7eY8Y+VQ4xqhMw5G164+yHxweqAHj8AUlXEDA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbQwC1g4O0aoRMudkJB3smx4dn2Hs4KCwa8G+VD5R
h+Ktor9PT3NwMAErxOS/4d1nMHMVgn9/H98c400IPo//+impNxwc0kBATdQh
m/PngnRpR7j5MH4MyP4aMYf/IHDfwaFVgV31zBQxiPxuB4eQt5c/zlgo5nBb
uibRaKuDw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPilDg5zFinv/HNc
FeK+Dns4/wZInhXBnzKBv8qs2w6qX9WhnuVov6G4ncMOB2BA/VCBqC+1dfA5
wW472xTB/7BovcLZFUoO+iB9R2wdyg9vc51Zq+QQo+D4MfmNrUPl/R+3jK2V
IXwdO6j7VRxUnjTPO+tlB3cv2L7rCP7Xnbe6/n61h/Pn2+hcmWXm4NBp47kr
bZGyAyw++WMD7huVK0L852EPDw+Nt8AIW2nrsPLby4ozBQoOU0H++23jIFI5
qeTsEjk4f72QDl96nRScD46/Y2IQ93XZOjCAwAIRSHqptoPzD7QtDz+1CcFP
Bel7Zgcx/4iIwxa9vMWMf+wcgkDxySjqgJ7+AHNPBCE=
            "], {{32.4625, 
            6.778130000000001}, {32.1172, 6.289059999999999}, {
            31.365599999999997`, 5.835939999999999}, {30.899999999999995`, 
            5.835939999999999}, {30.4234, 5.835939999999999}, {
            30.006299999999996`, 6.27813}, {30.006299999999996`, 
            6.790629999999999}, {30.006299999999996`, 7.231249999999999}, {
            30.2453, 7.64844}, {30.603099999999998`, 7.874999999999999}, {
            30.899999999999995`, 8.053130000000001}, {31.556299999999993`, 
            8.22031}, {32.4625, 8.35156}, {32.4625, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           35.97809999999999, 6.623440000000001}, {35.62029999999999, 
           6.623440000000001}, {35.298399999999994`, 6.289059999999999}, {
           35.298399999999994`, 5.9312499999999995`}, {35.298399999999994`, 
           5.57344}, {35.62029999999999, 5.2406299999999995`}, {
           35.965599999999995`, 5.2406299999999995`}, {36.34839999999999, 
           5.2406299999999995`}, {36.68129999999999, 5.5625}, {
           36.68129999999999, 5.9312499999999995`}, {36.68129999999999, 
           6.289059999999999}, {36.34839999999999, 6.623440000000001}, {
           35.97809999999999, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4p23uv6m7nd1OLFrRy/bBlWHi/nx7Oc2ujrM
WaS8889xVYeNenmLGVOgfHdVhynf2OJniLg6BN6Srkn8pOJQEbHC9OxhF4cN
qk+a551F8H++fX3AUlnFoW15+CmjPwh+j9crFhNLVzgfbL+9q4PHmqPLGX4o
w/l782vezkxVgvNFKieVnGWRhfPdweqlHZa98ND7r+nqcKB7X5PJYimHkq2i
v0+zuTqof1J5OatTEmL/HReHVgV21TMmEg45nD8XpK92cdAAy4s7nNC0mnQ6
H8GXmHqFM8MKwf+0ISB7Fr+LQ19Etz+jgITDk8SF10y+O0Ptl3BYAbL/obPD
m7bcbqPdkhD5684O7WD7pOF8+V0L9qX6ycL5sPBOOHxZO/WkMzy8HZoeHZ9R
7QwP7/21shbpOs7w8M4Guf+2Ezy8YXxYeILjS8QZzg8pUZn+PwDBX9N9O4Mh
3Bke3jA+LLxh/B3BVhH/j8vA+Q9c4x1nFUo6WFw7mmuS4OzwZd/HrenfxOHu
TQOBY2ION4HONJrr7OAGMj9CFO5fBhBYIOKgN2HBD0M9Fzgf7I0iBB8cH+td
HKru/7hl7C0Kcf8NF4cY1QiZczVi8PiHuQfGh8WPguPH5DO2rg5nQMBHHJ7e
FEDhzycKUT/f1cHEGASg5i9A8MH2b0fwwf45i5s/z0bnyiwzN7j5MD7MvWB/
/XB1CHl7+eOMhWKQ+Dni6jATBHZC/QPMfwdB6ZdZHM7vAftHygE9fwIA4Imc
og==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           46.1781, 6.623440000000001}, {45.8203, 6.623440000000001}, {
           45.498400000000004`, 6.289059999999999}, {45.498400000000004`, 
           5.9312499999999995`}, {45.498400000000004`, 5.57344}, {45.8203, 
           5.2406299999999995`}, {46.1656, 5.2406299999999995`}, {
           46.548399999999994`, 5.2406299999999995`}, {46.881299999999996`, 
           5.5625}, {46.881299999999996`, 5.9312499999999995`}, {
           46.881299999999996`, 6.289059999999999}, {46.548399999999994`, 
           6.623440000000001}, {46.1781, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mqns4pIHAM1YHV9VSplkTPBzmzAQC
SR4HlsWTrBj3ejjEqEbInLPhd2hbHn7K6I2HQ6sCu+qZL4IOCYcva6d6ekL4
U8Qc7u/jm2Nc5QlRLyMD51ff/3HL+LUCnL/y28uKMweUIPameToE3pKuSSxS
cZhno3Nllp2nw4wJ/FVm3GoOU76xxc9g8XQ4fzXsjX60hoPuhAU/DI95OEwH
ya/WdIC5v/63VcG5F9oO4lOvcGZweTgkhASpL/DUdriYH89+rtLDYXJ7a9Rl
G02HXzG5R/8t8nA4ddhpbaachkO31ysWk5NQ9ZpqDp82BGTPeu7hMAWkfo6K
w+ru2xkM3z0clK89CmZ4owTng93/QQHObwH5/4osXH87iG8iBeEfh4bvMTGH
/yAw38PhTVtut1G1kIP5taO5JhUeDvdd4x1nGQrA3Q+JD3YH9PgBAKc6vMQ=

           "]]}, 
         Thickness[0.01897173211914248], StripOnInput -> False]}, {
       ImageSize -> {158.1149290161893, 59.282719800747195`}, 
        ImageSize -> {52.704976338729765`, 19.760906600249065`}, 
        BaselinePosition -> Scaled[0.26821463664500295`], 
        ImageSize -> {53., 20.}, 
        PlotRange -> {{0., 52.71}, {0., 19.759999999999998`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.3333333333333333}, {-0.0036125886397179153`, 
    0.00595674317405846}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.753637109822957*^9, 3.753637193346437*^9, 
  3.753638322799591*^9},
 CellLabel->
  "Out[193]=",ExpressionUUID->"7f06ee2b-c22b-486e-8ae6-ff2db02846db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]xc$w2$w1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "w"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "11", "\[RightDoubleBracket]"}]}], "}"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753637037512998*^9, 3.753637054847468*^9}, {
  3.753637139654299*^9, 3.753637144882093*^9}, {3.753638194171756*^9, 
  3.753638197653507*^9}},
 CellLabel->
  "In[194]:=",ExpressionUUID->"7e121864-bd3d-44f6-acdc-2897edabd6b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "0.000681533334383627`"}], ",", "0.001363066668767254`", 
     ",", "0.008413579341911906`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", 
     RowBox[{"-", "0.0014173256203696854`"}], ",", "0.0005785920244641865`", 
     ",", "0.007606911244731052`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", 
     RowBox[{"-", "0.0021488609171194705`"}], ",", 
     RowBox[{"-", "0.00018848822485764303`"}], ",", "0.006823559201073698`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", 
     RowBox[{"-", "0.002879606438574851`"}], ",", 
     RowBox[{"-", "0.0009434155767853664`"}], ",", "0.00605723150000524`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     RowBox[{"-", "0.0036125886397179153`"}], ",", 
     RowBox[{"-", "0.0016904226296290405`"}], ",", "0.005303011269346956`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753637103823615*^9, 3.753637192315317*^9, 
  3.7536383758067427`*^9},
 CellLabel->
  "Out[194]=",ExpressionUUID->"c8b05a64-ff0f-442a-85b3-9a964cb19a15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Delta_\\\\text{c}^{(I)}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536370928403788`*^9, 3.753637109431754*^9}, {
  3.7536371524857883`*^9, 3.753637158513794*^9}, {3.753638186589088*^9, 
  3.7536382102367764`*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"fb85dfa6-3ad2-48b6-9491-82c21ef7aef9"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., -0.000681533334383627}, {
       0.08333333333333333, -0.0014173256203696854`}, {
       0.16666666666666666`, -0.0021488609171194705`}, {
       0.25, -0.002879606438574851}, {
       0.3333333333333333, -0.0036125886397179153`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.001363066668767254}, {0.08333333333333333, 
       0.0005785920244641865}, {
       0.16666666666666666`, -0.00018848822485764303`}, {
       0.25, -0.0009434155767853664}, {
       0.3333333333333333, -0.0016904226296290405`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.008413579341911906}, {0.08333333333333333, 
       0.007606911244731052}, {0.16666666666666666`, 0.006823559201073698}, {
       0.25, 0.00605723150000524}, {0.3333333333333333, 
       0.005303011269346956}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., -0.000681533334383627}}, {{
       0.08333333333333333, -0.0014173256203696854`}}, {{
       0.16666666666666666`, -0.0021488609171194705`}}, {{
       0.25, -0.002879606438574851}}, {{
       0.3333333333333333, -0.0036125886397179153`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.001363066668767254}}, {{
       0.08333333333333333, 0.0005785920244641865}}, {{
       0.16666666666666666`, -0.00018848822485764303`}}, {{
       0.25, -0.0009434155767853664}}, {{
       0.3333333333333333, -0.0016904226296290405`}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.008413579341911906}}, {{
       0.08333333333333333, 0.007606911244731052}}, {{0.16666666666666666`, 
       0.006823559201073698}}, {{0.25, 0.00605723150000524}}, {{
       0.3333333333333333, 0.005303011269346956}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01897173211914248], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
            4.903130000000001, 13.4063}, {1.4578099999999998`, 5.5625}, {
            1.4812500000000002`, 5.264060000000001}, {2.5656300000000005`, 
            5.300000000000001}, {3.3656299999999995`, 5.300000000000001}, {
            4.49688, 5.300000000000001}, {5.617190000000001, 
            5.300000000000001}, {7.048439999999999, 5.300000000000001}, {
            8.00156, 5.264060000000001}, {8.740630000000001, 
            5.6812499999999995`}, {8.740630000000001, 5.789059999999999}, {
            5.35625, 13.643799999999999`}, {4.903130000000001, 13.4063}}, {{
            4.867190000000001, 12.0594}, {7.143750000000001, 6.67031}, {
            7.251560000000001, 6.42031}, {7.382809999999998, 
            6.1578100000000004`}, {7.382809999999998, 6.01563}, {
            7.382809999999998, 5.88438}, {7.190629999999999, 5.8125}, {
            6.893750000000001, 5.789059999999999}, {2.9359400000000004`, 
            5.789059999999999}, {2.5421899999999997`, 5.824999999999999}, {
            2.4000000000000004`, 5.907810000000001}, {2.4000000000000004`, 
            6.098439999999999}, {2.4000000000000004`, 6.25313}, {2.66094, 
            6.873440000000001}, {2.81719, 7.231249999999999}, {
            4.867190000000001, 12.0594}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4lfFW0V/a2s6/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2WH6k8bArJvaTh8WLRe4WyHskNqGhC0qTlITL3CmfFI1WGD6pPmeW9V
Hep/WxWcy9CE83+8fX3A0lkHzje12Rs0rVEfom+RGsT+eEOH9WB5DYct5j8O
pXQZwe2/LvTJ8fwyBN++6dHxGasR/MNty8NPbULwF9/fxzfnsJHDdgegQglN
B3WgsWdPGTls1MtbzPhHA84/AwYIvuzyFx568uoOvP7rp6RqGDm0gBisag7q
b3n3Gfw0cPj7rfTBHEFViPhTfYcdIPNvqDiI9Hi9YrmiC+fD/Avjs3B2ySef
04LYx6MKoXs0HIyMgUBYDWJuIZQ2VHcABWuamgrcfeDwea8Edz+MD/MfjI8S
f/8QfFj8AgAuDfXl
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4oz8D60nS3QdZoLASUMHFs4u+WQ/PQcDrZXC
F44YOkxpb426vEfPQXzqFc6MQ4YOx3ft6GX7oOfwHwTWI/j1v60KznUg+LUg
foWhg0iP1yuWK3oOpw87rc38Z+CQmgYEx/QcGlmO9hteN3CYAbK3Uteh5tOG
gOxbmg5g95joQsy314CoV9OFmK+h4bBW9UnzvFwdh/NXw97oS2s4zFmkvPPP
cW2HMyDAowExb6e2w5viraK/u9Uh6n114Hywuf+h/p2p7vDnW+mDORv14fKH
25aHn1IygPPByjQN4Ob/efv6gGWyPtz+qRP4q8xe6zn4XZwY809ZAx5e4PBz
QfAfRYhvv7gAwZ8MpjUcTG32Bk07qOfwOHHhNZP3GvDwMQOJM2o6FK7pvp1h
YOCw+P4+vjnBhg7S8+I0TzsYOICMY1hn6LBRL28xo4+Bg/pb3n0GOw0d0kH6
lxnA4wsczt8N4PEbCdIHjAduN9VSJi4jiL6XCL4GiM9p4GAMAsxGDv4gfx3W
h/MlQPYXIPhbzX8cSlml5+B9gt12NquRww9Q+DTrws1DT18A65UYzQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pTYO27MEiYOP96+PmDprOMA4zewHO033K7r
ECm+/SLDP2OH7Q5Nj47/0HfYYv7jUEqVsQO3m2opE5ehgz1QeMZrI4f+4BKV
6fpGDhEg9XJGDupPmuedPWXkkJ4GBGwIfjLI/B+GcP7Jw05rM98ZOnR7vWIx
OYjgH25bHn5qE4IPtmc1gn9d6JPj+WVGDiBnzZA2ctiol7eYscbIwfsEu+1s
VmOIe/oNHV5kaX+b3mvssL9W1iJdxADOh/kXxg+4JV2TKKTpcBtIGZkaQ/x5
StXhOUie18jhgWu846xCZbj9HmuOLmewQPDXCunwpesh+P9BQB7BNwYBZmW4
/8Hy75Xg4QPjw8IPxtfXWil84YuRQ2b+h9aTJioOf76VPpjTaOxgBDJvspqD
I8j/v40h6udrwOMPrG6jlgN6/AIAbK3mCQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvnlLzz0/ms6VN3/ccs4W8IBxjcxBgJhKQef
E+y2s0W1HOR3LdiX2iftIAOSt9dymD4TCG7KOKSmAUGbpoP7mqPLGXbIOrTw
+q+f8lTDIUY1QuacjJzDnEXKO/+oI/hbzH8cSvFSR5V3V3OQBZmfJwux11jV
oSei259RQMaBAQQ+KDvMANlXKeUgUjmp5KyLMkTdZ3E4H+SMtGMicH7J8pIN
/87zO1y4GvZG/7eKw3Xe22Kp3zgg6tLU4XwdRfkvOWEacP7xXTt62TZoOvg/
8bxkGszlcOKw09rMe5oOPI58XjMyueH+B6vfxuvw51vpgzmCWg5nwIAPar6m
g32JY+3pGF6HgFvSNYmXoOZv43E4DVKmg+C/Kt4q+ltbDc4Hu/e2ikOrArvq
mRJBON8DFL4WYnA+LH7MbPYGTTuoCglPGxkIP1EdzofZB+ODw59LExJOLdIO
z7O0v02P1XRYL6TDlz5PCsKvxUwPMD4ArkLkGQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8goG/jkAYCz9gd9tfKWqSHWDvcd413nGUo
4HBDuibRiNXa4U1bbrdRtZCDzwl229lbrSDqj4lB+KVWDu0K7KpnTKQc6lmO
9huGWzm0gPhXZOH8ld9eVpz5oADnK197FMzwRgmuf0p7a9TlOSoO/cElKtPX
WzkkhASpL9BUcyjZKvr79D8rB7+LE2P+KWs49Hi9YjEJtHb49fb1AUtnTQeY
+8HqPbUdvu+81fX3q7VD/W+rgnMvtCH0DisHmXlxmqc3aDrYNz06PsPaysHM
Zm/QtEQNhw8bArJnHbd0mDGBv8qMW82Bx3/9lNQKS4fAW0CPF6k4SIP0BVhC
3H9ACZUP9A+MvyPYKuL/cRmHMyAwx9Lhy76PW9O/iUP8o28FEV8j7LDF/Meh
lFlW0PAUcNiil7eY8Y+VQ4xqhMw5G164+yHxweqAHj8AUlXEDA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbQwC1g4O0aoRMudkJB3smx4dn2Hs4KCwa8G+VD5R
h+Ktor9PT3NwMAErxOS/4d1nMHMVgn9/H98c400IPo//+impNxwc0kBATdQh
m/PngnRpR7j5MH4MyP4aMYf/IHDfwaFVgV31zBQxiPxuB4eQt5c/zlgo5nBb
uibRaKuDw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPilDg5zFinv/HNc
FeK+Dns4/wZInhXBnzKBv8qs2w6qX9WhnuVov6G4ncMOB2BA/VCBqC+1dfA5
wW472xTB/7BovcLZFUoO+iB9R2wdyg9vc51Zq+QQo+D4MfmNrUPl/R+3jK2V
IXwdO6j7VRxUnjTPO+tlB3cv2L7rCP7Xnbe6/n61h/Pn2+hcmWXm4NBp47kr
bZGyAyw++WMD7huVK0L852EPDw+Nt8AIW2nrsPLby4ozBQoOU0H++23jIFI5
qeTsEjk4f72QDl96nRScD46/Y2IQ93XZOjCAwAIRSHqptoPzD7QtDz+1CcFP
Bel7Zgcx/4iIwxa9vMWMf+wcgkDxySjqgJ7+AHNPBCE=
            "], {{32.4625, 
            6.778130000000001}, {32.1172, 6.289059999999999}, {
            31.365599999999997`, 5.835939999999999}, {30.899999999999995`, 
            5.835939999999999}, {30.4234, 5.835939999999999}, {
            30.006299999999996`, 6.27813}, {30.006299999999996`, 
            6.790629999999999}, {30.006299999999996`, 7.231249999999999}, {
            30.2453, 7.64844}, {30.603099999999998`, 7.874999999999999}, {
            30.899999999999995`, 8.053130000000001}, {31.556299999999993`, 
            8.22031}, {32.4625, 8.35156}, {32.4625, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           35.97809999999999, 6.623440000000001}, {35.62029999999999, 
           6.623440000000001}, {35.298399999999994`, 6.289059999999999}, {
           35.298399999999994`, 5.9312499999999995`}, {35.298399999999994`, 
           5.57344}, {35.62029999999999, 5.2406299999999995`}, {
           35.965599999999995`, 5.2406299999999995`}, {36.34839999999999, 
           5.2406299999999995`}, {36.68129999999999, 5.5625}, {
           36.68129999999999, 5.9312499999999995`}, {36.68129999999999, 
           6.289059999999999}, {36.34839999999999, 6.623440000000001}, {
           35.97809999999999, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4p23uv6m7nd1OLFrRy/bBlWHi/nx7Oc2ujrM
WaS8889xVYeNenmLGVOgfHdVhynf2OJniLg6BN6Srkn8pOJQEbHC9OxhF4cN
qk+a551F8H++fX3AUlnFoW15+CmjPwh+j9crFhNLVzgfbL+9q4PHmqPLGX4o
w/l782vezkxVgvNFKieVnGWRhfPdweqlHZa98ND7r+nqcKB7X5PJYimHkq2i
v0+zuTqof1J5OatTEmL/HReHVgV21TMmEg45nD8XpK92cdAAy4s7nNC0mnQ6
H8GXmHqFM8MKwf+0ISB7Fr+LQ19Etz+jgITDk8SF10y+O0Ptl3BYAbL/obPD
m7bcbqPdkhD5684O7WD7pOF8+V0L9qX6ycL5sPBOOHxZO/WkMzy8HZoeHZ9R
7QwP7/21shbpOs7w8M4Guf+2Ezy8YXxYeILjS8QZzg8pUZn+PwDBX9N9O4Mh
3Bke3jA+LLxh/B3BVhH/j8vA+Q9c4x1nFUo6WFw7mmuS4OzwZd/HrenfxOHu
TQOBY2ION4HONJrr7OAGMj9CFO5fBhBYIOKgN2HBD0M9Fzgf7I0iBB8cH+td
HKru/7hl7C0Kcf8NF4cY1QiZczVi8PiHuQfGh8WPguPH5DO2rg5nQMBHHJ7e
FEDhzycKUT/f1cHEGASg5i9A8MH2b0fwwf45i5s/z0bnyiwzN7j5MD7MvWB/
/XB1CHl7+eOMhWKQ+Dni6jATBHZC/QPMfwdB6ZdZHM7vAftHygE9fwIA4Imc
og==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           46.1781, 6.623440000000001}, {45.8203, 6.623440000000001}, {
           45.498400000000004`, 6.289059999999999}, {45.498400000000004`, 
           5.9312499999999995`}, {45.498400000000004`, 5.57344}, {45.8203, 
           5.2406299999999995`}, {46.1656, 5.2406299999999995`}, {
           46.548399999999994`, 5.2406299999999995`}, {46.881299999999996`, 
           5.5625}, {46.881299999999996`, 5.9312499999999995`}, {
           46.881299999999996`, 6.289059999999999}, {46.548399999999994`, 
           6.623440000000001}, {46.1781, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mqns4pIHAM1YHV9VSplkTPBzmzAQC
SR4HlsWTrBj3ejjEqEbInLPhd2hbHn7K6I2HQ6sCu+qZL4IOCYcva6d6ekL4
U8Qc7u/jm2Nc5QlRLyMD51ff/3HL+LUCnL/y28uKMweUIPameToE3pKuSSxS
cZhno3Nllp2nw4wJ/FVm3GoOU76xxc9g8XQ4fzXsjX60hoPuhAU/DI95OEwH
ya/WdIC5v/63VcG5F9oO4lOvcGZweTgkhASpL/DUdriYH89+rtLDYXJ7a9Rl
G02HXzG5R/8t8nA4ddhpbaachkO31ysWk5NQ9ZpqDp82BGTPeu7hMAWkfo6K
w+ru2xkM3z0clK89CmZ4owTng93/QQHObwH5/4osXH87iG8iBeEfh4bvMTGH
/yAw38PhTVtut1G1kIP5taO5JhUeDvdd4x1nGQrA3Q+JD3YH9PgBAKc6vMQ=

           "]]}, 
         Thickness[0.01897173211914248], StripOnInput -> False]}, {
       ImageSize -> {158.1149290161893, 59.282719800747195`}, 
        ImageSize -> {52.704976338729765`, 19.760906600249065`}, 
        BaselinePosition -> Scaled[0.26821463664500295`], 
        ImageSize -> {53., 20.}, 
        PlotRange -> {{0., 52.71}, {0., 19.759999999999998`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYq8T7LazXT0dSpaXbPjHz+MA4/dHdPszGnA5
iHxyPJ8m6+WQngYCmPw13bczGNwRfHfVUqZZBbj5e251/U3194abz7J4khWj
r7eDiTEQbOaG81/UPs4+n8ODxueF821LHGtPx/DB+V/2fdyaLsYPN/8ziB8m
4PCGd5/BzFNeDjuCrSL+qws4+ID8N9XLYb2QDl+6nIDDfxDY7wmx/zO/w/IX
Hnr/J3o59ILc90EMwmf0dkgBOX+ZlMOUb2zxM1S8HQ5072syWSwD57uuObqc
IUIezl8LMn+fItz+VJB+NmWIfeYIPtj9Tz3h/P21shbpazwdnCc0C6WtUnKo
jFhherbY0wHkPOPDig7m147mmiR4QsyfJ+cwEwQaEXxXUHhP8HS4oym75r+y
AsRfiz0dwjnF2o31FR3OgAHUvMWKEP9JesH5d6RrEo1qEXyw8j1eEHtWKsD5
+0H+d5aD8+V3LdiX2ift0L48/JRRj5fDQZD8YwmHC/nx7Oc4vRwUwPIiDujp
DQDkuADA
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.3333333333333333}, {-0.0036125886397179153`, 
    0.008413579341911906}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.753637109822957*^9, 3.753637193483759*^9, {3.75363837595016*^9, 
   3.753638392260141*^9}},
 CellLabel->
  "Out[196]=",ExpressionUUID->"f19f35d3-b47b-42d7-8c55-b5093aa9b4ba"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Levy-Zahariev shift", "Subsection",
 CellChangeTimes->{{3.753635490121037*^9, 3.753635511593532*^9}, {
  3.753637233758048*^9, 3.7536372391542597`*^9}, {3.753638344469466*^9, 
  3.753638351532741*^9}},ExpressionUUID->"687d57f7-d496-4349-8cce-\
d7d15df9582c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "3"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753098635421571*^9, 3.753098704664147*^9}, 
   3.753098842870673*^9, 3.753420305614822*^9},
 CellLabel->
  "In[258]:=",ExpressionUUID->"11d26b23-4171-43d7-b02b-d51cb2cb0fc7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsw", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, {
  3.753271882663*^9, 3.7532719330783567`*^9}, {3.753272406429096*^9, 
  3.7532724070694427`*^9}, {3.753369950428689*^9, 3.753370091509994*^9}, {
  3.753370297256175*^9, 3.753370325952702*^9}, {3.753372864637233*^9, 
  3.753372865251049*^9}, {3.7533739771228*^9, 3.7533739777*^9}, {
  3.753636521219212*^9, 3.753636584266017*^9}, {3.7536367381179743`*^9, 
  3.753636743034502*^9}, {3.7536367746508617`*^9, 3.753636784162524*^9}, {
  3.753636940170632*^9, 3.753636941141137*^9}},
 CellLabel->
  "In[261]:=",ExpressionUUID->"de403758-4969-4c4c-8137-4dd647f401c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LZ$w1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"w", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753635532784761*^9, 3.7536355768151817`*^9}, {
  3.7536356137857847`*^9, 3.753635648383307*^9}, {3.753637272911927*^9, 
  3.753637277091538*^9}, {3.753638358807513*^9, 3.753638361964284*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"b3ff3c52-1458-4795-a0e4-d3fdebf840e0"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536355925597754`*^9, 3.75363568031211*^9, 
  3.753637323934474*^9, 3.753638447145521*^9},
 CellLabel->
  "During evaluation of \
In[197]:=",ExpressionUUID->"03883ff7-8d07-4810-bd6b-e3cfc670e779"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536355925597754`*^9, 3.75363568031211*^9, 
  3.753637323934474*^9, 3.7536384595509872`*^9},
 CellLabel->
  "During evaluation of \
In[197]:=",ExpressionUUID->"24456c49-7b38-4190-ba0d-d4886f087143"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0.006965504082664166`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "0.006714756204127059`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "0.006446773998346745`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "0.006165033416607695`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "0.005872374809654058`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "12"], ",", "0.005571164869301603`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", "0.005263413233141696`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753635600899949*^9, 3.753635696885704*^9, 
  3.753637342224848*^9, 3.753638471205822*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"92f366e3-bdb5-40ad-91e4-a689def9959a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"LZ$w1", "\[LeftDoubleBracket]", 
         RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"LZ$w1", "\[LeftDoubleBracket]", 
         RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "7"}], "}"}]}], "]"}], "\[IndentingNewLine]", "}"}], 
   ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$ }\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$\\\\Xi_\\\\text{c}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753635838761774*^9, 3.753635844947028*^9}, {
  3.753635892505123*^9, 3.753635986049967*^9}, {3.7536363268207912`*^9, 
  3.7536364313351603`*^9}, {3.753636561867771*^9, 3.753636568686242*^9}, {
  3.7536369439569063`*^9, 3.753636947332494*^9}, {3.753637291687841*^9, 
  3.7536372980025377`*^9}, {3.75363733845824*^9, 3.753637382253645*^9}, {
  3.7536374394031343`*^9, 3.753637445119586*^9}, {3.753638375560568*^9, 
  3.753638378973489*^9}, {3.753638409783265*^9, 3.75363841964563*^9}},
 CellLabel->
  "In[198]:=",ExpressionUUID->"6204c168-99a5-4bda-85d8-6681408f9b22"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.006965504082664166}, {0.08333333333333333, 
       0.006714756204127059}, {0.16666666666666666`, 0.006446773998346745}, {
       0.25, 0.006165033416607695}, {0.3333333333333333, 
       0.005872374809654058}, {0.4166666666666667, 0.005571164869301603}, {
       0.5, 0.005263413233141696}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.006965504082664166}}, {{
       0.08333333333333333, 0.006714756204127059}}, {{0.16666666666666666`, 
       0.006446773998346745}}, {{0.25, 0.006165033416607695}}, {{
       0.3333333333333333, 0.005872374809654058}}, {{0.4166666666666667, 
       0.005571164869301603}}, {{0.5, 
       0.005263413233141696}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.005178308690665573},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.022331397945511387`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQbWIMBJt/279py+02ipZ3qH3R9Gua5Vc4/1Xt4+zz
Ot/sdwRbRfw/LuPQJF7Lmun2A8JXl4TzFXYt2JfKJ+owYyYQRHI5pIGAmqjD
WiEdvvQ4IQewPcaiDge69zWZKIvA+WB1z0ThfPc1R5czSEjD9YOMmymp6AAz
H8aH2X8GBGKgfKD7qu//uGVcregAc7/ytUfBDGsU4Hz+2ID7Ru0KEHcsloHq
V4C4s07SoVWBXfXMFHkIbSLpsBNkrrsEnL/Va4PFnJ/8cP5BkDnJjHA+xB//
7GHmXfl97Pq8m3/sYfahhzcALvOY7A==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfZ33tljqNiaHFl7/9VNa1Rw0Pqm8nOXJ7KCrKP8l
x0zDIeCJ5yXTycwO/8FAw8HEGATYHZJj77gxS2g62JY41p6W4Yfz1wrp8KXP
k4Dzwdrmy8D5b9pyu42q5eDmQeTl4Papg+x/KQd3z21N2TX/nRXgfPc1R5cz
WCg4eOyvlbVIV3d44BrvOMtQwSEj/0PrySsIvmiP1yuWEg04P+CWdE2ikCZc
fwPL0X5Dcy24+dsdmh4dl9B2CHl7+eOMRBmHMyDAo+2wM9gq4r+7hEN6GhCw
aTsc6N7XZKIsAudv9dpgMecnP5zfIl7LmnmMHa4/Z2pCocXnf/Yw80WbZKYY
BP+3h9nvsdX/eHLbf3uY+2B8mPthfJj/YPph/oeZDwsf9PgEAKrDyow=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBGIQHa0aIXOuhtOhkeVov+F0VYcXtY+zz6/hdFgrpMOX
/k/ZoUW8ljXzGKeDQGzAfSN3BN8YBC4rwfkfFq1XOBuhBNcPkVd0gJlffnib
60xdBYcZM4EgkgfO93/iecn0Mo/D3vyatzOnKjp82fdxa/o0Xoj9ekoOZ88A
gQ8/RD5VyUG4clLJ2ScCDu5rji5nqFByONC9r8lEWQTOZwCBBHE4H2zOPAm4
fpD1Mysl4ea/acvtNrotCbcfrE9CCu6+9DQgaJOG8+V3LdiXmicN91/I28sf
ZyRKw/0P48PCB8aHhR9MPyx8YebDwh9mP4wPcx/Y3ZEqEP3nJB1+vn19wFJZ
xaHi/o9bxqslHVSuPQpmeKMM918lSHy3Mtz/LhOahdK6lB12BltF/HcXd/AA
h48yPPxgfHB8/RGA82HhD9MPix+Y+dd5b4ulmvHC7QfH/xseuPtg8QtzPyz+
Yf5DT38AMxYTZA==
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4u0OTY+Oz9B0cF9zdDmDhaQDjP8fBO5LOTxP
XHjNZL2mw5u23G6jaBmI/A1Nh5Q0IFgmC1Enr+kgUjmp5GyLnIPc8hceevUa
DuqfVF7OeinnYGazN2jaQXU43+/ixJh/j9VQ5R+qQsy3lnM4AwYqDhGqETLn
7sg4zASBTmWHdJB9btIOa4V0+NLvKUHs3S8B55sYA8FkUTi/XYFd9cwWAYfM
/A+tJ6eoOJQsL9nwr5/LgQEM1OH8Y7t29LJ9QPATQoLUF3hqOryofZx9/g23
Q3LsHTfmCk2HpbeWPzZk5oX7vwCk3p/fYfoE/iqz1ZoOxmAgAHHXfw2HG7y3
xVK/8Tm8Kt4q+jtbA6qezyEV5I9j6nB+C6//+ilHVeF8sHtLVByC317+OMNR
CM4Hhy+LOJwPi58LV8Pe6EerQsKTUxbC/60G58Psg/HB4b9Yw+GBa7zjrEAZ
hwaWo/2G3zUcau7/uGWcLe3QCOKLY6YHGB8AjZ0BMA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg4GnikAYCz9gdIsS3X2TIM3a47xrvOMtQ
wKF4q+jv03LGDm/acruNqoUcniQuvGZy3gii/pgYhN9v5NCuwK56xkTKQXpe
nObpAiOHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQeMt7z6D
k0YOCSFB6gs01Rx4/ddPSZUwdvC7ODHmn7KGg+qT5nlns4wdfr19fcDSWdMB
5n6wek9th77gEpXp/CYO9b+tCs690HYQn3qFM+OSkYMMyN4Nmg63pWsSjUKN
HMxs9gZNS9Rw6PZ6xWLy0NBhxgT+KjNuNYflLzz0/k80dAi8BVRYpOKwxfzH
oZQsQ4j7Dyih8oH+gfF3BFtF/D8u45AOCpdthg5f9n3cmv5NHOIfTyOHMyCw
RtjBH+SPzUbQ8BRw8D7Bbjtb1NghRjVC5pwNL9z9kPhgdUCPHwAxfLrx
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCZRYO0aoRMudkJB0aWY72G6ZbOCjsWrAvlU/U
4XmW9rfpupYOJsYggMm/LV2TaBSK4O+vlbVIT0HwJebFaZ7eYOkAtkdN1OG6
0CfH82ZWcPNh/BiQ/TViDv9BYL+lQ6sCu+qZKWIQ+TJLh5C3lz/OWCjmsMX8
x6GULEuHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8F9ZOMxZpLzzz3FV
Bz7/9VNSO8zh/Jsg/7Ai+DMm8FeZdZtB9atCwkfczGGHQ9Oj4z9UHG6B1Jea
OvicYLedbYrgf1i0XuHsCiWIviOmDuWHt7nOrFVyiFFw/Jj8xtSh8v6PW8bW
yhC+jhnU/SoOak+a5531MoO7F2zfdQT/y85bXX+/msP5tpURK0xzLRw6bTx3
pS1SdoDFJ39swH2jckWI/zzM4eGh8ZZ3n8FKU4eV315WnClQcJgG8t9vEweR
ykklZ5fIwfnrhXT40uuk4HywucfEIO7rMnVgAIEFIg6OwGCYUW0G5x9qWx5+
ahOCD9b3zAxi/hERh416eYsZ/5g5BIHik1HUAT39AQAipQih
            "], {{24.4625, 
            6.778130000000001}, {24.117199999999997`, 6.289059999999999}, {
            23.3656, 5.835939999999999}, {22.9, 5.835939999999999}, {22.4234, 
            5.835939999999999}, {22.006299999999996`, 6.27813}, {
            22.006299999999996`, 6.790629999999999}, {22.006299999999996`, 
            7.231249999999999}, {22.2453, 7.64844}, {22.603099999999998`, 
            7.874999999999999}, {22.9, 8.053130000000001}, {
            23.556299999999997`, 8.22031}, {24.4625, 8.35156}, {24.4625, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           28.078099999999992`, 6.623440000000001}, {27.720299999999995`, 
           6.623440000000001}, {27.398399999999995`, 6.289059999999999}, {
           27.398399999999995`, 5.9312499999999995`}, {27.398399999999995`, 
           5.57344}, {27.720299999999995`, 5.2406299999999995`}, {
           28.065600000000003`, 5.2406299999999995`}, {28.448399999999992`, 
           5.2406299999999995`}, {28.7813, 5.5625}, {28.7813, 
           5.9312499999999995`}, {28.7813, 6.289059999999999}, {
           28.448399999999992`, 6.623440000000001}, {28.078099999999992`, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vbl4aeMzjg6nNi1o5dtg6rDfBudK7P2OTrM
WaS8889xVYf631YF5wqgfHdVh8TDl7VTFR0dAm9J1yR+UnFwVS1lmnXBwWGD
6pPmeWcR/J9vXx+wVFZxCC5Rmf6fwxHOjxDffpHBDcEH2+/j6OCx5uhyhh/K
cP7e/Jq3M1OV4HyRykklZ1lk4Xx3sHpph+Ktor9Pmzk6HOje12SyWMrBvunR
8RnCjg7qn1RezuqUhNj/wsGhVYFd9YyJhIP5taO5JjscHDTA8uIOk7+xxc+o
QfCfJC68ZuKO4O+vlbVIl3Fw6Ivo9mcUkHDYqJe3mJHFAWq/hMPzLO1v0+/a
O7xpy+022i3pkBJ7x435hL1DO9g+aThffteCfal+snA+LLxjFBw/Jq+xh4e3
zLw4zdMC9vDwFp96hTOjyA4e3gVrum9nXLCFhzeMDwvPP99KH8xxtIPzweGx
G8H/sCEge9ZxO3h4w/iw8IbxdwRbRfw/LgPnP3CNd5xVKOnA4QaM4Ft2Dl/2
fdya/k0c7t40EDgm5uBzcWLMv2B7BzeQ+RGicP8ygMACEYffMblH/1k5wPmf
QebXI/jg+Njj4FB1/8ctY29RB3lg8Jx56uAQoxohc65GDB7/MPfA+LD4ecO7
z2Cml6PDGRDwEYenNwVQ+POJQtSvcXQwMQYBqPlrEfwpIPuPIPjLX3jo/b+J
m5/N+XNBurMT3HwYH+ZesDtYnBxC3l7+OGOhGCQ/XXB0mAkCO6H+Aea/g6D0
yywO5/eA/SPlgJ4/AfDdlXc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           38.27809999999999, 6.623440000000001}, {37.92029999999999, 
           6.623440000000001}, {37.59839999999999, 6.289059999999999}, {
           37.59839999999999, 5.9312499999999995`}, {37.59839999999999, 
           5.57344}, {37.92029999999999, 5.2406299999999995`}, {38.2656, 
           5.2406299999999995`}, {38.6484, 5.2406299999999995`}, {
           38.981300000000005`, 5.5625}, {38.981300000000005`, 
           5.9312499999999995`}, {38.981300000000005`, 6.289059999999999}, {
           38.6484, 6.623440000000001}, {38.27809999999999, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rbl4aeMTFwc0kDgGauD0CfH82lzXRzmzAQC
SR6Hi/nx7OdOujjEqEbInLPhdwgpUZn+/4eLQ6sCu+qZL4IOuhMW/DAMc4Xw
p4g5rOm+ncHQ7gpRLyMD51ff/3HL+LUCnL/y28uKMweUHEyMgaDY1SHwlnRN
YpGKQw7nzwXp3q4OMybwV5lxqzkkHr6snSro6nD+atgb/WgNh18xuUf/XXJx
mA6SX63pAHN//W+rgnMvtB2eJC68ZiLu4pAQEqS+wFPbYZ6NzpVZbS4Ok9tb
oy7baDqc0LSadHq9i8Opw05rM+U0HCLEt19kuAZVr6nmcKBW1iL9i4vDFJD6
OSoOFRErTM8yuzooX3sUzPBGCc4Hu/+DApzfAvL/FVm4/nYQ30QKwr8CDd9j
Yg5nQGCNi8Obttxuo2ohB5bFk6wYW10c7rvGO84yFIC7HxIf7A7o8QMA3/y1
xg==
           "]]}, 
         Thickness[0.022331397945511387`], StripOnInput -> False]}, {
       ImageSize -> {134.32746201743464`, 49.01612951432129}, 
        ImageSize -> {44.77582067247821, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {45., 17.}, PlotRange -> {{0., 44.78}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.016840687100033683`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
           "]]}, 
         Thickness[0.016840687100033683`], StripOnInput -> False]}, {
       ImageSize -> {178.1543312577833, 49.01612951432129}, 
        ImageSize -> {59.384777085927766`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {60., 17.}, 
        PlotRange -> {{0., 59.379999999999995`}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.5}, {0.005263413233141696, 0.006965504082664166}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.753636340514361*^9, 3.753636431891811*^9}, 
   3.753636569959332*^9, {3.753636731928925*^9, 3.753636747158493*^9}, {
   3.75363695589755*^9, 3.753636960451394*^9}, {3.753637353787651*^9, 
   3.753637382927809*^9}, {3.7536374401223383`*^9, 3.7536374462005987`*^9}, 
   3.753638814953083*^9},
 CellLabel->
  "Out[198]=",ExpressionUUID->"2400bcb8-b5ba-48ce-ae75-8a3d5cd68f7a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LZ$w2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753636498114599*^9, 3.753636502146686*^9}, {
  3.753637454135015*^9, 3.753637458719204*^9}, {3.7536388236776037`*^9, 
  3.7536388263855352`*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"15590110-d975-42e2-951c-a5fc6c69d0e2"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9, 
  3.753638834758751*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"ba9452c1-5c8b-4e78-8476-8e3d40155d80"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9, 
  3.753638843382793*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"f2c03d9f-7f50-410a-ad41-220c27b417c8"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9, 
  3.7536388525643272`*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"bd8f94a9-9f43-4789-8e7a-adb6c2436b90"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9, 
  3.7536388622182207`*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"8f05967c-96e9-41c5-a762-4ce4d704db0d"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9, 
  3.75363887218788*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"40b2bf1c-1a15-41ec-b0d2-cdac3aaf633c"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.7536365111532927`*^9, 3.753637466845778*^9, 
  3.753638882266802*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"fc39d8e5-cf98-41ad-ab3c-c4541229bd72"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0.006965504082664166`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "0.006588040385630829`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "0.00617335971037252`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "0.005729183807297416`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "0.005262060835809398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "12"], ",", "0.004777526421573124`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", "0.0042803202912567225`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753636566228611*^9, 3.753637520662943*^9, 
  3.753638891525523*^9},
 CellLabel->
  "Out[199]=",ExpressionUUID->"d911db59-6e12-4a50-b5e5-8261b9cf96dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[CapitalDelta]xc$w2", "\[LeftDoubleBracket]", 
         RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"LZ$w2", "\[LeftDoubleBracket]", 
         RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "7"}], "}"}]}], "]"}], "\[IndentingNewLine]", "}"}], 
   ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$\\\\Xi_\\\\text{c}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536367965116663`*^9, 3.7536368049011927`*^9}, {
  3.7536369684650307`*^9, 3.7536370036605883`*^9}, {3.753637500559744*^9, 
  3.753637519007921*^9}, {3.753638830058638*^9, 3.753638842278852*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"b683ef0e-b64c-4227-ad21-eb61c59cf049"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.006965504082664166}, {0.08333333333333333, 
       0.006588040385630829}, {0.16666666666666666`, 0.00617335971037252}, {
       0.25, 0.005729183807297416}, {0.3333333333333333, 
       0.005262060835809398}, {0.4166666666666667, 0.004777526421573124}, {
       0.5, 0.0042803202912567225`}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.006965504082664166}}, {{
       0.08333333333333333, 0.006588040385630829}}, {{0.16666666666666666`, 
       0.00617335971037252}}, {{0.25, 0.005729183807297416}}, {{
       0.3333333333333333, 0.005262060835809398}}, {{0.4166666666666667, 
       0.004777526421573124}}, {{0.5, 
       0.0042803202912567225`}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.004146061101686351},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.022331397945511387`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQbWIMBJt/279py+02ipZ3qH3R9Gua5Vc4/1Xt4+zz
Ot/sdwRbRfw/LuPQJF7Lmun2A8JXl4TzFXYt2JfKJ+owYyYQRHI5pIGAmqjD
WiEdvvQ4IQewPcaiDge69zWZKIvA+WB1z0ThfPc1R5czSEjD9YOMmymp6AAz
H8aH2X8GBGKgfKD7qu//uGVcregAc7/ytUfBDGsU4Hz+2ID7Ru0KEHcsloHq
V4C4s07SoVWBXfXMFHkIbSLpsBNkrrsEnL/Va4PFnJ/8cP5BkDnJjHA+xB//
7GHmXfl97Pq8m3/sYfahhzcALvOY7A==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfZ33tljqNiaHFl7/9VNa1Rw0Pqm8nOXJ7KCrKP8l
x0zDIeCJ5yXTycwO/8FAw8HEGATYHZJj77gxS2g62JY41p6W4Yfz1wrp8KXP
k4Dzwdrmy8D5b9pyu42q5eDmQeTl4Papg+x/KQd3z21N2TX/nRXgfPc1R5cz
WCg4eOyvlbVIV3d44BrvOMtQwSEj/0PrySsIvmiP1yuWEg04P+CWdE2ikCZc
fwPL0X5Dcy24+dsdmh4dl9B2CHl7+eOMRBmHMyDAo+2wM9gq4r+7hEN6GhCw
aTsc6N7XZKIsAudv9dpgMecnP5zfIl7LmnmMHa4/Z2pCocXnf/Yw80WbZKYY
BP+3h9nvsdX/eHLbf3uY+2B8mPthfJj/YPph/oeZDwsf9PgEAKrDyow=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBGIQHa0aIXOuhtOhkeVov+F0VYcXtY+zz6/hdFgrpMOX
/k/ZoUW8ljXzGKeDQGzAfSN3BN8YBC4rwfkfFq1XOBuhBNcPkVd0gJlffnib
60xdBYcZM4EgkgfO93/iecn0Mo/D3vyatzOnKjp82fdxa/o0Xoj9ekoOZ88A
gQ8/RD5VyUG4clLJ2ScCDu5rji5nqFByONC9r8lEWQTOZwCBBHE4H2zOPAm4
fpD1Mysl4ea/acvtNrotCbcfrE9CCu6+9DQgaJOG8+V3LdiXmicN91/I28sf
ZyRKw/0P48PCB8aHhR9MPyx8YebDwh9mP4wPcx/Y3ZEqEP3nJB1+vn19wFJZ
xaHi/o9bxqslHVSuPQpmeKMM918lSHy3Mtz/LhOahdK6lB12BltF/HcXd/AA
h48yPPxgfHB8/RGA82HhD9MPix+Y+dd5b4ulmvHC7QfH/xseuPtg8QtzPyz+
Yf5DT38AMxYTZA==
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4u0OTY+Oz9B0cF9zdDmDhaQDjP8fBO5LOTxP
XHjNZL2mw5u23G6jaBmI/A1Nh5Q0IFgmC1Enr+kgUjmp5GyLnIPc8hceevUa
DuqfVF7OeinnYGazN2jaQXU43+/ixJh/j9VQ5R+qQsy3lnM4AwYqDhGqETLn
7sg4zASBTmWHdJB9btIOa4V0+NLvKUHs3S8B55sYA8FkUTi/XYFd9cwWAYfM
/A+tJ6eoOJQsL9nwr5/LgQEM1OH8Y7t29LJ9QPATQoLUF3hqOryofZx9/g23
Q3LsHTfmCk2HpbeWPzZk5oX7vwCk3p/fYfoE/iqz1ZoOxmAgAHHXfw2HG7y3
xVK/8Tm8Kt4q+jtbA6qezyEV5I9j6nB+C6//+ilHVeF8sHtLVByC317+OMNR
CM4Hhy+LOJwPi58LV8Pe6EerQsKTUxbC/60G58Psg/HB4b9Yw+GBa7zjrEAZ
hwaWo/2G3zUcau7/uGWcLe3QCOKLY6YHGB8AjZ0BMA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg4GnikAYCz9gdIsS3X2TIM3a47xrvOMtQ
wKF4q+jv03LGDm/acruNqoUcniQuvGZy3gii/pgYhN9v5NCuwK56xkTKQXpe
nObpAiOHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQeMt7z6D
k0YOCSFB6gs01Rx4/ddPSZUwdvC7ODHmn7KGg+qT5nlns4wdfr19fcDSWdMB
5n6wek9th77gEpXp/CYO9b+tCs690HYQn3qFM+OSkYMMyN4Nmg63pWsSjUKN
HMxs9gZNS9Rw6PZ6xWLy0NBhxgT+KjNuNYflLzz0/k80dAi8BVRYpOKwxfzH
oZQsQ4j7Dyih8oH+gfF3BFtF/D8u45AOCpdthg5f9n3cmv5NHOIfTyOHMyCw
RtjBH+SPzUbQ8BRw8D7Bbjtb1NghRjVC5pwNL9z9kPhgdUCPHwAxfLrx
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCZRYO0aoRMudkJB0aWY72G6ZbOCjsWrAvlU/U
4XmW9rfpupYOJsYggMm/LV2TaBSK4O+vlbVIT0HwJebFaZ7eYOkAtkdN1OG6
0CfH82ZWcPNh/BiQ/TViDv9BYL+lQ6sCu+qZKWIQ+TJLh5C3lz/OWCjmsMX8
x6GULEuHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8F9ZOMxZpLzzz3FV
Bz7/9VNSO8zh/Jsg/7Ai+DMm8FeZdZtB9atCwkfczGGHQ9Oj4z9UHG6B1Jea
OvicYLedbYrgf1i0XuHsCiWIviOmDuWHt7nOrFVyiFFw/Jj8xtSh8v6PW8bW
yhC+jhnU/SoOak+a5531MoO7F2zfdQT/y85bXX+/msP5tpURK0xzLRw6bTx3
pS1SdoDFJ39swH2jckWI/zzM4eGh8ZZ3n8FKU4eV315WnClQcJgG8t9vEweR
ykklZ5fIwfnrhXT40uuk4HywucfEIO7rMnVgAIEFIg6OwGCYUW0G5x9qWx5+
ahOCD9b3zAxi/hERh416eYsZ/5g5BIHik1HUAT39AQAipQih
            "], {{24.4625, 
            6.778130000000001}, {24.117199999999997`, 6.289059999999999}, {
            23.3656, 5.835939999999999}, {22.9, 5.835939999999999}, {22.4234, 
            5.835939999999999}, {22.006299999999996`, 6.27813}, {
            22.006299999999996`, 6.790629999999999}, {22.006299999999996`, 
            7.231249999999999}, {22.2453, 7.64844}, {22.603099999999998`, 
            7.874999999999999}, {22.9, 8.053130000000001}, {
            23.556299999999997`, 8.22031}, {24.4625, 8.35156}, {24.4625, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           28.078099999999992`, 6.623440000000001}, {27.720299999999995`, 
           6.623440000000001}, {27.398399999999995`, 6.289059999999999}, {
           27.398399999999995`, 5.9312499999999995`}, {27.398399999999995`, 
           5.57344}, {27.720299999999995`, 5.2406299999999995`}, {
           28.065600000000003`, 5.2406299999999995`}, {28.448399999999992`, 
           5.2406299999999995`}, {28.7813, 5.5625}, {28.7813, 
           5.9312499999999995`}, {28.7813, 6.289059999999999}, {
           28.448399999999992`, 6.623440000000001}, {28.078099999999992`, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vbl4aeMzjg6nNi1o5dtg6rDfBudK7P2OTrM
WaS8889xVYf631YF5wqgfHdVh8TDl7VTFR0dAm9J1yR+UnFwVS1lmnXBwWGD
6pPmeWcR/J9vXx+wVFZxCC5Rmf6fwxHOjxDffpHBDcEH2+/j6OCx5uhyhh/K
cP7e/Jq3M1OV4HyRykklZ1lk4Xx3sHpph+Ktor9Pmzk6HOje12SyWMrBvunR
8RnCjg7qn1RezuqUhNj/wsGhVYFd9YyJhIP5taO5JjscHDTA8uIOk7+xxc+o
QfCfJC68ZuKO4O+vlbVIl3Fw6Ivo9mcUkHDYqJe3mJHFAWq/hMPzLO1v0+/a
O7xpy+022i3pkBJ7x435hL1DO9g+aThffteCfal+snA+LLxjFBw/Jq+xh4e3
zLw4zdMC9vDwFp96hTOjyA4e3gVrum9nXLCFhzeMDwvPP99KH8xxtIPzweGx
G8H/sCEge9ZxO3h4w/iw8IbxdwRbRfw/LgPnP3CNd5xVKOnA4QaM4Ft2Dl/2
fdya/k0c7t40EDgm5uBzcWLMv2B7BzeQ+RGicP8ygMACEYffMblH/1k5wPmf
QebXI/jg+Njj4FB1/8ctY29RB3lg8Jx56uAQoxohc65GDB7/MPfA+LD4ecO7
z2Cml6PDGRDwEYenNwVQ+POJQtSvcXQwMQYBqPlrEfwpIPuPIPjLX3jo/b+J
m5/N+XNBurMT3HwYH+ZesDtYnBxC3l7+OGOhGCQ/XXB0mAkCO6H+Aea/g6D0
yywO5/eA/SPlgJ4/AfDdlXc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           38.27809999999999, 6.623440000000001}, {37.92029999999999, 
           6.623440000000001}, {37.59839999999999, 6.289059999999999}, {
           37.59839999999999, 5.9312499999999995`}, {37.59839999999999, 
           5.57344}, {37.92029999999999, 5.2406299999999995`}, {38.2656, 
           5.2406299999999995`}, {38.6484, 5.2406299999999995`}, {
           38.981300000000005`, 5.5625}, {38.981300000000005`, 
           5.9312499999999995`}, {38.981300000000005`, 6.289059999999999}, {
           38.6484, 6.623440000000001}, {38.27809999999999, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rbl4aeMTFwc0kDgGauD0CfH82lzXRzmzAQC
SR6Hi/nx7OdOujjEqEbInLPhdwgpUZn+/4eLQ6sCu+qZL4IOuhMW/DAMc4Xw
p4g5rOm+ncHQ7gpRLyMD51ff/3HL+LUCnL/y28uKMweUHEyMgaDY1SHwlnRN
YpGKQw7nzwXp3q4OMybwV5lxqzkkHr6snSro6nD+atgb/WgNh18xuUf/XXJx
mA6SX63pAHN//W+rgnMvtB2eJC68ZiLu4pAQEqS+wFPbYZ6NzpVZbS4Ok9tb
oy7baDqc0LSadHq9i8Opw05rM+U0HCLEt19kuAZVr6nmcKBW1iL9i4vDFJD6
OSoOFRErTM8yuzooX3sUzPBGCc4Hu/+DApzfAvL/FVm4/nYQ30QKwr8CDd9j
Yg5nQGCNi8Obttxuo2ohB5bFk6wYW10c7rvGO84yFIC7HxIf7A7o8QMA3/y1
xg==
           "]]}, 
         Thickness[0.022331397945511387`], StripOnInput -> False]}, {
       ImageSize -> {134.32746201743464`, 49.01612951432129}, 
        ImageSize -> {44.77582067247821, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {45., 17.}, PlotRange -> {{0., 44.78}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYq8T7LazXT0dSpaXbPjHz+MA4/dHdPszGnA5
iHxyPJ8m6+WQngYCmPw13bczGNwRfHfVUqZZBbj5e251/U3194abz7J4khWj
r7eDiTEQbOaG81/UPs4+n8ODxueF821LHGtPx/DB+V/2fdyaLsYPN/8ziB8m
4PCGd5/BzFNeDjuCrSL+qws4+ID8N9XLYb2QDl+6nIDDfxDY7wmx/zO/w/IX
Hnr/J3o59ILc90EMwmf0dkgBOX+ZlMOUb2zxM1S8HQ5072syWSwD57uuObqc
IUIezl8LMn+fItz+VJB+NmWIfeYIPtj9Tz3h/P21shbpazwdnCc0C6WtUnKo
jFhherbY0wHkPOPDig7m147mmiR4QsyfJ+cwEwQaEXxXUHhP8HS4oym75r+y
AsRfiz0dwjnF2o31FR3OgAHUvMWKEP9JesH5d6RrEo1qEXyw8j1eEHtWKsD5
+0H+d5aD8+V3LdiX2ift0L48/JRRj5fDQZD8YwmHC/nx7Oc4vRwUwPIiDujp
DQDkuADA
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.5}, {0.0042803202912567225`, 0.006965504082664166}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7536368054002666`*^9, {3.7536369727793713`*^9, 3.753637004888623*^9}, 
   3.753637520846643*^9, 3.753638891691453*^9},
 CellLabel->
  "Out[200]=",ExpressionUUID->"66b121a6-3944-428f-94a1-1550fc618c89"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LZ$w1$w2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{"w", ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753637037512998*^9, 3.753637054847468*^9}, {
  3.753638158524191*^9, 3.753638161971363*^9}, {3.753638849277133*^9, 
  3.753638852617298*^9}},ExpressionUUID->"1310f54e-de5b-4d04-9e71-\
532e5aa67b9b"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.753638163422665*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"780a3e46-a8e0-4815-ac08-5b551dbc8f58"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.7536381717369413`*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"021688d1-b3a8-4e0d-9882-938e1b15dae3"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.7536381811858597`*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"a9c09a47-185d-48a1-b56e-7cc4edd1e0ff"],

Cell[BoxData["\<\"Weights are inconsistent!!\"\>"], "Print",
 CellChangeTimes->{3.753637059093175*^9, 3.753638191445799*^9},
 CellLabel->
  "During evaluation of \
In[192]:=",ExpressionUUID->"d441aeb0-709b-4a50-a530-68a13f71f074"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "0.00297837158702923`"}], ",", 
     RowBox[{"-", "0.0010434502023731792`"}], ",", "0.00595674317405846`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", 
     RowBox[{"-", "0.003134186925008328`"}], ",", 
     RowBox[{"-", "0.001208986828778618`"}], ",", "0.005787073825959228`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", 
     RowBox[{"-", "0.0032912735110895933`"}], ",", 
     RowBox[{"-", "0.0013711655935273153`"}], ",", "0.005622493063398048`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", 
     RowBox[{"-", "0.0034504773342276134`"}], ",", 
     RowBox[{"-", "0.0015312727675205542`"}], ",", "0.005461551243424932`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     RowBox[{"-", "0.0036125886397179153`"}], ",", 
     RowBox[{"-", "0.0016904226296290405`"}], ",", "0.005303011269346956`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753637103823615*^9, 3.753638210331518*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"5a63b146-2dfc-44f0-a7ce-31a020e3abb3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LZ$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"LZ$w1$w2", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "5"}], "}"}]}], "]"}], ","}], "\[IndentingNewLine]",
     "}"}], ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_1$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$\\\\Xi_\\\\text{c}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536370928403788`*^9, 3.753637109431754*^9}, 
   3.75363716710142*^9, {3.753638166618572*^9, 3.7536381838784513`*^9}, {
   3.753638855539236*^9, 3.753638860412342*^9}, {3.7536389252126703`*^9, 
   3.7536389276353407`*^9}},ExpressionUUID->"cce0bc92-1702-464f-b2ac-\
0e50e8905849"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., -0.00297837158702923}, {
       0.08333333333333333, -0.003134186925008328}, {
       0.16666666666666666`, -0.0032912735110895933`}, {
       0.25, -0.0034504773342276134`}, {
       0.3333333333333333, -0.0036125886397179153`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., -0.0010434502023731792`}, {
       0.08333333333333333, -0.001208986828778618}, {
       0.16666666666666666`, -0.0013711655935273153`}, {
       0.25, -0.0015312727675205542`}, {
       0.3333333333333333, -0.0016904226296290405`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., 0.00595674317405846}, {0.08333333333333333, 
       0.005787073825959228}, {0.16666666666666666`, 0.005622493063398048}, {
       0.25, 0.005461551243424932}, {0.3333333333333333, 
       0.005303011269346956}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., -0.00297837158702923}}, {{
       0.08333333333333333, -0.003134186925008328}}, {{
       0.16666666666666666`, -0.0032912735110895933`}}, {{
       0.25, -0.0034504773342276134`}}, {{
       0.3333333333333333, -0.0036125886397179153`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., -0.0010434502023731792`}}, {{
       0.08333333333333333, -0.001208986828778618}}, {{
       0.16666666666666666`, -0.0013711655935273153`}}, {{
       0.25, -0.0015312727675205542`}}, {{
       0.3333333333333333, -0.0016904226296290405`}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., 0.00595674317405846}}, {{
       0.08333333333333333, 0.005787073825959228}}, {{0.16666666666666666`, 
       0.005622493063398048}}, {{0.25, 0.005461551243424932}}, {{
       0.3333333333333333, 0.005303011269346956}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01897173211914248], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
            4.903130000000001, 13.4063}, {1.4578099999999998`, 5.5625}, {
            1.4812500000000002`, 5.264060000000001}, {2.5656300000000005`, 
            5.300000000000001}, {3.3656299999999995`, 5.300000000000001}, {
            4.49688, 5.300000000000001}, {5.617190000000001, 
            5.300000000000001}, {7.048439999999999, 5.300000000000001}, {
            8.00156, 5.264060000000001}, {8.740630000000001, 
            5.6812499999999995`}, {8.740630000000001, 5.789059999999999}, {
            5.35625, 13.643799999999999`}, {4.903130000000001, 13.4063}}, {{
            4.867190000000001, 12.0594}, {7.143750000000001, 6.67031}, {
            7.251560000000001, 6.42031}, {7.382809999999998, 
            6.1578100000000004`}, {7.382809999999998, 6.01563}, {
            7.382809999999998, 5.88438}, {7.190629999999999, 5.8125}, {
            6.893750000000001, 5.789059999999999}, {2.9359400000000004`, 
            5.789059999999999}, {2.5421899999999997`, 5.824999999999999}, {
            2.4000000000000004`, 5.907810000000001}, {2.4000000000000004`, 
            6.098439999999999}, {2.4000000000000004`, 6.25313}, {2.66094, 
            6.873440000000001}, {2.81719, 7.231249999999999}, {
            4.867190000000001, 12.0594}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4lfFW0V/a2s6/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2WH6k8bArJvaTh8WLRe4WyHskNqGhC0qTlITL3CmfFI1WGD6pPmeW9V
Hep/WxWcy9CE83+8fX3A0lkHzje12Rs0rVEfom+RGsT+eEOH9WB5DYct5j8O
pXQZwe2/LvTJ8fwyBN++6dHxGasR/MNty8NPbULwF9/fxzfnsJHDdgegQglN
B3WgsWdPGTls1MtbzPhHA84/AwYIvuzyFx568uoOvP7rp6RqGDm0gBisag7q
b3n3Gfw0cPj7rfTBHEFViPhTfYcdIPNvqDiI9Hi9YrmiC+fD/Avjs3B2ySef
04LYx6MKoXs0HIyMgUBYDWJuIZQ2VHcABWuamgrcfeDwea8Edz+MD/MfjI8S
f/8QfFj8AgAuDfXl
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4oz8D60nS3QdZoLASUMHFs4u+WQ/PQcDrZXC
F44YOkxpb426vEfPQXzqFc6MQ4YOx3ft6GX7oOfwHwTWI/j1v60KznUg+LUg
foWhg0iP1yuWK3oOpw87rc38Z+CQmgYEx/QcGlmO9hteN3CYAbK3Uteh5tOG
gOxbmg5g95joQsy314CoV9OFmK+h4bBW9UnzvFwdh/NXw97oS2s4zFmkvPPP
cW2HMyDAowExb6e2w5viraK/u9Uh6n114Hywuf+h/p2p7vDnW+mDORv14fKH
25aHn1IygPPByjQN4Ob/efv6gGWyPtz+qRP4q8xe6zn4XZwY809ZAx5e4PBz
QfAfRYhvv7gAwZ8MpjUcTG32Bk07qOfwOHHhNZP3GvDwMQOJM2o6FK7pvp1h
YOCw+P4+vjnBhg7S8+I0TzsYOICMY1hn6LBRL28xo4+Bg/pb3n0GOw0d0kH6
lxnA4wsczt8N4PEbCdIHjAduN9VSJi4jiL6XCL4GiM9p4GAMAsxGDv4gfx3W
h/MlQPYXIPhbzX8cSlml5+B9gt12NquRww9Q+DTrws1DT18A65UYzQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pTYO27MEiYOP96+PmDprOMA4zewHO033K7r
ECm+/SLDP2OH7Q5Nj47/0HfYYv7jUEqVsQO3m2opE5ehgz1QeMZrI4f+4BKV
6fpGDhEg9XJGDupPmuedPWXkkJ4GBGwIfjLI/B+GcP7Jw05rM98ZOnR7vWIx
OYjgH25bHn5qE4IPtmc1gn9d6JPj+WVGDiBnzZA2ctiol7eYscbIwfsEu+1s
VmOIe/oNHV5kaX+b3mvssL9W1iJdxADOh/kXxg+4JV2TKKTpcBtIGZkaQ/x5
StXhOUie18jhgWu846xCZbj9HmuOLmewQPDXCunwpesh+P9BQB7BNwYBZmW4
/8Hy75Xg4QPjw8IPxtfXWil84YuRQ2b+h9aTJioOf76VPpjTaOxgBDJvspqD
I8j/v40h6udrwOMPrG6jlgN6/AIAbK3mCQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvnlLzz0/ms6VN3/ccs4W8IBxjcxBgJhKQef
E+y2s0W1HOR3LdiX2iftIAOSt9dymD4TCG7KOKSmAUGbpoP7mqPLGXbIOrTw
+q+f8lTDIUY1QuacjJzDnEXKO/+oI/hbzH8cSvFSR5V3V3OQBZmfJwux11jV
oSei259RQMaBAQQ+KDvMANlXKeUgUjmp5KyLMkTdZ3E4H+SMtGMicH7J8pIN
/87zO1y4GvZG/7eKw3Xe22Kp3zgg6tLU4XwdRfkvOWEacP7xXTt62TZoOvg/
8bxkGszlcOKw09rMe5oOPI58XjMyueH+B6vfxuvw51vpgzmCWg5nwIAPar6m
g32JY+3pGF6HgFvSNYmXoOZv43E4DVKmg+C/Kt4q+ltbDc4Hu/e2ikOrArvq
mRJBON8DFL4WYnA+LH7MbPYGTTuoCglPGxkIP1EdzofZB+ODw59LExJOLdIO
z7O0v02P1XRYL6TDlz5PCsKvxUwPMD4ArkLkGQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8goG/jkAYCz9gd9tfKWqSHWDvcd413nGUo
4HBDuibRiNXa4U1bbrdRtZCDzwl229lbrSDqj4lB+KVWDu0K7KpnTKQc6lmO
9huGWzm0gPhXZOH8ld9eVpz5oADnK197FMzwRgmuf0p7a9TlOSoO/cElKtPX
WzkkhASpL9BUcyjZKvr79D8rB7+LE2P+KWs49Hi9YjEJtHb49fb1AUtnTQeY
+8HqPbUdvu+81fX3q7VD/W+rgnMvtCH0DisHmXlxmqc3aDrYNz06PsPaysHM
Zm/QtEQNhw8bArJnHbd0mDGBv8qMW82Bx3/9lNQKS4fAW0CPF6k4SIP0BVhC
3H9ACZUP9A+MvyPYKuL/cRmHMyAwx9Lhy76PW9O/iUP8o28FEV8j7LDF/Meh
lFlW0PAUcNiil7eY8Y+VQ4xqhMw5G164+yHxweqAHj8AUlXEDA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbQwC1g4O0aoRMudkJB3smx4dn2Hs4KCwa8G+VD5R
h+Ktor9PT3NwMAErxOS/4d1nMHMVgn9/H98c400IPo//+impNxwc0kBATdQh
m/PngnRpR7j5MH4MyP4aMYf/IHDfwaFVgV31zBQxiPxuB4eQt5c/zlgo5nBb
uibRaKuDw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPilDg5zFinv/HNc
FeK+Dns4/wZInhXBnzKBv8qs2w6qX9WhnuVov6G4ncMOB2BA/VCBqC+1dfA5
wW472xTB/7BovcLZFUoO+iB9R2wdyg9vc51Zq+QQo+D4MfmNrUPl/R+3jK2V
IXwdO6j7VRxUnjTPO+tlB3cv2L7rCP7Xnbe6/n61h/Pn2+hcmWXm4NBp47kr
bZGyAyw++WMD7huVK0L852EPDw+Nt8AIW2nrsPLby4ozBQoOU0H++23jIFI5
qeTsEjk4f72QDl96nRScD46/Y2IQ93XZOjCAwAIRSHqptoPzD7QtDz+1CcFP
Bel7Zgcx/4iIwxa9vMWMf+wcgkDxySjqgJ7+AHNPBCE=
            "], {{32.4625, 
            6.778130000000001}, {32.1172, 6.289059999999999}, {
            31.365599999999997`, 5.835939999999999}, {30.899999999999995`, 
            5.835939999999999}, {30.4234, 5.835939999999999}, {
            30.006299999999996`, 6.27813}, {30.006299999999996`, 
            6.790629999999999}, {30.006299999999996`, 7.231249999999999}, {
            30.2453, 7.64844}, {30.603099999999998`, 7.874999999999999}, {
            30.899999999999995`, 8.053130000000001}, {31.556299999999993`, 
            8.22031}, {32.4625, 8.35156}, {32.4625, 6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           35.97809999999999, 6.623440000000001}, {35.62029999999999, 
           6.623440000000001}, {35.298399999999994`, 6.289059999999999}, {
           35.298399999999994`, 5.9312499999999995`}, {35.298399999999994`, 
           5.57344}, {35.62029999999999, 5.2406299999999995`}, {
           35.965599999999995`, 5.2406299999999995`}, {36.34839999999999, 
           5.2406299999999995`}, {36.68129999999999, 5.5625}, {
           36.68129999999999, 5.9312499999999995`}, {36.68129999999999, 
           6.289059999999999}, {36.34839999999999, 6.623440000000001}, {
           35.97809999999999, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4p23uv6m7nd1OLFrRy/bBlWHi/nx7Oc2ujrM
WaS8889xVYeNenmLGVOgfHdVhynf2OJniLg6BN6Srkn8pOJQEbHC9OxhF4cN
qk+a551F8H++fX3AUlnFoW15+CmjPwh+j9crFhNLVzgfbL+9q4PHmqPLGX4o
w/l782vezkxVgvNFKieVnGWRhfPdweqlHZa98ND7r+nqcKB7X5PJYimHkq2i
v0+zuTqof1J5OatTEmL/HReHVgV21TMmEg45nD8XpK92cdAAy4s7nNC0mnQ6
H8GXmHqFM8MKwf+0ISB7Fr+LQ19Etz+jgITDk8SF10y+O0Ptl3BYAbL/obPD
m7bcbqPdkhD5684O7WD7pOF8+V0L9qX6ycL5sPBOOHxZO/WkMzy8HZoeHZ9R
7QwP7/21shbpOs7w8M4Guf+2Ezy8YXxYeILjS8QZzg8pUZn+PwDBX9N9O4Mh
3Bke3jA+LLxh/B3BVhH/j8vA+Q9c4x1nFUo6WFw7mmuS4OzwZd/HrenfxOHu
TQOBY2ION4HONJrr7OAGMj9CFO5fBhBYIOKgN2HBD0M9Fzgf7I0iBB8cH+td
HKru/7hl7C0Kcf8NF4cY1QiZczVi8PiHuQfGh8WPguPH5DO2rg5nQMBHHJ7e
FEDhzycKUT/f1cHEGASg5i9A8MH2b0fwwf45i5s/z0bnyiwzN7j5MD7MvWB/
/XB1CHl7+eOMhWKQ+Dni6jATBHZC/QPMfwdB6ZdZHM7vAftHygE9fwIA4Imc
og==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           46.1781, 6.623440000000001}, {45.8203, 6.623440000000001}, {
           45.498400000000004`, 6.289059999999999}, {45.498400000000004`, 
           5.9312499999999995`}, {45.498400000000004`, 5.57344}, {45.8203, 
           5.2406299999999995`}, {46.1656, 5.2406299999999995`}, {
           46.548399999999994`, 5.2406299999999995`}, {46.881299999999996`, 
           5.5625}, {46.881299999999996`, 5.9312499999999995`}, {
           46.881299999999996`, 6.289059999999999}, {46.548399999999994`, 
           6.623440000000001}, {46.1781, 6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mqns4pIHAM1YHV9VSplkTPBzmzAQC
SR4HlsWTrBj3ejjEqEbInLPhd2hbHn7K6I2HQ6sCu+qZL4IOCYcva6d6ekL4
U8Qc7u/jm2Nc5QlRLyMD51ff/3HL+LUCnL/y28uKMweUIPameToE3pKuSSxS
cZhno3Nllp2nw4wJ/FVm3GoOU76xxc9g8XQ4fzXsjX60hoPuhAU/DI95OEwH
ya/WdIC5v/63VcG5F9oO4lOvcGZweTgkhASpL/DUdriYH89+rtLDYXJ7a9Rl
G02HXzG5R/8t8nA4ddhpbaachkO31ysWk5NQ9ZpqDp82BGTPeu7hMAWkfo6K
w+ru2xkM3z0clK89CmZ4owTng93/QQHObwH5/4osXH87iG8iBeEfh4bvMTGH
/yAw38PhTVtut1G1kIP5taO5JhUeDvdd4x1nGQrA3Q+JD3YH9PgBAKc6vMQ=

           "]]}, 
         Thickness[0.01897173211914248], StripOnInput -> False]}, {
       ImageSize -> {158.1149290161893, 59.282719800747195`}, 
        ImageSize -> {52.704976338729765`, 19.760906600249065`}, 
        BaselinePosition -> Scaled[0.26821463664500295`], 
        ImageSize -> {53., 20.}, 
        PlotRange -> {{0., 52.71}, {0., 19.759999999999998`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYjfVUqZZDZ4OHxatVziboeCwQS9vMWMPgh9S
ojL9v4KXwx1N2TX/ixUd7u/jm2Os5OXwHiRfoehgYgwEygj+/lpZi3QVBD+H
8+eCdG0E3+cEu+1sXS+HcE6xdmN/BH/lt5cVZx4owPkHu/c1mTgLwPkt4rWs
mcd44O7Z7rXBYs5Pbof3vPsMZj7ydFh+a/ljw8PcDstfeOj9X+jpcAYEehB8
sHnJnA7lEStMzwZ7OcwEA0w+j//6KakJCP6eW11/U/MR/PrfVgXnOhD8/yCw
3suhCeS+Nk6HcPHtFxn2eTmAgsW4mNMhPQ0IniH4YP+IesPdA+PD3DsDZOxN
L7h/wOE9C+Hf+TY6V2b1IcIDxoeFF4wPtu+yEsT+Oi8H5wnNQmmvlCDxYezl
UH54m+tMXyWHhMOXtVMfekLUH1aE+L/CExI/+ooO6OkDAL/S7pI=
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.3333333333333333}, {-0.0036125886397179153`, 
    0.00595674317405846}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.753637109822957*^9, 3.753637193346437*^9, 
  3.753638322799591*^9},
 CellLabel->
  "Out[193]=",ExpressionUUID->"f4ef393b-2df9-429f-91b8-5fa6a34ed14f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LZ$w2$w1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{"\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[Pi]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "w"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "12", "\[RightDoubleBracket]"}]}], "}"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "0", ",", 
      RowBox[{"1", "/", "3"}], ",", 
      RowBox[{"1", "/", "12"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.753637037512998*^9, 3.753637054847468*^9}, {
  3.753637139654299*^9, 3.753637144882093*^9}, {3.753638194171756*^9, 
  3.753638197653507*^9}, {3.7536388633789587`*^9, 3.75363886721039*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"62ee27e5-5c04-43ec-8658-ef2ab0724ebf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0.005872374809654058`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "12"], ",", "0.005427979777567422`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "6"], ",", "0.004961787086330573`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "0.004479319466730388`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", "0.003985287914355314`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753637103823615*^9, 3.753637192315317*^9, 
  3.753638939215151*^9},
 CellLabel->
  "Out[201]=",ExpressionUUID->"a393d59e-8ec5-4ff4-a345-4e5840307cb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"LZ$w2$w1", "\[LeftDoubleBracket]", 
         RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"\[CapitalDelta]xc$w2$w1", "\[LeftDoubleBracket]", 
         RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "5"}], "}"}]}], "]"}], "\[IndentingNewLine]", "}"}], 
   ",", "OptionsEvsw", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w_2$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$\\\\Xi_\\\\text{c}$ (a.u.)}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7536370928403788`*^9, 3.753637109431754*^9}, {
  3.7536371524857883`*^9, 3.753637158513794*^9}, {3.753638186589088*^9, 
  3.7536382102367764`*^9}, {3.753638874713377*^9, 3.753638877842083*^9}, {
  3.75363893861633*^9, 3.753638941633099*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"d306e598-7ab1-4996-b5f2-a4d7afb6887b"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[Large], 
      LineBox[{{0., -0.000681533334383627}, {
       0.08333333333333333, -0.0014173256203696854`}, {
       0.16666666666666666`, -0.0021488609171194705`}, {
       0.25, -0.002879606438574851}, {
       0.3333333333333333, -0.0036125886397179153`}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], Thickness[
      Large], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Large], {0., 0.}], {{{0., -0.000681533334383627}}, {{
       0.08333333333333333, -0.0014173256203696854`}}, {{
       0.16666666666666666`, -0.0021488609171194705`}}, {{
       0.25, -0.002879606438574851}}, {{
       0.3333333333333333, -0.0036125886397179153`}}}]}, {}}}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.022331397945511387`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQbWIMBJt/279py+02ipZ3qH3R9Gua5Vc4/1Xt4+zz
Ot/sdwRbRfw/LuPQJF7Lmun2A8JXl4TzFXYt2JfKJ+owYyYQRHI5pIGAmqjD
WiEdvvQ4IQewPcaiDge69zWZKIvA+WB1z0ThfPc1R5czSEjD9YOMmymp6AAz
H8aH2X8GBGKgfKD7qu//uGVcregAc7/ytUfBDGsU4Hz+2ID7Ru0KEHcsloHq
V4C4s07SoVWBXfXMFHkIbSLpsBNkrrsEnL/Va4PFnJ/8cP5BkDnJjHA+xB//
7GHmXfl97Pq8m3/sYfahhzcALvOY7A==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfZ33tljqNiaHFl7/9VNa1Rw0Pqm8nOXJ7KCrKP8l
x0zDIeCJ5yXTycwO/8FAw8HEGATYHZJj77gxS2g62JY41p6W4Yfz1wrp8KXP
k4Dzwdrmy8D5b9pyu42q5eDmQeTl4Papg+x/KQd3z21N2TX/nRXgfPc1R5cz
WCg4eOyvlbVIV3d44BrvOMtQwSEj/0PrySsIvmiP1yuWEg04P+CWdE2ikCZc
fwPL0X5Dcy24+dsdmh4dl9B2CHl7+eOMRBmHMyDAo+2wM9gq4r+7hEN6GhCw
aTsc6N7XZKIsAudv9dpgMecnP5zfIl7LmnmMHa4/Z2pCocXnf/Yw80WbZKYY
BP+3h9nvsdX/eHLbf3uY+2B8mPthfJj/YPph/oeZDwsf9PgEAKrDyow=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBGIQHa0aIXOuhtOhkeVov+F0VYcXtY+zz6/hdFgrpMOX
/k/ZoUW8ljXzGKeDQGzAfSN3BN8YBC4rwfkfFq1XOBuhBNcPkVd0gJlffnib
60xdBYcZM4EgkgfO93/iecn0Mo/D3vyatzOnKjp82fdxa/o0Xoj9ekoOZ88A
gQ8/RD5VyUG4clLJ2ScCDu5rji5nqFByONC9r8lEWQTOZwCBBHE4H2zOPAm4
fpD1Mysl4ea/acvtNrotCbcfrE9CCu6+9DQgaJOG8+V3LdiXmicN91/I28sf
ZyRKw/0P48PCB8aHhR9MPyx8YebDwh9mP4wPcx/Y3ZEqEP3nJB1+vn19wFJZ
xaHi/o9bxqslHVSuPQpmeKMM918lSHy3Mtz/LhOahdK6lB12BltF/HcXd/AA
h48yPPxgfHB8/RGA82HhD9MPix+Y+dd5b4ulmvHC7QfH/xseuPtg8QtzPyz+
Yf5DT38AMxYTZA==
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4u0OTY+Oz9B0cF9zdDmDhaQDjP8fBO5LOTxP
XHjNZL2mw5u23G6jaBmI/A1Nh5Q0IFgmC1Enr+kgUjmp5GyLnIPc8hceevUa
DuqfVF7OeinnYGazN2jaQXU43+/ixJh/j9VQ5R+qQsy3lnM4AwYqDhGqETLn
7sg4zASBTmWHdJB9btIOa4V0+NLvKUHs3S8B55sYA8FkUTi/XYFd9cwWAYfM
/A+tJ6eoOJQsL9nwr5/LgQEM1OH8Y7t29LJ9QPATQoLUF3hqOryofZx9/g23
Q3LsHTfmCk2HpbeWPzZk5oX7vwCk3p/fYfoE/iqz1ZoOxmAgAHHXfw2HG7y3
xVK/8Tm8Kt4q+jtbA6qezyEV5I9j6nB+C6//+ilHVeF8sHtLVByC317+OMNR
CM4Hhy+LOJwPi58LV8Pe6EerQsKTUxbC/60G58Psg/HB4b9Yw+GBa7zjrEAZ
hwaWo/2G3zUcau7/uGWcLe3QCOKLY6YHGB8AjZ0BMA==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg4GnikAYCz9gdIsS3X2TIM3a47xrvOMtQ
wKF4q+jv03LGDm/acruNqoUcniQuvGZy3gii/pgYhN9v5NCuwK56xkTKQXpe
nObpAiOHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQeMt7z6D
k0YOCSFB6gs01Rx4/ddPSZUwdvC7ODHmn7KGg+qT5nlns4wdfr19fcDSWdMB
5n6wek9th77gEpXp/CYO9b+tCs690HYQn3qFM+OSkYMMyN4Nmg63pWsSjUKN
HMxs9gZNS9Rw6PZ6xWLy0NBhxgT+KjNuNYflLzz0/k80dAi8BVRYpOKwxfzH
oZQsQ4j7Dyih8oH+gfF3BFtF/D8u45AOCpdthg5f9n3cmv5NHOIfTyOHMyCw
RtjBH+SPzUbQ8BRw8D7Bbjtb1NghRjVC5pwNL9z9kPhgdUCPHwAxfLrx
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCZRYO0aoRMudkJB0aWY72G6ZbOCjsWrAvlU/U
4XmW9rfpupYOJsYggMm/LV2TaBSK4O+vlbVIT0HwJebFaZ7eYOkAtkdN1OG6
0CfH82ZWcPNh/BiQ/TViDv9BYL+lQ6sCu+qZKWIQ+TJLh5C3lz/OWCjmsMX8
x6GULEuHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8F9ZOMxZpLzzz3FV
Bz7/9VNSO8zh/Jsg/7Ai+DMm8FeZdZtB9atCwkfczGGHQ9Oj4z9UHG6B1Jea
OvicYLedbYrgf1i0XuHsCiWIviOmDuWHt7nOrFVyiFFw/Jj8xtSh8v6PW8bW
yhC+jhnU/SoOak+a5531MoO7F2zfdQT/y85bXX+/msP5tpURK0xzLRw6bTx3
pS1SdoDFJ39swH2jckWI/zzM4eGh8ZZ3n8FKU4eV315WnClQcJgG8t9vEweR
ykklZ5fIwfnrhXT40uuk4HywucfEIO7rMnVgAIEFIg6OwGCYUW0G5x9qWx5+
ahOCD9b3zAxi/hERh416eYsZ/5g5BIHik1HUAT39AQAipQih
            "], {{24.4625, 
            6.778130000000001}, {24.117199999999997`, 6.289059999999999}, {
            23.3656, 5.835939999999999}, {22.9, 5.835939999999999}, {22.4234, 
            5.835939999999999}, {22.006299999999996`, 6.27813}, {
            22.006299999999996`, 6.790629999999999}, {22.006299999999996`, 
            7.231249999999999}, {22.2453, 7.64844}, {22.603099999999998`, 
            7.874999999999999}, {22.9, 8.053130000000001}, {
            23.556299999999997`, 8.22031}, {24.4625, 8.35156}, {24.4625, 
            6.778130000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           28.078099999999992`, 6.623440000000001}, {27.720299999999995`, 
           6.623440000000001}, {27.398399999999995`, 6.289059999999999}, {
           27.398399999999995`, 5.9312499999999995`}, {27.398399999999995`, 
           5.57344}, {27.720299999999995`, 5.2406299999999995`}, {
           28.065600000000003`, 5.2406299999999995`}, {28.448399999999992`, 
           5.2406299999999995`}, {28.7813, 5.5625}, {28.7813, 
           5.9312499999999995`}, {28.7813, 6.289059999999999}, {
           28.448399999999992`, 6.623440000000001}, {28.078099999999992`, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vbl4aeMzjg6nNi1o5dtg6rDfBudK7P2OTrM
WaS8889xVYf631YF5wqgfHdVh8TDl7VTFR0dAm9J1yR+UnFwVS1lmnXBwWGD
6pPmeWcR/J9vXx+wVFZxCC5Rmf6fwxHOjxDffpHBDcEH2+/j6OCx5uhyhh/K
cP7e/Jq3M1OV4HyRykklZ1lk4Xx3sHpph+Ktor9Pmzk6HOje12SyWMrBvunR
8RnCjg7qn1RezuqUhNj/wsGhVYFd9YyJhIP5taO5JjscHDTA8uIOk7+xxc+o
QfCfJC68ZuKO4O+vlbVIl3Fw6Ivo9mcUkHDYqJe3mJHFAWq/hMPzLO1v0+/a
O7xpy+022i3pkBJ7x435hL1DO9g+aThffteCfal+snA+LLxjFBw/Jq+xh4e3
zLw4zdMC9vDwFp96hTOjyA4e3gVrum9nXLCFhzeMDwvPP99KH8xxtIPzweGx
G8H/sCEge9ZxO3h4w/iw8IbxdwRbRfw/LgPnP3CNd5xVKOnA4QaM4Ft2Dl/2
fdya/k0c7t40EDgm5uBzcWLMv2B7BzeQ+RGicP8ygMACEYffMblH/1k5wPmf
QebXI/jg+Njj4FB1/8ctY29RB3lg8Jx56uAQoxohc65GDB7/MPfA+LD4ecO7
z2Cml6PDGRDwEYenNwVQ+POJQtSvcXQwMQYBqPlrEfwpIPuPIPjLX3jo/b+J
m5/N+XNBurMT3HwYH+ZesDtYnBxC3l7+OGOhGCQ/XXB0mAkCO6H+Aea/g6D0
yywO5/eA/SPlgJ4/AfDdlXc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           38.27809999999999, 6.623440000000001}, {37.92029999999999, 
           6.623440000000001}, {37.59839999999999, 6.289059999999999}, {
           37.59839999999999, 5.9312499999999995`}, {37.59839999999999, 
           5.57344}, {37.92029999999999, 5.2406299999999995`}, {38.2656, 
           5.2406299999999995`}, {38.6484, 5.2406299999999995`}, {
           38.981300000000005`, 5.5625}, {38.981300000000005`, 
           5.9312499999999995`}, {38.981300000000005`, 6.289059999999999}, {
           38.6484, 6.623440000000001}, {38.27809999999999, 
           6.623440000000001}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rbl4aeMTFwc0kDgGauD0CfH82lzXRzmzAQC
SR6Hi/nx7OdOujjEqEbInLPhdwgpUZn+/4eLQ6sCu+qZL4IOuhMW/DAMc4Xw
p4g5rOm+ncHQ7gpRLyMD51ff/3HL+LUCnL/y28uKMweUHEyMgaDY1SHwlnRN
YpGKQw7nzwXp3q4OMybwV5lxqzkkHr6snSro6nD+atgb/WgNh18xuUf/XXJx
mA6SX63pAHN//W+rgnMvtB2eJC68ZiLu4pAQEqS+wFPbYZ6NzpVZbS4Ok9tb
oy7baDqc0LSadHq9i8Opw05rM+U0HCLEt19kuAZVr6nmcKBW1iL9i4vDFJD6
OSoOFRErTM8yuzooX3sUzPBGCc4Hu/+DApzfAvL/FVm4/nYQ30QKwr8CDd9j
Yg5nQGCNi8Obttxuo2ohB5bFk6wYW10c7rvGO84yFIC7HxIf7A7o8QMA3/y1
xg==
           "]]}, 
         Thickness[0.022331397945511387`], StripOnInput -> False]}, {
       ImageSize -> {134.32746201743464`, 49.01612951432129}, 
        ImageSize -> {44.77582067247821, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {45., 17.}, PlotRange -> {{0., 44.78}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.01773049645390071], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigIIGZQeRykklZ4+IOHisObqcYYayQ4xqhMy5
GlEH5wnNQmmrlB12BFtF/FcXc1j57WXFmQ1Q9SliDibGQHBY2WGtkA5f+j0x
hzuasmv+f1Z2OAMCPhIOBlorhS+oqDh82fdxa/o0SYct5j8OpZxSdzhx2Glt
5jxNhyeJC6+ZvFeHqOfRcnhVvFX0t7aGw4+3rw9YOms5BN6SrkncpOFwfNeO
XrYALQfvE+y2s0s1Hcxt9gZNS0Twtzs0PTouoe2Qmf+h9eQXNYf0NCBg03ZI
ib3jxrwDN1+0x+sVS4kKXD+MDzN/ziLlnX/SVeH2v8jS/jbdVs3hOZjWcngU
Ib79YoOag8zyFx568loOHvtrZS3a1RymtLdGXd6jCedPn8BfZbYawQfbN0MT
rj8V5J42TYfq+z9uGUcrO7xpy+022i0NCecncg7nr4a90b+t4eAKip8bsg4J
IUHqCzy1IOG/Wdah5tOGgOwqLYcHrvGOswJh8toONSDzTkuj8aUg4X5eE2LP
b0mHyWD3ajhA0oO4wwyQe7tVofEm6HAfZK6gjMOB7n1NJos54epngkAkJ8T9
bJoOS24tf2zozAm1D8GH+Q/Gh8X3Dd7bYqlmXPD4Vv2k8nLWSR54eIPjKU0A
Hh8wPiy+msRrWTOPscDj067Esfa0DIIPdp8kA9Q+bQfvrf7Hk9s+2sP0w/gw
82U2is1nevDNHmY/2N1pf+xh8f2m9nH2+TX/7MHh/UvTwRgMGBxOgdKznCbE
nh5uB/ldC/alrpOE+wccjt/E4HxwPLwWg+SzPbzw/Bf89vLHGY6CcH5/RLc/
4wZBhyqQem8xSPwKCkHoQnGI/34Kwe0D63ORhqSrBHWH0sPbXGfOVXBwB+dr
OWj4KTpMB8eblMP7ResVzlYoQuR/SELysZ8S3H708gEARW/Ipw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvVEvbzGjjKGD+ieVl7M6JRz218papH8xcDjYva/J
hFnSQXpenOZpAwMHE2MQEHfwOcFuO/uqvkMaCBwTc3iSuPCayXk9OF986hXO
DCddOH+7Q9Oj4z+0HXYEW0X8V5dwWK/6pHmer7bDeiEdvvQ6KYeaTxsCsm9p
Odx3jXecJSjj8Bxk3noth1SwAbIOf96+PmC5WMthb37N25miCg4nDjutzZTT
g/N/gOQP68P5BlorhS+kGDi4rzm6nEFDweEz0PhZ5oYOzhOahdKyFBy2mP84
lGJl6PAfBPYrODzP0v423dbQgT824L7RdwR/5beXFWccFOH8tSD3/lN2AHln
RrSBw5xFyjv/HFd1eFG8VfQ3tx6cvxVkvpYunA92v7KOww6QxgpVh/iQIPUF
mtqQ8Hmm4pCZ/6H1pImmgwDI/uPKDtMn8FeZZWs4nAEBHyU4X6RyUsnZJfJw
/gFQ/CyWcfAARdhxDYeeiG5/RgEph1cg92RrOjCAgIMExJ/xWg4zQWCnKDw+
wP6xE4HE1yFdOF8XFH5L9OB8cDy06UPMWyDiULCm+3aGg4FDjGqEzLkaUYeD
bcvDT02CpRcxCP+SgUPI28sfZywUcwA55/Q9A4ea+z9uGb8Wc0BPbwAr5BIS

            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSG+/SKDnoEDf2zAfaPvCg4nDjutzZTTd6i+/+OW
8WsFhxfFW0V/d+s5CFdOKjn7RMHh+K4dvWwbdOH8Bpaj/YbTdeD87Q5Nj47/
0Ibrf5648JrJei2HmSDAqQjnu685upxBQ8lhziLlnX+OazmsFdLhS1+nBDFP
XNuh/PA215m+ylDztSH6I1Ucnmdpf5s+V8fhFMid/1QcxKde4cw4pAvnw9wL
4281/3EoRUvf4QnYXhWI+2boO2wBiXOpOPQHl6hM5zdwWPntZcUZB2UHA62V
whdUDBz+g0C/kgN6+AAAUQiNKw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3chytN/wurHDiV07etk2qDps1MtbzLjH2GHOIuWd
f46rOhSs6b6doQDlu6s6/PlW+mBOo5FD4C3pmsRPKg79wSUq0+8bOmxQfdI8
7yyC//Pt6wOWyioO0vPiNE8HGMH56iBlpxD860KfHM9fM3LwWHN0OcMPZTh/
b37N25mpSnB+T0S3P6OAFJzfB+aLO0SIb7/IcM7IYSYI7BRz+LrzVtffVCOH
kLeXP85YKAYRv2noEKMaIXOuBsFX2LVgXyqfKMQ9XMYOJsYggMkHh084gr/k
/j6+OYtx8w/UylqkXzGBmw/jw+zn818/JdXDBO4+cPg+MIa7HxYfMP/B+DD/
o8cXABZIwa0=
            "], {{19.292200000000005`, 13.4891}, {
            18.934399999999997`, 13.4891}, {18.624999999999996`, 
            13.179699999999997`}, {18.624999999999996`, 
            12.821899999999998`}, {18.624999999999996`, 12.4766}, {
            18.934399999999997`, 12.165599999999998`}, {19.2813, 
            12.165599999999998`}, {19.626599999999996`, 
            12.165599999999998`}, {19.948400000000003`, 12.4766}, {
            19.948400000000003`, 12.821899999999998`}, {19.948400000000003`, 
            13.1563}, {19.626599999999996`, 13.4891}, {19.292200000000005`, 
            13.4891}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrfGWd5+Bp7XDGRCYo+zgc4LddvZUa4dGlqP9htNV
HGbMBIJOawcGEHig4pAQe8eN+Yalw5xFyjv/HFeBqEu3dDh12GltZp2qgzrI
vJ8WUHlVB7+LE2P+JSP4L7K0v02/aw7nr3jhofff0dwh8JZ0TWKRqoOB1krh
C0fM4PZxuamWMkmZOUxpb426LKPi8Odb6YM5B00dHrjGO876qATnlx/e5jqz
VhHONzAGgmJ5hwjx7RcZ/MwcRConlZxlkXWYEFyiMl3f3OFA974mk8UyEHfb
mTm8acvtNtotCbFXwczhIEieWdJBZl6c5mkBMwdhkP4UCThfYdeCfanrxOF8
tzVHlzNEiDl82hCQPcvdzKFVgV31zBRRiPtvmTlofFJ5OeulCET9BVNIeK8R
cvi681bX36WmDtX3f9wy9hZymDaBv8qs2tQhPQ0I2gTg/DmgeJDkg/Nf1D7O
Pp/D6qD2pHne2S6g/5pkphhc/md/EuQfPgs4fzpI/W1LOB9srpu1wzavDRZz
KjkcYPyzIPfwCMH5MaoRMudqRB18QPG32cphrZAOX/o9cYcTIPPvWcL5X0Du
/2oO54PTQziCDw5/PnNIfBVKwPmw8Ibxp4P8FynlALI+Tc3c4T8I3JeCmF9q
DgmvN9IOKaD012HuoA4KT00ZB7B/+8wdQt5e/jjDUcZhi/mPQymzzKHxL+NQ
+9uq4NwOc4dUsMEyDjNA4XEaZp+Mw5L7+/jmPEbwrwt9cjyfZgHn14H0c1hC
zZd18ALlj1ZLSHpaIufwJHHhNRN+K0j8SSs4iE+9wpkRZOUQzinWbsyvCOeD
nGMcrATng/1zRskBkv+gfBllBwlQ+jCwgudH9PwJAARDkz8=
            "], {{
            23.960899999999995`, 10.4859}, {24.771899999999995`, 10.4859}, {
            25.320299999999996`, 9.817189999999998}, {25.320299999999996`, 
            8.804689999999999}, {25.320299999999996`, 8.02969}, {24.8188, 
            7.493750000000002}, {24.092200000000002`, 7.493750000000002}, {
            23.293800000000005`, 7.493750000000002}, {22.756299999999996`, 
            8.112499999999997}, {22.756299999999996`, 9.031249999999998}, {
            22.756299999999996`, 9.94844}, {23.1984, 10.4859}, {
            23.960899999999995`, 10.4859}}, {{24.521899999999995`, 5.13281}, {
            25.868799999999993`, 5.13281}, {26.33279999999999, 
            4.859380000000001}, {26.33279999999999, 4.084379999999999}, {
            26.33279999999999, 3.05938}, {25.3906, 2.29531}, {24.1391, 
            2.29531}, {23.103099999999998`, 2.29531}, {22.387500000000003`, 
            2.9046900000000004`}, {22.387500000000003`, 
            3.7859399999999988`}, {22.387500000000003`, 4.321879999999999}, {
            22.6969, 4.8109399999999996`}, {23.1734, 5.014060000000001}, {
            23.3656, 5.10938}, {23.6984, 5.13281}, {24.521899999999995`, 
            5.13281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYh7/9VNST1g7bNDLW8wYo+Ww5P4+vjnFNnD+
FvMfh1JWIfi9wSUq0/fbOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cYfUNCDYZuMwEwR2ijmUbBX9fdrPxiHk7eWPMxaKOficYLedfdTaIUY1QuZc
DYKvsGvBvlQ+UYcb0jWJRlNtHEDGpKmJOnzZEJA967mNg4kxCIg6/AcBe1s4
H+y/GQi+6pPmeWdf2cL1g/23yw5uPowPs19iXpzmaQM7uPs03vLuMzhpC3c/
2L79tnD/wfgw/8P46SD7xJTg/A+L1iuc1VB2mAEyp9POQbTH6xVLiAok/J3t
4XywenYHOB/sDW8Hh04bz11pSspw/hkQ8FGE82H+sbh2NNdkhQPc/xfz49nP
rUTwKyJWmJ49jOCDouv/Ddx88alXODOcHOHmw/iw8AKbx+wIDy+w+887wMMr
m/PngvTTDg4Hu/c1mTCLw/mw8ILxwf5bpAjnvyoGJpRsFYedt7r+ppY7OMxZ
pLzzz3FVB3VQfMy0h/NTYu+4MWug8V/YObzI0v42fS6Uv8LO4Uniwmsm+qrw
+ACH3xxlOB+sboe2g67WSuELS2wd6n9bFZx7oe1w4rDT2kw5W4cHEeLbLzZo
Q+Jvp43D8V07etkCtB1g+Qkc32wIPiz/AACwbHm1
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZvHd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unKjo5MIDAAhGH1d23MximI/jLX3jo/d+J4M+30bky
656Tw1ohHb70eyIOxzWtJp1+7uRgYgwCog7BJSrT/xs4O8wEgZ3iDjelaxKN
ZJ0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPnBxC3l7+OGOhuAPYmMMIPtj8dgQf
7P58J4cv+z5uTZ8mAefX3P9xy/i1FJwP8/8b3n0GM42c4Xwe//VTUh2cHU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTlURqwwPVvs5PAiS/vb
9LnqDv9BoN7JwUBrpfAFFU0HecePyWdynRzmLFLe+Sdd06Hb6xWLiaeTw+vi
raK/uTUdsjl/LkiXdnKY3N4adXmPhsMGvbzFjG8coeZoOLiqljLN+uDoUPfb
quDcCXWH+/v45hh/cnTIyP/QejIEwYfYrwbnB94CBvQnFUj4VTs6TAGZL4Pg
nwGBOYj0AAsPACti+p8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlHlIVEEcx9dcMsEswlJbXVd9L1no3N3ILvpJzbyXdFqUROh2eESJUVaE
m5XdKl1YuZuIFabBhv6RHUSmlGTpWpFJHpFFRYdR2sGalO3MrDPkwOPxefPm
N7/j+/tFrs9MSPHVaDQ+nsfqeYZ5Hmd+R7omRoW36y60Wiol+F61bLNjhgpP
nq/qnjJbgjG9cY9TkQoasqwSmMlaocLydp1t3TYJcvpnbW22Cr78QZ08cExw
8JkW//SLKtzJtH2xv4vm3IWS4xw9UZyL7Z7Vp4dUsgJVOJ6Yv9RndDA0kVWg
cMbyjmEO6xAGBRRnfbnGHcL5R01PddpZHeeDBj+5qSUcJp8sdU9booCL2LUZ
uD0a14FIaDDOOt1YqTA/3svQ5gnDVKbAfm39iWnBE+Bw+epHJosC40uSjI0n
ZZaXEQp0GMOdA75RYIjr2dD0EwMJx37MAAFLKwtTujDE9EofHcYIdv4aZv4W
hQHN/y4Mdfk1uRbfUHbfXMzju9We9ydllGCa3zbEOat6bH/jdQTZr9zt5s8h
nE+Q/Sod5133riP7VQMEkXr+9PKfKKjdEx6bVoDBujIhpvSKN949mMdbMmdi
iyMJw5vE4BtPu2SY8PZAiSseg9Y/L2JDswyxrfUZFoPgQfv/cTUCW69HWO0y
rMySzg0cRayu3TLzbydieumVYVGD39zzGQhuQu6bB24ZyLWaVMHU342Cu2oC
i80JQ/YXCPvkc5FZ+EPrr0csXqPXv5EIqmRPYIslVre+BTw/FqILncgXcdM0
HcHVMRMD0/5GM73MQ0wvqRJ7JyHYR/qiQoLfazPq/+YK7h5ZM9WeJ5jqo0gw
1YcTQd+Xz7UzL3n3byIoPHJozbNiCQp/DU8uui+Y7r8Ywm7B1F4A5vZCSL+Z
MMtztcT0Ognz/2neJAyftnsKs1li9ddjnh96v9ar77Zo2OLfV5qWjeDbxUqD
KzGS6VVBcJfoeX4E5yOk/yw6zvSeRd7+tnnZGcT8cQmm/0/BnKlecjA/T2Tl
+IpZPfR6qCD98RpD0O7TWS5tGJtfLzGr47PxnLsPZ+SbbodypvHcGsfe/gq/
b3BeDPLTzGS/5oeCaT9uUtn9OaFsnjSobJ74GuAV0ecnFTrJfDBHsnpoF7Lz
TVGc6Tysi+ZM6xEmw12i506V92M8qVuZYOrPKcE0X3tV0JcTx2Tmx3aV63/o
vP8HxvOaZA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYq8T7LazXT0dSpaXbPjHz+MA4/dHdPszGnA5
iHxyPJ8m6+WQngYCmPw13bczGNwRfHfVUqZZBbj5e251/U3194abz7J4khWj
r7eDiTEQbOaG81/UPs4+n8ODxueF821LHGtPx/DB+V/2fdyaLsYPN/8ziB8m
4PCGd5/BzFNeDjuCrSL+qws4+ID8N9XLYb2QDl+6nIDDfxDY7wmx/zO/w/IX
Hnr/J3o59ILc90EMwmf0dkgBOX+ZlMOUb2zxM1S8HQ5072syWSwD57uuObqc
IUIezl8LMn+fItz+VJB+NmWIfeYIPtj9Tz3h/P21shbpazwdnCc0C6WtUnKo
jFhherbY0wHkPOPDig7m147mmiR4QsyfJ+cwEwQaEXxXUHhP8HS4oym75r+y
AsRfiz0dwjnF2o31FR3OgAHUvMWKEP9JesH5d6RrEo1qEXyw8j1eEHtWKsD5
+0H+d5aD8+V3LdiX2ift0L48/JRRj5fDQZD8YwmHC/nx7Oc4vRwUwPIiDujp
DQDkuADA
           "]]}, 
         Thickness[0.01773049645390071], StripOnInput -> False]}, {
       ImageSize -> {169.18795516811954`, 49.01612951432129}, 
        ImageSize -> {56.39598505603985, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {57., 17.}, PlotRange -> {{0., 56.4}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.3333333333333333}, {-0.0036125886397179153`, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.753637109822957*^9, 3.753637193483759*^9, 
  3.753638943772053*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"313c2d5d-5908-4c54-9ecc-5f5e7abf0589"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Plots E vs L", "Subsection",
 CellChangeTimes->{{3.753094848853009*^9, 3.753094849483994*^9}, {
  3.7532068510253983`*^9, 
  3.753206866350115*^9}},ExpressionUUID->"186fe1e9-0765-40bf-94cc-\
52dba7c5845a"],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
 CellChangeTimes->{{3.7532713900000753`*^9, 
  3.753271390959969*^9}},ExpressionUUID->"cee25638-8915-4b5b-907e-\
168e6556a5d6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "3"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753098635421571*^9, 3.753098704664147*^9}, 
   3.753098842870673*^9, 3.753420305614822*^9, 3.753767723607481*^9},
 CellLabel->
  "In[262]:=",ExpressionUUID->"c1653e8d-0575-4801-bc8f-798d7044242f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsL", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scentific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Purple"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Magenta"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Cyan"}], "}"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "26"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, {
   3.753271882663*^9, 3.7532719330783567`*^9}, {3.753272406429096*^9, 
   3.7532724070694427`*^9}, {3.753369950428689*^9, 3.753370091509994*^9}, {
   3.753370297256175*^9, 3.753370325952702*^9}, {3.753372864637233*^9, 
   3.753372865251049*^9}, {3.7533739771228*^9, 3.7533739777*^9}, {
   3.753767669191033*^9, 3.753767711439291*^9}, {3.790965768353785*^9, 
   3.79096577715276*^9}, 3.7909665738379*^9, {3.791003163882592*^9, 
   3.791003252896468*^9}, {3.791003299593226*^9, 3.791003311473775*^9}, 
   3.791003499377095*^9, 3.7910182799797783`*^9, 3.791018563776123*^9, 
   3.7910186317353888`*^9, {3.7910188968294697`*^9, 3.7910188988680077`*^9}, {
   3.791019202427301*^9, 3.7910192059363213`*^9}, {3.7910192402912407`*^9, 
   3.7910192440722103`*^9}, {3.791021335595085*^9, 3.791021366153249*^9}, {
   3.791021409003428*^9, 3.7910214131527147`*^9}, {3.791022733936434*^9, 
   3.791022741662944*^9}},
 CellLabel->
  "In[265]:=",ExpressionUUID->"9a7e4774-dffc-448a-afaa-994d57f46dce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsLHF", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scentific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Dashing", "[", "0.02", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Dashing", "[", "0.02", "]"}], ",", "Blue"}], "}"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "26"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.791019624855089*^9, 3.791019627198653*^9}, 
   3.791019663055359*^9, {3.7910207077287807`*^9, 3.791020721959149*^9}, 
   3.791021345347958*^9, {3.791021416883226*^9, 3.791021419104369*^9}, {
   3.791091374225767*^9, 3.791091382314521*^9}},
 CellLabel->
  "In[266]:=",ExpressionUUID->"a44d913f-fc79-4d89-ab86-1dc2c85712a0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"N", "=", "2"}], 
  TraditionalForm]],ExpressionUUID->"8fb83a9c-8c13-4ac7-bd47-830b3e4f7090"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
  3.753095548120541*^9}, {3.753206878135336*^9, 
  3.753206879960169*^9}},ExpressionUUID->"11ac2ed8-d967-4fcf-b9f7-\
758d64c8bc48"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     RowBox[{"(*", 
      RowBox[{
      "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
       ","}], "*)"}], "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 2$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsL_2.pdf\>\"", ",", "%"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Doubles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]HF0$Doubles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
    "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 2$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OGSA$Singles", ",", 
     "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HFSA$Singles"}], 
    "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 2$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.753244174599966*^9, 3.7532441764815607`*^9}, {3.75324428755891*^9, 
   3.7532442887538233`*^9}, {3.753272463374802*^9, 3.7532724635571613`*^9}, {
   3.753290241579925*^9, 3.753290253453761*^9}, {3.7533698517534647`*^9, 
   3.753369853411848*^9}, {3.753383148032486*^9, 3.753383159262473*^9}, {
   3.753417491044772*^9, 3.753417530664257*^9}, {3.753760405526737*^9, 
   3.753760424512433*^9}, {3.753765539013145*^9, 3.7537655701005373`*^9}, {
   3.753766338481493*^9, 3.753766363769649*^9}, {3.7776949392655983`*^9, 
   3.777694949856883*^9}, {3.791004688976161*^9, 3.791004736337438*^9}, 
   3.791022720557455*^9, {3.791022777279036*^9, 3.7910227862997847`*^9}, 
   3.7910232004020042`*^9, 3.791091304691084*^9, {3.791091407280367*^9, 
   3.7910914241325827`*^9}},
 CellLabel->
  "In[206]:=",ExpressionUUID->"bf9ab6e9-fc47-4bf8-afc4-a9cee2b99927"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.037761059293025395`}, {-0.2415644752704905, 0.1473031108773166}, {
       0.4515827052894548, 0.5616655147288059}, {1.1447298858494002`, 
       2.0401231466142797`}, {1.8378770664093453`, 6.469875920656365}, {
       2.5310242469692907`, 15.874581298799939`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, -0.0004477016685023468}, \
{-0.2415644752704905, -0.002139126018862495}, {
       0.4515827052894548, -0.009644555222690606}, {
       1.1447298858494002`, -0.025091905677842946`}, {1.8378770664093453`, 
       0.2805290918600998}, {2.5310242469692907`, 2.7346370011880836`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.0036038082929203343`}, {-0.2415644752704905, 
       0.012550725712419651`}, {0.4515827052894548, 0.037260655624144316`}, {
       1.1447298858494002`, 0.07791806285010223}, {1.8378770664093453`, 
       0.3757468445704605}, {2.5310242469692907`, 4.5331750085709315`}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, -0.0005663595067771095}, \
{-0.2415644752704905, -0.002784457902604187}, {
       0.4515827052894548, -0.014452820266193649`}, {
       1.1447298858494002`, -0.0750795113116256}, {
       1.8378770664093453`, -0.2762001659709604}, {
       2.5310242469692907`, -0.017557160894600507`}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.000241186141244857}, {-0.2415644752704905, 0.0003791108753219481}, {
       0.4515827052894548, -0.004381252143918367}, {
       1.1447298858494002`, -0.10325138397683972`}, {
       1.8378770664093453`, -1.4043586958050143`}, {
       2.5310242469692907`, -7.430168527646542}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], LineBox[{{-0.9347116558304358, 
       0.0015464455023742104`}, {-0.2415644752704905, 0.005453767858294091}, {
       0.4515827052894548, 0.014242844605989914`}, {
       1.1447298858494002`, -0.039669748627313664`}, {
       1.8378770664093453`, -1.1986709009664125`}, {
       2.5310242469692907`, -6.697942044645664}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.037761059293025395`}}, {{-0.2415644752704905, 
       0.1473031108773166}}, {{0.4515827052894548, 0.5616655147288059}}, {{
       1.1447298858494002`, 2.0401231466142797`}}, {{1.8378770664093453`, 
       6.469875920656365}}, {{2.5310242469692907`, 15.874581298799939`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.0004477016685023468}}, \
{{-0.2415644752704905, -0.002139126018862495}}, {{
       0.4515827052894548, -0.009644555222690606}}, {{
       1.1447298858494002`, -0.025091905677842946`}}, {{1.8378770664093453`, 
       0.2805290918600998}}, {{2.5310242469692907`, 
       2.7346370011880836`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0036038082929203343`}}, {{-0.2415644752704905, 
       0.012550725712419651`}}, {{0.4515827052894548, 
       0.037260655624144316`}}, {{1.1447298858494002`, 
       0.07791806285010223}}, {{1.8378770664093453`, 0.3757468445704605}}, {{
       2.5310242469692907`, 4.5331750085709315`}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.0005663595067771095}}, \
{{-0.2415644752704905, -0.002784457902604187}}, {{
       0.4515827052894548, -0.014452820266193649`}}, {{
       1.1447298858494002`, -0.0750795113116256}}, {{
       1.8378770664093453`, -0.2762001659709604}}, {{
       2.5310242469692907`, -0.017557160894600507`}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.000241186141244857}}, {{-0.2415644752704905, 
       0.0003791108753219481}}, {{
       0.4515827052894548, -0.004381252143918367}}, {{
       1.1447298858494002`, -0.10325138397683972`}}, {{
       1.8378770664093453`, -1.4043586958050143`}}, {{
       2.5310242469692907`, -7.430168527646542}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0015464455023742104`}}, {{-0.2415644752704905, 
       0.005453767858294091}}, {{0.4515827052894548, 
       0.014242844605989914`}}, {{
       1.1447298858494002`, -0.039669748627313664`}}, {{
       1.8378770664093453`, -1.1986709009664125`}}, {{
       2.5310242469692907`, -6.697942044645664}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0806215440993483`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYol5cZqnDWwcqu7/uGXsLeYA4yvsWrAvlU/U
wb7p0fEZ2XYOJsYggMlXf8u7z+Amgl/PcrTf0N0eJ3/5Cw+9/ycd4Oav6b6d
wXAcxheD8zU+qbyc1YngQ/SLo/IvI/hnQMBHAm7+TBCIlHR4A3TeTCkHh2jV
CJlzMpIOtb+tCs6tsHfoi+j2ZxSQdNhfK2uRXmLrsFZIhy/9noRDb3CJyvT5
9hD9nIoOFRErTM8mO0Dk65Qh4hMdHDaoPmmed1YFzm8E+XO6GpzvdYLddnao
Jtz+9DQgYNN2+POt9MGcjXZw/tedt7r+XrWF8/NBHnKwhfinR8sBbM0qG4fz
V8Pe6EdrOjSA7Cm3cXiRpf1tuqyaQz/IvecRfLD8dxsHXUX5Lzlm6g4psXfc
mDVsHZJB9AwNiH1TbR2kwfGs6SAx9QpnRpIdnA8Onwx7OJ/Xf/2UVA4HBw9Q
QD1Xh/MfRYhvv/hAFc4H2yem4lAAcv8EewdwdAUrOXzZEJA9y9wO4p83cg7o
6Q0AGqsDbA==
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.0806215440993483`, 
   2.5310242469692907`}, {-7.430168527646542, 15.874581298799939`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272635309635*^9, 3.75329025694697*^9, 3.7532904352766*^9, 
   3.753369873280254*^9, 3.753372877019677*^9, 3.7533740044781523`*^9, 
   3.7534187435075903`*^9, 3.753419892949664*^9, 3.75342031423955*^9, 
   3.7534204967762957`*^9, 3.753547222675518*^9, 3.75361676671408*^9, {
   3.753765620157394*^9, 3.75376563469444*^9}, 3.7537657986407747`*^9, 
   3.753766179658807*^9, 3.7537663643408537`*^9, 3.753766483342717*^9, 
   3.7537677667465353`*^9, 3.777303969396291*^9, 3.7773047044392776`*^9, 
   3.777305516467276*^9, 3.777694618342237*^9, 3.777694950598011*^9, 
   3.777718979587254*^9, 3.790933234292756*^9, 3.7909665817119293`*^9, {
   3.791004677194025*^9, 3.79100468964985*^9}, {3.7910047280660973`*^9, 
   3.791004737791833*^9}, {3.791022721626006*^9, 3.7910227440932207`*^9}, {
   3.791022777788126*^9, 3.7910227868719273`*^9}, 3.791023200980508*^9, 
   3.791091318918185*^9, 3.791091385728732*^9, 3.7910914245725603`*^9},
 CellLabel->
  "Out[218]=",ExpressionUUID->"c4b64c88-e225-430d-9976-c93080bed9d8"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, -0.0004477016685023468}, \
{-0.2415644752704905, -0.002139126018862495}, {
       0.4515827052894548, -0.009644555222690606}, {
       1.1447298858494002`, -0.025091905677842946`}, {1.8378770664093453`, 
       0.2805290918600998}, {2.5310242469692907`, 2.7346370011880836`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, -0.0005663595067771095}, \
{-0.2415644752704905, -0.002784457902604187}, {
       0.4515827052894548, -0.014452820266193649`}, {
       1.1447298858494002`, -0.0750795113116256}, {
       1.8378770664093453`, -0.2762001659709604}, {
       2.5310242469692907`, -0.017557160894600507`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, -0.002942942367609876}, \
{-0.2415644752704905, -0.01152059324162211}, {
       0.4515827052894548, -0.04362382130345475}, {
       1.1447298858494002`, -0.14897487815737}, {
       1.8378770664093453`, -0.3368216989792722}, {2.5310242469692907`, 
       0.7576976546202723}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, -0.0030295357865604685`}, \
{-0.2415644752704905, -0.01184154767858573}, {
       0.4515827052894548, -0.045142739601887416`}, {
       1.1447298858494002`, -0.16309114078458647`}, {
       1.8378770664093453`, -0.525859633522679}, {
       2.5310242469692907`, -1.3593827263791145`}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.0004477016685023468}}, \
{{-0.2415644752704905, -0.002139126018862495}}, {{
       0.4515827052894548, -0.009644555222690606}}, {{
       1.1447298858494002`, -0.025091905677842946`}}, {{1.8378770664093453`, 
       0.2805290918600998}}, {{2.5310242469692907`, 
       2.7346370011880836`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.0005663595067771095}}, \
{{-0.2415644752704905, -0.002784457902604187}}, {{
       0.4515827052894548, -0.014452820266193649`}}, {{
       1.1447298858494002`, -0.0750795113116256}}, {{
       1.8378770664093453`, -0.2762001659709604}}, {{
       2.5310242469692907`, -0.017557160894600507`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.002942942367609876}}, \
{{-0.2415644752704905, -0.01152059324162211}}, {{
       0.4515827052894548, -0.04362382130345475}}, {{
       1.1447298858494002`, -0.14897487815737}}, {{
       1.8378770664093453`, -0.3368216989792722}}, {{2.5310242469692907`, 
       0.7576976546202723}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.0030295357865604685`}}, \
{{-0.2415644752704905, -0.01184154767858573}}, {{
       0.4515827052894548, -0.045142739601887416`}}, {{
       1.1447298858494002`, -0.16309114078458647`}}, {{
       1.8378770664093453`, -0.525859633522679}}, {{
       2.5310242469692907`, -1.3593827263791145`}}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0806215440993483`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYol5cZqnDWwcqu7/uGXsLeYA4yvsWrAvlU/U
wb7p0fEZ2XYOJsYggMlXf8u7z+Amgl/PcrTf0N0eJ3/5Cw+9/ycd4Oav6b6d
wXAcxheD8zU+qbyc1YngQ/SLo/IvI/hnQMBHAm7+TBCIlHR4A3TeTCkHh2jV
CJlzMpIOtb+tCs6tsHfoi+j2ZxSQdNhfK2uRXmLrsFZIhy/9noRDb3CJyvT5
9hD9nIoOFRErTM8mO0Dk65Qh4hMdHDaoPmmed1YFzm8E+XO6GpzvdYLddnao
Jtz+9DQgYNN2+POt9MGcjXZw/tedt7r+XrWF8/NBHnKwhfinR8sBbM0qG4fz
V8Pe6EdrOjSA7Cm3cXiRpf1tuqyaQz/IvecRfLD8dxsHXUX5Lzlm6g4psXfc
mDVsHZJB9AwNiH1TbR2kwfGs6SAx9QpnRpIdnA8Onwx7OJ/Xf/2UVA4HBw9Q
QD1Xh/MfRYhvv/hAFc4H2yem4lAAcv8EewdwdAUrOXzZEJA9y9wO4p83cg7o
6Q0AGqsDbA==
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.0806215440993483`, 
   2.5310242469692907`}, {-1.3593827263791145`, 2.7346370011880836`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272635309635*^9, 3.75329025694697*^9, 3.7532904352766*^9, 
   3.753369873280254*^9, 3.753372877019677*^9, 3.7533740044781523`*^9, 
   3.7534187435075903`*^9, 3.753419892949664*^9, 3.75342031423955*^9, 
   3.7534204967762957`*^9, 3.753547222675518*^9, 3.75361676671408*^9, {
   3.753765620157394*^9, 3.75376563469444*^9}, 3.7537657986407747`*^9, 
   3.753766179658807*^9, 3.7537663643408537`*^9, 3.753766483342717*^9, 
   3.7537677667465353`*^9, 3.777303969396291*^9, 3.7773047044392776`*^9, 
   3.777305516467276*^9, 3.777694618342237*^9, 3.777694950598011*^9, 
   3.777718979587254*^9, 3.790933234292756*^9, 3.7909665817119293`*^9, {
   3.791004677194025*^9, 3.79100468964985*^9}, {3.7910047280660973`*^9, 
   3.791004737791833*^9}, {3.791022721626006*^9, 3.7910227440932207`*^9}, {
   3.791022777788126*^9, 3.7910227868719273`*^9}, 3.791023200980508*^9, 
   3.791091318918185*^9, 3.791091385728732*^9, 3.7910914251065197`*^9},
 CellLabel->
  "Out[220]=",ExpressionUUID->"c8363f8c-c834-4806-afa2-4f9265e2c8e1"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.037761059293025395`}, {-0.2415644752704905, 0.1473031108773166}, {
       0.4515827052894548, 0.5616655147288059}, {1.1447298858494002`, 
       2.0401231466142797`}, {1.8378770664093453`, 6.469875920656365}, {
       2.5310242469692907`, 15.874581298799939`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.0036038082929203343`}, {-0.2415644752704905, 
       0.012550725712419651`}, {0.4515827052894548, 0.037260655624144316`}, {
       1.1447298858494002`, 0.07791806285010223}, {1.8378770664093453`, 
       0.3757468445704605}, {2.5310242469692907`, 4.5331750085709315`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, 
       0.03379317480210716}, {-0.2415644752704905, 0.13330831799558254`}, {
       0.4515827052894548, 0.5185512877433243}, {1.1447298858494002`, 
       1.9601143218530201`}, {1.8378770664093453`, 6.979100875737955}, {
       2.5310242469692907`, 21.991150458439783`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, -0.0003220515730493032}, \
{-0.2415644752704905, -0.0010198174493227115`}, {
       0.4515827052894548, -0.0021540282673516774`}, {1.1447298858494002`, 
       0.00372927979208565}, {1.8378770664093453`, 0.07828148172208173}, {
       2.5310242469692907`, 0.5364690032447378}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.037761059293025395`}}, {{-0.2415644752704905, 
       0.1473031108773166}}, {{0.4515827052894548, 0.5616655147288059}}, {{
       1.1447298858494002`, 2.0401231466142797`}}, {{1.8378770664093453`, 
       6.469875920656365}}, {{2.5310242469692907`, 15.874581298799939`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0036038082929203343`}}, {{-0.2415644752704905, 
       0.012550725712419651`}}, {{0.4515827052894548, 
       0.037260655624144316`}}, {{1.1447298858494002`, 
       0.07791806285010223}}, {{1.8378770664093453`, 0.3757468445704605}}, {{
       2.5310242469692907`, 4.5331750085709315`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.03379317480210716}}, {{-0.2415644752704905, 
       0.13330831799558254`}}, {{0.4515827052894548, 0.5185512877433243}}, {{
       1.1447298858494002`, 1.9601143218530201`}}, {{1.8378770664093453`, 
       6.979100875737955}}, {{2.5310242469692907`, 21.991150458439783`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.0003220515730493032}}, \
{{-0.2415644752704905, -0.0010198174493227115`}}, {{
       0.4515827052894548, -0.0021540282673516774`}}, {{1.1447298858494002`, 
       0.00372927979208565}}, {{1.8378770664093453`, 0.07828148172208173}}, {{
       2.5310242469692907`, 0.5364690032447378}}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0806215440993483`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYol5cZqnDWwcqu7/uGXsLeYA4yvsWrAvlU/U
wb7p0fEZ2XYOJsYggMlXf8u7z+Amgl/PcrTf0N0eJ3/5Cw+9/ycd4Oav6b6d
wXAcxheD8zU+qbyc1YngQ/SLo/IvI/hnQMBHAm7+TBCIlHR4A3TeTCkHh2jV
CJlzMpIOtb+tCs6tsHfoi+j2ZxSQdNhfK2uRXmLrsFZIhy/9noRDb3CJyvT5
9hD9nIoOFRErTM8mO0Dk65Qh4hMdHDaoPmmed1YFzm8E+XO6GpzvdYLddnao
Jtz+9DQgYNN2+POt9MGcjXZw/tedt7r+XrWF8/NBHnKwhfinR8sBbM0qG4fz
V8Pe6EdrOjSA7Cm3cXiRpf1tuqyaQz/IvecRfLD8dxsHXUX5Lzlm6g4psXfc
mDVsHZJB9AwNiH1TbR2kwfGs6SAx9QpnRpIdnA8Onwx7OJ/Xf/2UVA4HBw9Q
QD1Xh/MfRYhvv/hAFc4H2yem4lAAcv8EewdwdAUrOXzZEJA9y9wO4p83cg7o
6Q0AGqsDbA==
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.0806215440993483`, 
   2.5310242469692907`}, {-0.0021540282673516774`, 21.991150458439783`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.753272635309635*^9, 3.75329025694697*^9, 3.7532904352766*^9, 
   3.753369873280254*^9, 3.753372877019677*^9, 3.7533740044781523`*^9, 
   3.7534187435075903`*^9, 3.753419892949664*^9, 3.75342031423955*^9, 
   3.7534204967762957`*^9, 3.753547222675518*^9, 3.75361676671408*^9, {
   3.753765620157394*^9, 3.75376563469444*^9}, 3.7537657986407747`*^9, 
   3.753766179658807*^9, 3.7537663643408537`*^9, 3.753766483342717*^9, 
   3.7537677667465353`*^9, 3.777303969396291*^9, 3.7773047044392776`*^9, 
   3.777305516467276*^9, 3.777694618342237*^9, 3.777694950598011*^9, 
   3.777718979587254*^9, 3.790933234292756*^9, 3.7909665817119293`*^9, {
   3.791004677194025*^9, 3.79100468964985*^9}, {3.7910047280660973`*^9, 
   3.791004737791833*^9}, {3.791022721626006*^9, 3.7910227440932207`*^9}, {
   3.791022777788126*^9, 3.7910227868719273`*^9}, 3.791023200980508*^9, 
   3.791091318918185*^9, 3.791091385728732*^9, 3.791091425217811*^9},
 CellLabel->
  "Out[221]=",ExpressionUUID->"c55223ec-cb70-4cde-8b68-60231cc4b5ec"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"N", "=", "3"}], 
  TraditionalForm]],ExpressionUUID->"9a3bdc4e-0ee0-4f4d-a116-69b0ae515cbb"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
  3.753095548120541*^9}, {3.753206878135336*^9, 3.753206879960169*^9}, {
  3.753244072948147*^9, 
  3.753244072948305*^9}},ExpressionUUID->"413d3c60-6824-4d98-b82f-\
9a09fbdb0fde"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     RowBox[{"(*", 
      RowBox[{
      "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
       ","}], "*)"}], "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 3$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsL_3.pdf\>\"", ",", "%"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",",
        "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
       "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
      "}"}], ",", "OptionsEvsLHF", ",", 
     RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$N = 3$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
    "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.7532440779701977`*^9, 3.753244116772287*^9}, {3.753244150964087*^9, 
   3.753244154051426*^9}, {3.753244301828499*^9, 3.7532443029317293`*^9}, {
   3.7532724504677*^9, 3.753272450659595*^9}, {3.753290263863761*^9, 
   3.753290267035839*^9}, 3.753369884658758*^9, {3.753383164826624*^9, 
   3.753383184239235*^9}, {3.753417548738267*^9, 3.753417578418723*^9}, {
   3.753418930335733*^9, 3.753418947874028*^9}, {3.753760445476974*^9, 
   3.7537605910405893`*^9}, {3.7537606342160797`*^9, 
   3.7537606348556967`*^9}, {3.753761274202468*^9, 3.7537612744229927`*^9}, {
   3.7910047060080023`*^9, 3.79100470611705*^9}, {3.7910047491299343`*^9, 
   3.79100475854249*^9}, 3.7910227593169403`*^9, 3.7910232080878077`*^9},
 CellLabel->
  "In[2458]:=",ExpressionUUID->"8e953787-c4c5-4de0-b480-fbf8fa998bbd"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.03627602649211649}, {-0.2415644752704905, 0.1413383448993644}, {
       0.4515827052894548, 0.5373564912550998}, {1.1447298858494002`, 
       1.9493347974022979`}, {1.8378770664093453`, 6.334846037984078}, {
       2.5310242469692907`, 15.797854208066758`}, {3.224171427529236, 
       30.030972613488398`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.008393362182511322}, {-0.2415644752704905, 0.03267275009521526}, {
       0.4515827052894548, 0.1242456692248696}, {1.1447298858494002`, 
       0.45353947107657155`}, {1.8378770664093453`, 1.5891621601610433`}, {
       2.5310242469692907`, 5.36300062900005}, {3.224171427529236, 
       14.248898647843825`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.004115106772520752}, {-0.2415644752704905, 0.014330341481272666`}, {
       0.4515827052894548, 0.042034691861106005`}, {1.1447298858494002`, 
       0.06940526733400368}, {1.8378770664093453`, -0.17031086612180255`}, {
       2.5310242469692907`, -0.15159740891462914`}, {3.224171427529236, 
       2.9336370391556748`}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.006271441396298315}, {-0.2415644752704905, 0.024431920279795166`}, {
       0.4515827052894548, 0.09296040109121452}, {1.1447298858494002`, 
       0.3375611139179778}, {1.8378770664093453`, 1.1270092870103365`}, {
       2.5310242469692907`, 3.5740189344769093`}, {3.224171427529236, 
       9.852554944313757}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.00012729914567636525`}, {-0.2415644752704905, 
       0.00043603623644521605`}, {0.4515827052894548, 
       0.0004838501090962265}, {
       1.1447298858494002`, -0.016413081068938278`}, {
       1.8378770664093453`, -0.43142445782252004`}, {
       2.5310242469692907`, -4.187406772718954}, {
       3.224171427529236, -17.699639572591195`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], LineBox[{{-0.9347116558304358, 
       0.001794872945966954}, {-0.2415644752704905, 0.006912417194121561}, {
       0.4515827052894548, 0.02516674245830852}, {1.1447298858494002`, 
       0.07376442917168231}, {1.8378770664093453`, -0.12264454556376557`}, {
       2.5310242469692907`, -3.1074802428724535`}, {
       3.224171427529236, -11.57555430508653}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.03627602649211649}}, {{-0.2415644752704905, 0.1413383448993644}}, {{
       0.4515827052894548, 0.5373564912550998}}, {{1.1447298858494002`, 
       1.9493347974022979`}}, {{1.8378770664093453`, 6.334846037984078}}, {{
       2.5310242469692907`, 15.797854208066758`}}, {{3.224171427529236, 
       30.030972613488398`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.008393362182511322}}, {{-0.2415644752704905, 
       0.03267275009521526}}, {{0.4515827052894548, 0.1242456692248696}}, {{
       1.1447298858494002`, 0.45353947107657155`}}, {{1.8378770664093453`, 
       1.5891621601610433`}}, {{2.5310242469692907`, 5.36300062900005}}, {{
       3.224171427529236, 14.248898647843825`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.004115106772520752}}, {{-0.2415644752704905, 
       0.014330341481272666`}}, {{0.4515827052894548, 
       0.042034691861106005`}}, {{1.1447298858494002`, 
       0.06940526733400368}}, {{
       1.8378770664093453`, -0.17031086612180255`}}, {{
       2.5310242469692907`, -0.15159740891462914`}}, {{3.224171427529236, 
       2.9336370391556748`}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.006271441396298315}}, {{-0.2415644752704905, 
       0.024431920279795166`}}, {{0.4515827052894548, 
       0.09296040109121452}}, {{1.1447298858494002`, 0.3375611139179778}}, {{
       1.8378770664093453`, 1.1270092870103365`}}, {{2.5310242469692907`, 
       3.5740189344769093`}}, {{3.224171427529236, 9.852554944313757}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.00012729914567636525`}}, {{-0.2415644752704905, 
       0.00043603623644521605`}}, {{0.4515827052894548, 
       0.0004838501090962265}}, {{
       1.1447298858494002`, -0.016413081068938278`}}, {{
       1.8378770664093453`, -0.43142445782252004`}}, {{
       2.5310242469692907`, -4.187406772718954}}, {{
       3.224171427529236, -17.699639572591195`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.001794872945966954}}, {{-0.2415644752704905, 
       0.006912417194121561}}, {{0.4515827052894548, 0.02516674245830852}}, {{
       1.1447298858494002`, 0.07376442917168231}}, {{
       1.8378770664093453`, -0.12264454556376557`}}, {{
       2.5310242469692907`, -3.1074802428724535`}}, {{
       3.224171427529236, -11.57555430508653}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.1098035217531306`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIU3EUx68alWAGPjbNqXnv5nyUpbMCuffua2FFKIoK+sdALecsU4uU
NGaSA/9IwpJMZxKWhQmaQu+gNRJRxEdiSmjko4Qg/MMw0yzXfYzfqAPnjw/3
/s7je84JO1mabvSgKMpNcF5wd8HjdYJZWLxAzcJARTgefD0e45h3cdVGwrnR
AA6LeXen4se0eHJo7W1+AoehvsPdp+9EyPyLQ4/mi+VOcSS0Szts+6084WsZ
ZeqmHD3hY5py9xYKeCy+i4ognJuZrm3rDCdMiTanBluZ/fBAil7mXAb7ojp9
35XxhA27E5dPGVysFtKMJPB4XWpeshoZ2Gs7soZ8eKinFjKosww+BJnz4hY5
zCXlJLacZ1DaVTdTaOfQ7bPH2xRD48fL6at/JjlYRfOksf2oUNAJ3vk/jZTx
G4ZNCw+HaPU0jAWCTbn4/qzNu3VCT3jDUNy/GQcMi5YcRvhNna0m/kgIYd/K
hrKR/ED0xpS0u3XpIc1Fp3DG4QlL8T1cPOnzPXGsloN5dm1a902Bxus7Lx2M
5mQ9EEDmKecPlPt5xcIk1l2wS45fzaJV7HddhcUz0atNe1lZj8sqZCmfj1Ml
LFZsy09NtwLlfmud3z8p4ZXac9PYzMKgyVaNmv3Jfkj52/z+1Zf3w+/V8rnW
WJ5w8uA27rZGT/izuGehgJ+khwJSmxdA8ovhqA6gQuy3LgjiejnsgF3Usz2Y
cObSxHLzfChhaR/8w6BsfO9ZeA9y/woaRZ7rbaYiyPkf0fAV5CxIcs5LxUCU
W0cDF/ueJVlTGDKfj5HBXQ4LI+uXCvkeNtUIFdZxuAq4sqW/PlYZTjikQxhE
tZbwoHQ/kXIeL2c9W6NRLb4b4Amv9KYVtfzkCMvz4JA2LSxyQxT0wpk2z7Dk
vv6/578mF6Hl
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.1098035217531306`, 
   3.224171427529236}, {-17.699639572591195`, 30.030972613488398`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272453370345*^9, 3.753272635464384*^9, 3.753290435756443*^9, 
   3.753369886155655*^9, 3.7533728780070553`*^9, 3.7533740049469557`*^9, 
   3.753418745901964*^9, 3.753418963021928*^9, 3.753419893368112*^9, 
   3.753420314713475*^9, 3.753420497172411*^9, 3.753616768702765*^9, {
   3.753760494354786*^9, 3.753760551921751*^9}, 3.753760591761099*^9, 
   3.753760675578713*^9, 3.753761023196309*^9, 3.753761274931346*^9, 
   3.753766204493351*^9, 3.7537677673028584`*^9, 3.777305901763708*^9, 
   3.7777190491044903`*^9, 3.790933236249456*^9, 3.790966583724106*^9, 
   3.7910047075418777`*^9, 3.791004759762409*^9, 3.791022760153219*^9, 
   3.791023208648171*^9},
 CellLabel->
  "Out[2470]=",ExpressionUUID->"af391885-e2bc-45fe-807d-38df4905bf7f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"N", "=", "4"}], 
  TraditionalForm]],ExpressionUUID->"2e19efe9-f08f-4120-984b-a6f36deddc6c"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
  3.753095548120541*^9}, {3.753206878135336*^9, 3.753206879960169*^9}, {
  3.753244072948147*^9, 3.753244072948305*^9}, {3.753244331202897*^9, 
  3.753244331203059*^9}},ExpressionUUID->"92d2f700-f8f3-45b4-8a7e-\
50de33dd2e59"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     RowBox[{"(*", 
      RowBox[{
      "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
       ","}], "*)"}], "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 4$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsL_4.pdf\>\"", ",", "%"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
       "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles", ",",
        "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles"}], 
      "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$N = 4$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.7532440779701977`*^9, 3.753244116772287*^9}, {3.753244150964087*^9, 
   3.753244154051426*^9}, {3.753244301828499*^9, 3.7532443029317293`*^9}, 
   3.753244346977257*^9, {3.753272475370483*^9, 3.75327248081282*^9}, {
   3.753290271852683*^9, 3.753290274866516*^9}, 3.753369903195755*^9, {
   3.753383197247674*^9, 3.753383202616922*^9}, {3.753417584649322*^9, 
   3.7534176102652683`*^9}, {3.753766221626464*^9, 3.753766313953364*^9}, 
   3.790965472540148*^9, {3.790965580542288*^9, 3.790965605954777*^9}, {
   3.7910047693694563`*^9, 3.791004790861905*^9}, 3.791022768044216*^9, 
   3.791023215033736*^9},
 CellLabel->
  "In[2472]:=",ExpressionUUID->"a73c2ca3-ad43-47af-b7c5-6f87de87de78"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.03266927151198662}, {-0.2415644752704905, 0.1277555328989801}, {
       0.4515827052894548, 0.48925619036142565`}, {1.1447298858494002`, 
       1.805481236315447}, {1.8378770664093453`, 6.203264537783342}, {
       2.5310242469692907`, 17.43603191809505}, {3.224171427529236, 
       34.757402212584175`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.010164469529650695`}, {-0.2415644752704905, 0.039562115976817934`}, {
       0.4515827052894548, 0.15016346943570674`}, {1.1447298858494002`, 
       0.5430491029558504}, {1.8378770664093453`, 1.8026913121010397`}, {
       2.5310242469692907`, 5.3170955409483}, {3.224171427529236, 
       12.956559471175638`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.0027031018085847012`}, {-0.2415644752704905, 0.009069429711944117}, {
       0.4515827052894548, 0.023527308358736242`}, {1.1447298858494002`, 
       0.010530786987958073`}, {1.8378770664093453`, -0.3846680327688003}, {
       2.5310242469692907`, -1.870539344717476}, {
       3.224171427529236, -2.5675619581835973`}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.007316200657783591}, {-0.2415644752704905, 0.02833554042265497}, {
       0.4515827052894548, 0.10640167825923719`}, {1.1447298858494002`, 
       0.37461038672318325`}, {1.8378770664093453`, 1.150266788177862}, {
       2.5310242469692907`, 2.8961030043858234`}, {3.224171427529236, 
       7.623446337724514}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.00010117527564118924`}, {-0.2415644752704905, 
       0.00023383907545561567`}, {0.4515827052894548, 
       0.0006007560000520204}, {1.1447298858494002`, -0.002900573558698037}, {
       1.8378770664093453`, -0.14420899105008125`}, {
       2.5310242469692907`, -2.5257086566413935`}, {
       3.224171427529236, -15.874784352860432`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], LineBox[{{-0.9347116558304358, 
       0.0017427772654010245`}, {-0.2415644752704905, 0.006837202356944997}, {
       0.4515827052894548, 0.026157904906000663`}, {1.1447298858494002`, 
       0.09372543245847634}, {1.8378770664093453`, 0.20628139117407207`}, {
       2.5310242469692907`, -1.2506759309423523`}, {
       3.224171427529236, -8.959371882019}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.03266927151198662}}, {{-0.2415644752704905, 0.1277555328989801}}, {{
       0.4515827052894548, 0.48925619036142565`}}, {{1.1447298858494002`, 
       1.805481236315447}}, {{1.8378770664093453`, 6.203264537783342}}, {{
       2.5310242469692907`, 17.43603191809505}}, {{3.224171427529236, 
       34.757402212584175`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.010164469529650695`}}, {{-0.2415644752704905, 
       0.039562115976817934`}}, {{0.4515827052894548, 
       0.15016346943570674`}}, {{1.1447298858494002`, 0.5430491029558504}}, {{
       1.8378770664093453`, 1.8026913121010397`}}, {{2.5310242469692907`, 
       5.3170955409483}}, {{3.224171427529236, 12.956559471175638`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0027031018085847012`}}, {{-0.2415644752704905, 
       0.009069429711944117}}, {{0.4515827052894548, 
       0.023527308358736242`}}, {{1.1447298858494002`, 
       0.010530786987958073`}}, {{
       1.8378770664093453`, -0.3846680327688003}}, {{
       2.5310242469692907`, -1.870539344717476}}, {{
       3.224171427529236, -2.5675619581835973`}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.007316200657783591}}, {{-0.2415644752704905, 
       0.02833554042265497}}, {{0.4515827052894548, 0.10640167825923719`}}, {{
       1.1447298858494002`, 0.37461038672318325`}}, {{1.8378770664093453`, 
       1.150266788177862}}, {{2.5310242469692907`, 2.8961030043858234`}}, {{
       3.224171427529236, 7.623446337724514}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.00010117527564118924`}}, {{-0.2415644752704905, 
       0.00023383907545561567`}}, {{0.4515827052894548, 
       0.0006007560000520204}}, {{
       1.1447298858494002`, -0.002900573558698037}}, {{
       1.8378770664093453`, -0.14420899105008125`}}, {{
       2.5310242469692907`, -2.5257086566413935`}}, {{
       3.224171427529236, -15.874784352860432`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0017427772654010245`}}, {{-0.2415644752704905, 
       0.006837202356944997}}, {{0.4515827052894548, 
       0.026157904906000663`}}, {{1.1447298858494002`, 
       0.09372543245847634}}, {{1.8378770664093453`, 
       0.20628139117407207`}}, {{
       2.5310242469692907`, -1.2506759309423523`}}, {{
       3.224171427529236, -8.959371882019}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.1098035217531306`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZoGBGH2Di0K7Kpnrsg6wPghby9/nOEoBeeLVE4q
OZsi7qCvtVL4gom9w0wQ2Cnm8CRx4TWT+XYQ9QvFHJa+8ND7/9DWIUY1QuZc
DYKvsGvBvlQ+UYeU2DtuzBX2DibGIIDJ7/F6xWJyEMG/KV2TaMTqgJNvfu1o
rskFB7j5MD7M/jXdtzMY2h3g7mtfHn7KyMbBAeSttGNiDtmcPxekazvA/Qfj
w/wP48PCR/iT4/m0VjT+UgeHHcFWEf+Py8LtP9C9r8lkMYIPdm6zggOv//op
qR0ODs4TmoXSshQg5mcj+FO+scXPCHFwWPntZcWZAgWH/yDgj+DD3IPOf+Aa
7zjroDKcD9b3X90hHeRPPQeHMyDAo+UQIb79IoOZA0ScTduhImKF6VlloH9A
DlPVdvA5wW47O9Xe4QFIYYOWw5edt7r+stpA9L+Rc/iyISB7lroNRnqB8QHZ
wfXb
          "], {{31.337499999999995`, 8.22031}, {28.774999999999995`, 
          8.22031}, {31.337499999999995`, 12.417199999999998`}, {
          31.337499999999995`, 8.22031}}}]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.1098035217531306`, 
   3.224171427529236}, {-15.874784352860432`, 34.757402212584175`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272635617127*^9, 3.753290436538828*^9, 3.753372879284957*^9, 
   3.753374005384378*^9, 3.753418747297392*^9, 3.7534198937757196`*^9, 
   3.753420315144141*^9, 3.753420497566371*^9, 3.753616770772036*^9, {
   3.753766291357147*^9, 3.753766314542233*^9}, 3.753767768121777*^9, 
   3.777719065448751*^9, 3.7909332378602324`*^9, 3.7909654627450113`*^9, 
   3.790965525059259*^9, 3.790966584708346*^9, {3.791004781430519*^9, 
   3.79100479130369*^9}, 3.791022768540038*^9, 3.791023215611467*^9},
 CellLabel->
  "Out[2484]=",ExpressionUUID->"41f9991c-d00e-4876-bcb5-57ba2d7a604b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"N", "=", "5"}], 
  TraditionalForm]],ExpressionUUID->"8d6e0daf-d6db-421a-b9f7-97187a82130c"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
  3.753095548120541*^9}, {3.753206878135336*^9, 3.753206879960169*^9}, {
  3.753244072948147*^9, 3.753244072948305*^9}, {3.753244331202897*^9, 
  3.753244331203059*^9}, {3.753244440272859*^9, 
  3.753244440273127*^9}},ExpressionUUID->"195c818f-6701-4201-abc7-\
245fba5f48d8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     RowBox[{"(*", 
      RowBox[{
      "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
       ","}], "*)"}], "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDHF}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{CIS}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDLDA}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDA-TDLDA}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 5$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsL_5.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.7532440779701977`*^9, 3.753244116772287*^9}, {3.753244150964087*^9, 
   3.753244154051426*^9}, {3.753244301828499*^9, 3.7532443029317293`*^9}, 
   3.753244346977257*^9, 3.753244455158474*^9, {3.753272484564331*^9, 
   3.7532724868428173`*^9}, {3.753290280803728*^9, 3.753290283355492*^9}, 
   3.753369906642181*^9, {3.753373986318306*^9, 3.7533739950008*^9}, {
   3.753383208698792*^9, 3.7533832184885263`*^9}, {3.753417616571632*^9, 
   3.753417654935326*^9}, {3.753418818429337*^9, 3.753418819541361*^9}, {
   3.753419863982781*^9, 3.753419865919427*^9}, {3.7535515419697123`*^9, 
   3.7535515548230953`*^9}, 3.753551595668689*^9, {3.753551627751892*^9, 
   3.7535516283223677`*^9}, {3.7535519627173347`*^9, 3.753551968686968*^9}, {
   3.753761096658206*^9, 3.753761119224182*^9}, {3.753761153735071*^9, 
   3.753761165785235*^9}, {3.753761196648965*^9, 3.753761222793202*^9}, {
   3.753766767451811*^9, 3.7537668740442257`*^9}, {3.790965643194531*^9, 
   3.790965662993237*^9}, {3.791003352306644*^9, 3.791003428720104*^9}, {
   3.79100407107141*^9, 3.7910040721825523`*^9}, {3.791004803465948*^9, 
   3.791004811950716*^9}, {3.791017341082487*^9, 3.791017351727229*^9}, {
   3.7910174495397787`*^9, 3.7910174604315567`*^9}, {3.791017890950707*^9, 
   3.791017901629281*^9}, {3.791017931715188*^9, 3.791018031651601*^9}, {
   3.791018074218767*^9, 3.791018110524538*^9}, {3.791018242868379*^9, 
   3.791018263223208*^9}, {3.791018312803513*^9, 3.791018532170162*^9}, {
   3.791018580503747*^9, 3.7910187172635508`*^9}, {3.791018844726122*^9, 
   3.791018856252022*^9}, {3.791018909141157*^9, 3.791018935509325*^9}, {
   3.7910189929086113`*^9, 3.791019012254159*^9}, {3.7910191352640247`*^9, 
   3.791019149464369*^9}, {3.791022857962266*^9, 3.791022861066927*^9}, {
   3.7910228974879427`*^9, 3.791022921247838*^9}, {3.7910229774308233`*^9, 
   3.791023044981391*^9}, 3.791023190873569*^9},
 CellLabel->
  "In[2430]:=",ExpressionUUID->"de60cf6e-e171-49a5-b8ae-39fdf80b82cc"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        LineBox[{{-0.9347116558304358, 
         0.02927972837501875}, {-0.2415644752704905, 0.114848500391269}, {
         0.4515827052894548, 0.442413779642901}, {1.1447298858494002`, 
         1.6522313842140455`}, {1.8378770664093453`, 5.857802959370837}, {
         2.5310242469692907`, 18.089767724317632`}, {3.224171427529236, 
         39.57680350474922}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        LineBox[{{-0.9347116558304358, 
         0.010179848624116018`}, {-0.2415644752704905, 0.03967833964425763}, {
         0.4515827052894548, 0.15102050596743782`}, {1.1447298858494002`, 
         0.5495306526924846}, {1.8378770664093453`, 1.8474466163599528`}, {
         2.5310242469692907`, 5.548188238592007}, {3.224171427529236, 
         13.881306611113414`}}]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        LineBox[{{-0.9347116558304358, 
         0.0025850087500438003`}, {-0.2415644752704905, 
         0.008983485034811863}, {0.4515827052894548, 0.02588256768471272}, {
         1.1447298858494002`, 0.03672814287401366}, {
         1.8378770664093453`, -0.21814803041572609`}, {
         2.5310242469692907`, -1.7755578202600109`}, {
         3.224171427529236, -3.437679358249636}}]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        LineBox[{{-0.9347116558304358, 
         0.007099809788733008}, {-0.2415644752704905, 0.02748636295884699}, {
         0.4515827052894548, 0.10318008812747224`}, {1.1447298858494002`, 
         0.3643072521373615}, {1.8378770664093453`, 1.141730566985605}, {
         2.5310242469692907`, 3.0024358819616213`}, {3.224171427529236, 
         7.360170699846612}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        LineBox[{{-0.9347116558304358, 
         0.000038789419847395535`}, {-0.2415644752704905, 
         0.0001285213736768701}, {0.4515827052894548, 
         0.00041686314286401685`}, {
         1.1447298858494002`, -0.0001426671411234334}, {
         1.8378770664093453`, -0.05241649091878324}, {
         2.5310242469692907`, -1.4280500460087548`}, {
         3.224171427529236, -12.870593747256953`}}]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[{{-0.9347116558304358, 
         0.0016185922873598975`}, {-0.2415644752704905, 
         0.006397795690124817}, {0.4515827052894548, 0.024936364329876382`}, {
         1.1447298858494002`, 0.09440867737895065}, {1.8378770664093453`, 
         0.30470415406027956`}, {2.5310242469692907`, -0.08373125257800496}, {
         3.224171427529236, -6.119521149502567}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
          0., 0.}, Automatic, 
          Scaled[19.5]], {{{-0.9347116558304358, 
         0.02927972837501875}}, {{-0.2415644752704905, 0.114848500391269}}, {{
         0.4515827052894548, 0.442413779642901}}, {{1.1447298858494002`, 
         1.6522313842140455`}}, {{1.8378770664093453`, 5.857802959370837}}, {{
         2.5310242469692907`, 18.089767724317632`}}, {{3.224171427529236, 
         39.57680350474922}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}], 
                   Offset[{0, 8}]}], 
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}], 
                   Offset[{0, 8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[1, 0, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{-0.9347116558304358, 
         0.010179848624116018`}}, {{-0.2415644752704905, 
         0.03967833964425763}}, {{0.4515827052894548, 
         0.15102050596743782`}}, {{1.1447298858494002`, 
         0.5495306526924846}}, {{1.8378770664093453`, 
         1.8474466163599528`}}, {{2.5310242469692907`, 5.548188238592007}}, {{
         3.224171427529236, 13.881306611113414`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 0, 1]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{-0.9347116558304358, 
         0.0025850087500438003`}}, {{-0.2415644752704905, 
         0.008983485034811863}}, {{0.4515827052894548, 
         0.02588256768471272}}, {{1.1447298858494002`, 
         0.03672814287401366}}, {{
         1.8378770664093453`, -0.21814803041572609`}}, {{
         2.5310242469692907`, -1.7755578202600109`}}, {{
         3.224171427529236, -3.437679358249636}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{-5.5, -5.5}], 
                  Offset[{5.5, -5.5}], 
                  Offset[{5.5, 5.5}], 
                  Offset[{-5.5, 5.5}], 
                  Offset[{-5.5, -5.5}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{-5.5, -5.5}], 
                 Offset[{5.5, -5.5}], 
                 Offset[{5.5, 5.5}], 
                 Offset[{-5.5, 5.5}], 
                 Offset[{-5.5, -5.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 
                  Rational[2, 3], 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{-0.9347116558304358, 
         0.007099809788733008}}, {{-0.2415644752704905, 
         0.02748636295884699}}, {{0.4515827052894548, 
         0.10318008812747224`}}, {{1.1447298858494002`, 
         0.3643072521373615}}, {{1.8378770664093453`, 1.141730566985605}}, {{
         2.5310242469692907`, 3.0024358819616213`}}, {{3.224171427529236, 
         7.360170699846612}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}]}, {
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}], 
                   Offset[{0, -8}]}], 
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}], 
                   Offset[{0, -8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[1, 0.5, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{-0.9347116558304358, 
         0.000038789419847395535`}}, {{-0.2415644752704905, 
         0.0001285213736768701}}, {{0.4515827052894548, 
         0.00041686314286401685`}}, {{
         1.1447298858494002`, -0.0001426671411234334}}, {{
         1.8378770664093453`, -0.05241649091878324}}, {{
         2.5310242469692907`, -1.4280500460087548`}}, {{
         3.224171427529236, -12.870593747256953`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0.5, 0, 0.5]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{-0.9347116558304358, 
         0.0016185922873598975`}}, {{-0.2415644752704905, 
         0.006397795690124817}}, {{0.4515827052894548, 
         0.024936364329876382`}}, {{1.1447298858494002`, 
         0.09440867737895065}}, {{1.8378770664093453`, 
         0.30470415406027956`}}, {{
         2.5310242469692907`, -0.08373125257800496}}, {{
         3.224171427529236, -6.119521149502567}}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[
         0.5, 0, 0.5]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[
         0.5, 0, 0.5]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {-1.1098035217531306`, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
       Thickness[Large], 26], FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.028587764436821043`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4iX39/HNabZ1SE0DAjZNB5vKiBWmvPYO61Wf
NM97q+GQEnvHjXmHvYPH/lpZi+caDsYgMNkBzgcpOzvLAa7/uKbVpNPTHRxE
e7xesZQg+PpaK4UvLEHwRUDyXxD8hJAg9QWeWnB+zacNAdlVWnDz5yxS3vnn
uRbc/nSwfdoO9b+tCs4pODiwcHbJJ7/TgrsXpt4EpF4YwbdvenR8RrYdnH9D
uibR6KktXH/+mu7bGQy2cPNBzjT5aANX73NxYsy/zzZw/zWwHO03/G4DCY90
DTjfD6RusTqc/yJL+9v0uaoO4eLbLzK8s4H4I1jZQRcULk9sHPhjA+4buSs5
LH3hofdf0dah08ZzV5qSEsT+jbYOK7+9rDjjoOwAji9mO4cMkPumKTuov+Xd
ZzATwT9+2Glt5j57OP8NSNrKAWL+d0U4f0ewVcT/43Jw/lohHb70OkmI/Rvt
HUQqJ5WcTRGDhE+qHZwPDp8DtnA+OLw1bB0YQMBBHJJ+/to4RKtGyJyrkXCQ
mBenebrABpI+0mQcvgCjdZa6jcObttxuo93SkPDIs3E42L2vyYRZ0kF86hXO
jEk2DjFg/VDz9tpA7RN1ONC2PPyUkK3DGRBYIwKhe2wh7rcTcfgPAvx2cH6M
guPH5DsIPtg/W+0dQt5e/jhjoSgknvWA6e3+j1vGr8Uh6aPbwWE9ODykHMDR
uscB4p49snD+fdd4x1kLFeB8WHyC06ODg8MGvbzFjDaqDj4n2G1nq9rD+eD0
ONkOzge7R9XO4VXxVtHfr1Ug4Zlh67DF/MehFC4VB/T8CQCOtn1r
            "]]}, 
          Thickness[0.028587764436821043`], StripOnInput -> False]}, {
        ImageSize -> {104.94972851805728`, 49.01612951432129}, 
         ImageSize -> {34.98324283935243, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {35., 17.}, PlotRange -> {{0., 34.98}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], 
     PlotRange -> {{-1.1098035217531306`, 
      3.224171427529236}, {-12.870593747256953`, 39.57680350474922}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.026588673225206062`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IFFEUxmfXzAqznAgTZ8keFixLIzedHXZm7j4kFdJCGe3DZpq7LUVY
EUaUPlRgYAYtGFlJEGISJCa0RC8L/SHDlcyMCgnXMrUCH9YttcxsZuw7g124
Dz+Ge873nT+z7uCx3YEkjuMs2t2rXat2G3Z+W+Rwy2xOP6qVgYd3fS2fXftT
LXmRIt/cKrOjV8tPiIkptfHKijOFURfbEfZ0VdZNqb5sd7zS52LX9ZNp8oWM
2uTDzyfUTRvurnr12cWS838te52aoHiOAv0k1JEjuZPX2k02vtsV4toZ6fjL
0wq9X3OrbH2UUyk+GPlbv2zPmwsppM+//0NxUo5C+g19gkL+wPAPNtLvySSu
iU0PFOQKDPG+R+Lh4CmBId/QtgPuGyGBQU+Pfu6ZXDreH296bGOpno7GgFdh
/kPauWNj8AtGPcBLiu3VVsnkZ3Vt+7qtMrvsveSx3Lcx1BvxwciPfkEf6g/9
6Df8geEfHNTzj/JM0P2slFk7vzEtOMjP1y3mYhezU+w9b3j2e7J6qPmcye+z
aiq2BCTid/yEu3exySV9Id+ffifFM/S1OikfGHrAC/R2OsmPev5TV1OWRH4f
FE0/8ddLVA8w6tWm9++jk+o7VnH7raPDZENvocktsUha81ORuDOvqsXSIFI/
fjwaqJ8dKaL4YOTP1/ehVCR9J8OrZ6IRkfQb+rpF8geGfzDmFYx5RjzMO/Jh
H6AH+wLGPnkzHvZxVSLtG+JhH1EPMOoFNuppkeg96o34YORHv6AP/YR+9HvB
/0hj+AefNeqVPj9Pw//mSUlnOePLI5uXSsSYRzDmFWz4HzQZ+wbGPiDf///P
vzwvVRY=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJx1lG1IU1EYxzdTIzFbd4hvGxkkEQpWrlgS3f+BIrJwlUKDBDWb68UoSSIt
CbImqJiZo2n2RpBCSkKaSbqMMCOdYY4++KUgC5IidJKWmO2cu3MuJj5wPvzu
Pec5///zPPeuPXL6oG2ZRqPR+tde/wryL2tU57DGAexu6WvSuHSw5/vjIXDh
48xoyiMdMorW3Zx/A6TQeKJD8IPaVO2cylFO74pjB4ngehqFZGE+B4G+uLbI
s1MHX9v+kw3XCLISrIah7gjoJ8m7fCdBZ1qbubE4DPM0OlV+UWo029vVfEtx
q5QUYd+xWvCnXdmkYXgx8/yeQX8URIr7OXN9FAer9Ir+aoJb1Nc2PWazTvX9
rSDK86+S8HeY+mmUhH9WjwwJVWnjwaYDAb1mSalfiMp1v0KzXV4IZnpaAQ0N
SOD94fk4l8cvTxicisOl2dQzQ83AVcomg3K+B2hh9TAoerREMOunmSx8X0xg
oz5CA+dv8/7EKfufBfw64nCD6u0O6Leq3FvpvmwqixVcQucnMVrx+2UxX6F6
M2OxfqzsjmecoMpaadHqDOgarZizTRMcZXNoxNmOyNkBN4GL6uwyorzp0NvN
jQSZP0YmXC+N+L7SvbH+hMpjufc/mH5C7L+7Pcnb8BQiX3LNvZlN1SrnvhpJ
tBWq3L8htXbAsjRnxZOJvH2yuI8zm5cWA5w1q0q2PpeVebtuUPRJwJR7osN+
zoBwy+M6WzRwkdVDZaW/MYLZnMpBgj+nf8uZW/Nb5vkKnDmFZt+0zO/b02Hp
z3NMy1wP62uMymVRpSHHX0/KPfR78MoISf4T9j7cJ/KZmACfzOqVrjLrT4XK
rP7tEOeZvhmI/Jz5/Wx+eiH0nbc2b/FUqvr5PHN/nLn///9P/wDZV/zG
            "]]}, 
          Thickness[0.026588673225206062`], StripOnInput -> False]}, {
        ImageSize -> {75.21123785803238, 39.52181320049813}, 
         ImageSize -> {37.60561892901619, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {38., 20.}, 
         PlotRange -> {{0., 37.61}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.03729951510630362], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4udZ2t+m2xo61Lxo+jVt51/7+t9WBec0DB3m
npi8JFvtvz23m2op0ywDh/Q0EPhpn5H/ofXkF30HBhBo+Gavqyj/JWeaHpwf
cEu6JlFIG86fMRMIdmo4yGwUm8+0gMUBxq++/+OWcbYgnC+/a8G+VD4JhzmL
lHf+Oa7l0KrArnqmRMZBYuoVzoxHunB+KsgZy/Th/GgFx4/JewwcDnTvazJh
lobz37TldhvNloTzD4LlxR38L06M+cdsCOeD/cVm6NAX0e3PeEHCoT+4RGU6
v6FDjGqEzDkZKYf/IKBv6LBWSIcvvU7Gwb7p0fEZ2QYQ8XpZiHva9B3c1xxd
zvBD1sHnBLvtbFM9BB9k32IdOF9fa6XwBRVthy/7Pm5NN5N1eJK48JrJe02I
/89JOzyKEN9+8YG6g3DlpJKzKZIOb4q3iv4+rQb1jyicHw1y3x4BOB/sn8eM
Di28/uunLNV0sF27yN6k+K09LPxgfFObvUHTEvXhfJB1DHEGDmfPAIHPR3v7
yogVpn8N4PGHnj4AHOjxsQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZe4wdzoDAGwkHGF+kclLJ2SPSDl82
BGTPmm7s0BPR7c8oIOOw4oWH3n9GE4ea+z9uGWvLOMjMi9M8XWDikJoGBG4I
/pu23G6jaFkHfv/1U1JPGDv8/Q8E9rIOPifYbWdPRfBtKyNWmMoi+NxuqqVM
q4zgfPGpVzgziowc1D+pvJzlKesQreD4MfmMIdx8GB9m//QJ/FVm1kZw992W
rkk0WmoEd780yH0bjOD+g/Fh/ofxjUGgmBHO99zqfzy57bs9zLxLv49dnxf5
zR5m3wbpbbqn3ny1h7mHAQQaEPwXtY+zz+t8tN9fK2uRHmLkkD01odCi+CPc
vJlg8NEeFh4wPiy8YHxeUHi+MIbrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/G
h/kfPX0AAKlG+D8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/MWWjhsFZIhy89TtwBxt8ZbBXx313S
QfVJ87yzqywcQt5e/jijUQoif9DCoVWBXfVMiYyDxlvefQacFg4xqhEy5+bI
OvR4vWIxWWju4L7m6HKGH7IOElOvcGYoIfhbzH8cSjllCufLzIvTPH3BxKEd
ZN4UKTj/TVtut9FtUTj/y76PW9PFRByeJC68ZvLexKHy/o9bxqeFHFa88ND7
b2jq8MA13nHWRUGHgjXdtzMaTB2MQWCzAMT9r0wd1oP8JycAtd/M4ewZIPDh
d4hRcPyYXGPusOTW8seGzXwOtpURK0zPmjts9dpgMWcnL9x/JctLNvzj53G4
KV2TaORq4QDSfqaHy0Ea5L4ECwcjkH3FHHD+Dd7bYqnbWOH8nKkJhRbF/+yX
3N/HN2ezuQOr/i+uSzxfIfzDZnC+Gsi9XAj+DaFPjufDTB1MwP75ZT9jAn+V
mbcpxH4fBofa31YF5yxMHQ5272syUWaFhw+MD46Pj9Dwu8YM5/dHdPszbmCC
8/+DgD2CL7tRbD7Tg7/2YHvemMDtL9kq+vv0PSjf+Is9OH6TTB1mzwSBD/a8
/uunpL4wdbBdu8jepPitfYT49osMeWZwPtie/+Zw/qG25eGnlCzh9sH4YPcn
czrA+C3itayZx3gcDLRWCl9gsXTgceTzmqHJ7+B3cWLMv8MWDiKVk0rOtghA
4r3YApKetgg6iIPcJwSNLx0hh77gEpXp/ND0uEPI4cvOW11/v5o6VIPSk7ew
w0GQfZNMIem5RgTOB7vHWRzOrwGrl3I4UCtrka5iBs8PE0Dmv0fwwcHiaQ7n
g8NvnjlEv7YMJL3dNYeE/3xpB3VQetO0cDgAso9ZGmKfk4XDDJA5lVJQ8ywg
6TdH0uHzhoDsWeGY+RfGBwCuzbYi
            "]]}, 
          Thickness[0.03729951510630362], StripOnInput -> False]}, {
        ImageSize -> {53.620582814445825`, 39.52181320049813}, 
         ImageSize -> {26.810291407222913`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {27., 20.}, 
         PlotRange -> {{0., 26.810000000000002`}, {0., 19.759999999999998`}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.02244165170556553], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYp8T7Lazl1o6GINAsKQDjF9z/8ctY20Zhx6v
VywmGy0dvuz7uDW9TMbBvunR8RnSVg4PXOMdZ02Ucdhi/uNQSpeVwxkQWIPg
h7y9/HHGQVmH5S889P4/tHRISQOCZbIOzxMXXjNZj+BfF/rkeN4MwV98fx/f
nMMWcP5GvbzFjD0WDr0R3f6MG2Qdvu681fX3qTncfBgfZr++1krhCyEWcPcV
bxX9fXqfBdz9YPedsoD7D8aH+R+FX8yAUP+i6de0nX/svUHhs9XCgVX/F9el
np/20vPiNE9PsHBIA4Mf9hpvefcZeFo4BDzxvGQq/A3ObxavZc089sn+z7fS
B3MeWjiYgC34bP8XxP+I4D/P0v42XdcSzhefeoUzwwnB/7QhIHtWOoIPdt8s
S4h7eD7bT5nAX2XGbeWQDnLOs0/24PBls4bb/wGk390a1T0TcfPB5p22gdsH
jv/bNhDz037a64LC+4mNg/tW/+PJbP/st4Di64+Nw5Jbyx8bMrM5LAXF/0YE
PxWkbRpMP5ODz8WJMf8m2zj0g+LXgMkBYr+Nw8vax9nn1zA6PAGll34bB/sS
x9rTcxgh8o02Dh5g+/7bg9NnoY3D/BOTl2Sr/bFfAko/yTYO66W36Z7K+W0P
Ts+uNg7iTTJTDC7/tAenkxprKP+HPY+bailTlhWcDw4vMQQfln4f+71M+Cv/
0x6WP7Z7bbCY8xPBh6UfABKGgWM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQbVsZscJ0rq1DwBPPS6bC3+xh/GbxWtbMY5/sa39b
FZxbYedgYgwCnzH4EeLbLzLcQ/A/bAjInsVuD+fHKDh+TNZB8L/uvNX1N9Te
gVX/F9clns/2uhMW/DBkc4Dbh85PTwMCMQR/+QsPvf8rHVDdJ+Ho4LnV/3hy
23f7mSCQ6egQrRohc24Pg8MZENjj6GBX4lh7+g6rw2eQ+947OoDNXcYL5/dH
dPszbhCC84UrJ5WcTZF0ML92NNckwNEh5O3ljzMOykLMi3GA86d8Y4ufEYLg
e59gt53tiuAHl6hM/2/g4DAD5K6dsg4nDjutzXxn79ALtg+ofwJ/lVm3vUMK
2D2yDimxd9yYNRB88alXODMu2cH5S+7v45sTbAfXDw5fH1u4fTA+2J1rZBwg
8WXr8MA13nHWRBmHA23Lw08J2Tl82fdxa3qZDMQ9cnYOB7r3NZkoI/jg6AqW
ROUXM8D5NS+afk3b+cce7C9OO0h89vy019VaKXzhia1DGhj8sEdPXwBFQhKa

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPWMmEPy0c0hNAwI2GQefE+y2s03tHVoV2FXPmMhA
xNvsHR64xjvOCpRx4HBTLWX6heD3eL1iMQl0gPO9QfrXOji4rzm6nOGGtEOk
+PaLDPccHNQ/qbycpSntsPNW19/U7w4OX/Z93Jp+TcpB+JPj+TReR4cWkH0h
Ug739/HNMVZydJDftWBf6jpJB5DzZkY6OpgYA8FncYeNenmLGUscHd605XYb
RYvC+f9BYL8gnM/jyOc1I5Pb4QwI+Dg63OC9LZZqxurgDnT+LAZHh8LlJRv+
+TM6ZHP+XJC+28HB/4nnJdPJv+11Jyz4YVjm4PDY72XCX/mf9l82BGTPem4P
59tURqwwrUXwYeGVDgqntJ/2sPBsEa9lzXT7ZY8evgCW3Z8a
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7dD06PiMx84OZ0CAR86hZKvo79P7EPzlLzz0/q90
dlgrpMOXXifj4KpayjRrhrOD+ieVl7M0pR0u5sezn5vo7LAeJD9PymHKN7b4
GSHODkFvL3+c4Sjm8CRx4TWTdieHGTNB4J99t9crFpNKJ4f10tt0T+X8sr+/
j2+OcZKTg0STzBSDy9/t639bFZzzcHLw3Op/PLntu73+hAU/DOWcHMDaJRH8
ZvFa1sxjn+wTDl/WTu10cjAxBoHPGPyNenmLGecg+L9jco/+W4Wb/3lDQPYs
dWe4+TA+zH5wuPxBuG9/raxF+hUnh5ypCYUWn7/bC39yPJ921Mlhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3vsEu+3sq04OL2sfZ59fw+gg7/gx+cxbJwcN
UPh6sjqA/cvn7GBf4lh7WobL4Q3vPoOZUS5w/ieQ+/pdHPyfeF4yvcwI8cdi
FwdfEH/yX/sTmlaTTi93gYhv/g3nw8IfxhcHh/8PexGQ+6a6wOMDHN8VLnD/
Sky9wpnh5AIPDxgfFl4W147mmlxwgYcnOl/1SfO8s48QfLD5P3Dzwe4pdYWb
D+PD7I8Q336Rwc8V7j4GEDBwdZgFlv9hn8P5c0G6sqsDu/4vrks9v+z/gOL7
l4uD9Eax+UwKzA7o6R8AmbVZrg==
             "], {{38.264100000000006`, 
             3.6249999999999996`}, {39.409400000000005`, 6.3125}, {40.5453, 
             3.6249999999999996`}, {38.264100000000006`, 
             3.6249999999999996`}}}]}, 
          Thickness[0.02244165170556553], StripOnInput -> False]}, {
        ImageSize -> {89.109100871731, 39.52181320049813}, 
         ImageSize -> {44.5545504358655, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {45., 20.}, 
         PlotRange -> {{0., 44.56}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.014936519790888723`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLTEvTvN0grXDGRDgkXOoZznabyiO4D/P0v42/a2V
w1ohHb70OhkHlSfN886esnJQ/6TycpamtINNZcQK071WDutB8vOkHI60LQ8/
5WTlEPT28scZjmIOybF33JhXWDjMmAkC/+w36uUtZuyxcFgvvU33VM4v+wjx
7RcZ4iwcJJpkphhc/m4/fQJ/lZm2hYPnVv/jyW3f7b/uvNX196q5A1i7JILf
LF7Lmnnsk320guPH5DUWDibGIPAZg//3W+mDORcR/P7gEpXp73Hz639bFZx7
YQk3H8aH2Q9WNtkS7j7xqVc4M5wsHXKmJhRafP5uv79W1iJdxdJhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3kBrpfAFF0uHl7WPs8+vYXS4JV2TaFRq6aAB
Cl9PVofvIP9utXSwL3GsPS3D5VCyVfT3aT8bOL8W5L4dNg7+TzwvmV5mdPgP
AvdtHHxB/Ml/7TXe8u4zeGkD8d/m33A+LPxhfHFw+EPde8QGHh/g+O6ygfv3
xGGntZlyNvDwgPFh4cXhplrKZGULD090/pPEhddM4hF8iPm4+WD3tNjBzYfx
Yfb7nGC3nW1qB3cfOJ39tHWYBZb/YZ+/pvt2xgNbB3b9X1yXen5B4rvf1kF6
o9h8JgVmB/T0DwBCQFeP
             "], {{25.864100000000004`, 
             3.6249999999999996`}, {27.009399999999996`, 6.3125}, {
             28.14529999999999, 3.6249999999999996`}, {25.864100000000004`, 
             3.6249999999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{33.142199999999995`, 3.1390599999999997`}, {
            33.412499999999994`, 3.7421899999999995`}, {33.36879999999999, 
            3.7874999999999996`}, {30.996899999999997`, 
            3.7874999999999996`}, {30.75309999999999, 3.18438}, {30.7984, 
            3.1390599999999997`}, {33.142199999999995`, 
            3.1390599999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYmMQ+OzosF5Ihy/9n7TDfBudK7O+OToc6N7X
ZHJYyuG4ptWk098dHfojuv0ZP0jC+QdB8skScP5/ELBngvMf+71M+Cv/0375
Cw+9/x8dHXKmJhRafP5ufwYE9jg6eG71P57c9t1e+JPj+bRWR4eZICCJ4DeL
17JmHvtkDxY/6ejAqv+L6xLPZ7h5JhCH20eIb7/IoOcE54PlMxF8+6ZHx2dM
doLr/7whIHvWdSe4+TA+zH7za0dzTRY4wd0HNibbCe5+sPtSneD+g/Fh/ofx
YeED44e8vfxxBqMUJHzTnBzA4XBGygHmXlj4g4VlnOH8m9I1iUa2CP7F/Hj2
c57ODhX3f9wyXi3t8Ccm9+g/L2e4eWD/+DtD/P9Z3CGH8+eC9GJMfg1Iv7eU
g4Ljx+QzpVD5zdIODqDwqnaGuPegrAOv//opqRrODjNA4bNT1kF86hXODCYE
H+z+h04OvaD0sUHWgXXxJCvGrU4OKWlAsEzWARb+MP79fXxzjJsQ/IqIFaZn
TzvC+Twg+w4g+GDzGx3h5oPDWd8Rbj843h46wN2781bX39TnDnD/gOVfOsD9
C+PDwgMcP7yOcD7YPkFHeHiC41/YER7e4PQtj8gv4PTigOCj5ycAgnSHYQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvcBG58qsc84OAU88L5kKf7OH8ZvFa1kzj32yP1Ar
a5Ee4uJgYgwCnzH4a7pvZzDkI/gVEStMzzYj+LoTFvwwnIbg/4nJPfpvlYsD
q/4vrks8UHk2V7h96Pw0EBBD8Je98ND7vxLBr/1tVXBOws3Bc6v/8eS27/Yz
QSDTzSFaNULm3B4GhzMgsMfNwa7Esfb0HVaHTxsCsme9d3NIB5m7jBfO74/o
9mfcIATnC1dOKjmbIulgce1orkmAm0PI28sfZxyUhZgX4wrnT/nGFj8jBMH3
OsFuO9sVwQ8pUZn+38DVYQbIXTtlHZ4kLrxm8t3FoRdsH1T9UReHFLB7ZB02
6uUtZpyC4Pd4vWIxyUTwL+bHs5/TROgHh9cyZ7h9MD7YnWtkHMDxdcXZ4YFr
vOOsiTIOCYcva6dyujh82fdxa3qZDMQ9/C4OB7r3NZkoI/jg6AqWROUXM8D5
NS+afk3b+ccebA8LND57ftpLTL3CmfHJ2QEcb2k/7NHTFwD9/RTv
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfQYEalwcUtOAgE3GQfVJ87yzs1wcWhXYVc+YyDiY
GAPBYReHB67xjrMCZRxYFk+yYvyL4Pd4vWIxCXSF831OsNvOXuvq4L7m6HKG
G9IOkeLbLzLcc3VQ/6TycpamtMPOW11/U7+7OnzZ93Fr+jUpB5FPjufTeN0c
WkD2hUg5PNjHN8dYyc1BfteCfanrJB1mgkCkG8Qdn8UdNurlLWYscXN405bb
bRQtCuf/B4H9gnA+jyOf14xMbgew/3zcHG7w3hZLNWN1cFMtZZrF4OZQuLxk
wz9/Rocczp8L0ne7Ovg/8bxkOvm3ve6EBT8My1wdHvu9TPgr/9O+MmKF6dnP
LnD+PBudK7P2Ifiw8EoHhV/aT3tYeLaI17Jmuv2yRw9fAK91pBQ=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gjx7RcZ2DwcjEEgWNIBxq+5/+OWsbaMQ0XE
CtOz3B4OX/Z93JpeJuMQXKIy/b+Dh8MD13jHWRNlHHj8109JrfBwOAMCaxD8
kLeXP844KOvQtjz8lJGKh0NKGhAsk3VQe9I87ywXgr/ARufKrHPucD7r4klW
jFMR/B6vVywmle4OvRHd/owbZB10Jyz4YajmDjcfxofZ73OC3XZ2rDvcfW94
9xnMnOQOdz/YfTPc4f6D8WH+R+EXMyDUv2j6NW3nH3tw+PS5O7Dq/+K61PPT
3qHp0fEZ1e4OaWDww/6EptWk0+HuDgFPPC+ZCn+D85vFa1kzj32y36iXt5hx
ibuDCdiCz/YbQPw1CP6yFx56/08i+AdqZS3SryD4a7pvZzA8R/DB7mPwgLiH
57N97W+rgnMWHg7pIOc8+2Q/DxS+2zzg9q8G6b/ugeqeP7j5YPNmeMLtCwHF
/wJPiPlpP+3B4b3U08F9q//xZLZ/9uD42ujpsOTW8seGzGyQ+O9B8MHa6mD6
mRxuStckGtV6OvSD4teAyQFsf42nw8vax9nn1zA6qILSS5Wng32JY+3pOYwQ
+RJPBw+wff/twekz29Nh/onJS7LV/tizgNJPqqfDeultuqdyfkPiK8zTQbxJ
ZorB5Z/2M0HgoweU/8Pe4trRXJMMBB8cXnYIPiz9PvZ7mfBX/qc9LH9s99pg
Mecngg9LPwAf42V0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfSE/nv0co5dDwBPPS6bC3+xh/GbxWtbMY5/sv2wI
yJ7V7uVgYgwCnzH49/fxzTFehOCv6b6dwbAdwU84fFk79SSCrzNhwQ/De14O
rPq/uC7xQOUtveH2ofNnzAQCTwT/jnRNotFdBH+DXt5iRh8fB8+t/seT277b
nwGBOT4O0aoRMuf2MDj8B4H3Pg52JY61p++wOqg+aZ53VsnXIT0NCJbxwvn9
Ed3+jBuE4HzhykklZ1MkHXI4fy5Ib/ZxCHl7+eOMg7IQ8/q94fzjmlaTTrcj
+PW/rQrOVSD47cvDTxmleDuA/bFT1kF86hXODC1vh16wfVD1P7wcUsDukXV4
krjwmslxBH9/raxF+hwEn2XxJCvGWC+4fnB43fSE2wfjg8NhjYwDOL7YvRwe
uMY7zpoo4zDlG1v8DBsvhy/7Pm5NL5NxkAC5x8nL4UD3viYTZQQfHF3Bkqj8
YgY4v+ZF069pO//Yg8PDHBqfPT/tfU6w285W9XJIA4Mf9ujpCwDo2haq
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/R8E1ns5pKYBAZuMQ4T49osM57wcWhXYVc+YyDik
g8S/eTk8cI13nBUo42B+7WiuiYE3nL+/VtYivQXBr/9tVXDugbeD+5qjyxlu
SDv0eL1iMRH0cVD/pPJylqa0wxvefQYztXwcvuz7uDX9mpSDi2op0ywHH4cW
kH0hUg4inxzPp4X6OMjvWrAvdZ2kwxkQ6PFxMDEGgs/iDk8SF14zWe7j8KYt
t9soWhTOB/tjvyCcz+PI5zUjkxsiXu/jcIP3tliqGatDecQK07PGPg6Fy0s2
/PNndJhvo3Nl1jtvB/8nnpdMJ/+2Tzh8WTt1pbfDY7+XCX/lf9qv6b6dwaCO
4F/Ij2c/99ELzoeFFzic0n7aw8KzRbyWNdPtlz16+AIAkH6tKg==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXbJV9PdpMX+HMyDAI+ew9IWH3v+PfnD+HemaRKO7
fg5rhXT40utkHMojVpiePe3noP5J5eUsTWkHlsWTrBiP+jmsB8nPk3I4rmk1
6XS7n0PQ28sfZziKOYhPvcKZscvXYcZMEPhnv7dW1iJ9ja/DeultuqdyftmL
fHI8nzbV10GiSWaKweXv9lv08hYz1vg6eG71P57c9t0+/vBl7dRAXwewdkkE
v1m8ljXz2Cf7Kd/Y4mfs8XUwMQaBzxj8p4kLr5mcR/B1Jiz4YXgPN1/1SfO8
s1F+cPNhfJj9/0FA3w/uvi8bArJnsfs55ExNKLT4/N3eRbWUadYPX4dtXhss
5vz8Aee3gMxz+w3nzz8xeUm22l/7+t9WBec4/Bxe1j7OPr+G0SGkRGX6fwU/
Bw1Q+HqyOiSA/Ovo52Bf4lh7WobLQcHxY/KZXn84H+y+Q/4O/k88L5leZnRI
TQOCa/4OviD+5L/2f2Jyj/675Q/x3+bfcD4s/GF8cXD4/7B3BbnvhD88PsDx
vdof7l+fE+y2s0v94eEB48PCa2tLzYXNjAHw8ETnr+m+ncHAjeBb61yZ9UwU
Nx+UvHxDAuDmw/gw+91B7nUIgLsPLG4Y4DALLP/D3l9OLMtXO8CBXf8X16We
X/biHgF/JMQDHKQ3is1nUmB2QE//AM7xWYs=
             "], {{60.66409999999999, 
             3.6249999999999996`}, {61.80940000000001, 6.3125}, {62.9453, 
             3.6249999999999996`}, {60.66409999999999, 
             3.6249999999999996`}}}]}, 
          Thickness[0.014936519790888723`], StripOnInput -> False]}, {
        ImageSize -> {133.90461768368615`, 39.52181320049813}, 
         ImageSize -> {66.95230884184308, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {67., 20.}, 
         PlotRange -> {{0., 66.95}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}]}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], ",", 
                    "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}]}], "}"}]}], ",", 
           
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.791022921900764*^9, 3.79102294482438*^9}, 
   3.79102301152463*^9, 3.791023045616906*^9, 3.791023191638156*^9},
 CellLabel->
  "Out[2442]=",ExpressionUUID->"35450298-c2e7-4367-af3e-8a9883be29f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]FCI$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]FCI$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"ListLogLinearPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalDelta]FCI$Doubles", ",", "\[CapitalDelta]OG0$Doubles", ",",
           "\[CapitalDelta]OGSA$Doubles"}], "}"}], ",", "OptionsEvsL", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Double excitation for $N = 5$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Box length $L$ }\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{$L^2 \\\\times \\\\Omega^{(2)}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{FCI}$}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], "]"}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"ListLogLinearPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalDelta]FCI$Singles", ",", "\[CapitalDelta]OG0$Singles", ",",
           "\[CapitalDelta]OGSA$Singles", ",", 
          RowBox[{"(*", 
           RowBox[{
           "\[CapitalDelta]OGTDHF$Singles", ",", 
            "\[CapitalDelta]OGCIS$Singles", ","}], "*)"}], 
          "\[CapitalDelta]OGTDLDA$Singles", ",", 
          "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Single excitation for $N = 5$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Box length $L$ }\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{$L^2 \\\\times \\\\Omega^{(1)}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{"40", ",", "125"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{FCI}$}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDHF}\>\"", ",", 
                 RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"MaTeX", "[", 
                RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{CIS}\>\"", ",", 
                 RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
               ","}], "*)"}], "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDLDA}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDA-TDLDA}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], "]"}], 
      "\[IndentingNewLine]", "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "4"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",",
        "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
       "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
      "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$N = 5$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
          ","}], "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], 
    "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.7532440779701977`*^9, 3.753244116772287*^9}, {3.753244150964087*^9, 
   3.753244154051426*^9}, {3.753244301828499*^9, 3.7532443029317293`*^9}, 
   3.753244346977257*^9, 3.753244455158474*^9, {3.753272484564331*^9, 
   3.7532724868428173`*^9}, {3.753290280803728*^9, 3.753290283355492*^9}, 
   3.753369906642181*^9, {3.753373986318306*^9, 3.7533739950008*^9}, {
   3.753383208698792*^9, 3.7533832184885263`*^9}, {3.753417616571632*^9, 
   3.753417654935326*^9}, {3.753418818429337*^9, 3.753418819541361*^9}, {
   3.753419863982781*^9, 3.753419865919427*^9}, {3.7535515419697123`*^9, 
   3.7535515548230953`*^9}, 3.753551595668689*^9, {3.753551627751892*^9, 
   3.7535516283223677`*^9}, {3.7535519627173347`*^9, 3.753551968686968*^9}, {
   3.753761096658206*^9, 3.753761119224182*^9}, {3.753761153735071*^9, 
   3.753761165785235*^9}, {3.753761196648965*^9, 3.753761222793202*^9}, {
   3.753766767451811*^9, 3.7537668740442257`*^9}, {3.790965643194531*^9, 
   3.790965662993237*^9}, {3.791003352306644*^9, 3.791003428720104*^9}, {
   3.79100407107141*^9, 3.7910040721825523`*^9}, {3.791004803465948*^9, 
   3.791004811950716*^9}, {3.791017341082487*^9, 3.791017351727229*^9}, {
   3.7910174495397787`*^9, 3.7910174604315567`*^9}, {3.791017890950707*^9, 
   3.791017901629281*^9}, {3.791017931715188*^9, 3.791018031651601*^9}, {
   3.791018074218767*^9, 3.791018110524538*^9}, {3.791018242868379*^9, 
   3.791018263223208*^9}, {3.791018312803513*^9, 3.791018532170162*^9}, {
   3.791018580503747*^9, 3.7910187172635508`*^9}, {3.791018844726122*^9, 
   3.791018856252022*^9}, {3.791018909141157*^9, 3.791018935509325*^9}, {
   3.7910189929086113`*^9, 3.791019012254159*^9}, {3.7910191352640247`*^9, 
   3.791019149464369*^9}, {3.791022890173471*^9, 3.791022891986231*^9}, {
   3.79102295723171*^9, 
   3.7910229576095657`*^9}},ExpressionUUID->"b45f90a0-be1b-4170-a5d1-\
05144cfce001"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]], 
            
            LineBox[{{-0.9347116558304358, 
             219.2236115722759}, {-0.2415644752704905, 221.2943397092804}, {
             0.4515827052894548, 225.37107722624634`}, {1.1447298858494002`, 
             233.27024592318182`}, {1.8378770664093453`, 
             248.12064217523735`}, {2.5310242469692907`, 274.6927579471556}, {
             3.224171427529236, 319.2962514998661}}]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             219.24592820408228`}, {-0.2415644752704905, 
             221.38214562900376`}, {0.4515827052894548, 
             225.71143376737768`}, {1.1447298858494002`, 
             234.55213742814084`}, {1.8378770664093453`, 
             252.70453858359437`}, {2.5310242469692907`, 289.9332292358437}, {
             3.224171427529236, 363.61874316835434`}}]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{-0.9347116558304358, 
             219.23917603170952`}, {-0.2415644752704905, 
             221.35516547470027`}, {0.4515827052894548, 
             225.60361530234223`}, {1.1447298858494002`, 
             234.12006634615864`}, {1.8378770664093453`, 
             250.95351138995304`}, {2.5310242469692907`, 
             282.94023187691096`}, {3.224171427529236, 
             342.7970006484678}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             219.2236115722759}}, {{-0.2415644752704905, 
             221.2943397092804}}, {{0.4515827052894548, 
             225.37107722624634`}}, {{1.1447298858494002`, 
             233.27024592318182`}}, {{1.8378770664093453`, 
             248.12064217523735`}}, {{2.5310242469692907`, 
             274.6927579471556}}, {{3.224171427529236, 
             319.2962514998661}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             219.24592820408228`}}, {{-0.2415644752704905, 
             221.38214562900376`}}, {{0.4515827052894548, 
             225.71143376737768`}}, {{1.1447298858494002`, 
             234.55213742814084`}}, {{1.8378770664093453`, 
             252.70453858359437`}}, {{2.5310242469692907`, 
             289.9332292358437}}, {{3.224171427529236, 
             363.61874316835434`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             219.23917603170952`}}, {{-0.2415644752704905, 
             221.35516547470027`}}, {{0.4515827052894548, 
             225.60361530234223`}}, {{1.1447298858494002`, 
             234.12006634615864`}}, {{1.8378770664093453`, 
             250.95351138995304`}}, {{2.5310242469692907`, 
             282.94023187691096`}}, {{3.224171427529236, 
             342.7970006484678}}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
        DisplayFunction -> Identity, GridLines -> {None, None}, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
         AxesOrigin -> {-1.1098035217531306`, 211.2016598169382}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             GraphicsBox[{
               Thickness[0.0192975685063682], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQeKzgIDUvTvP0BRUHGH+HQ9Oj4xEqDhJT
r3BmOKk4pIEBJr/ht1XBuRcI/tPEhddM+lVx8reY/ziUwqUJN/9RhPj2iwya
DjNmAsFOBH/OIuWdf56j8dVV4Xy/ixNj/iUj+AG3pGsSJ6nCzU+JvePG/EPV
oYHlaL/hdzWIugeqDj/fvj5gqazmsEkvbzHjHVWHM2Cg5JAQEqS+4KSqQ2b+
h9aTImoOBlorhS+4aDpkgPhX1B3+g4C8toPs8hceevEaDicOO63NlNOB87eD
/FOhC+dPmcBfZdatD7cf5L2ZmQYQ+9aowPkrv72sOJOgDOevFdLhS69TcnAE
GjfD2sBB+dqjYIY5ig5Hd+3oZZug71B+eJvrTF9Fhw0g98voQuLrMoIfzinW
bsyv5CABis8PuhBzI5UctoDk/+hB/PFfyeE4yLwCfYh/TVTgfDObvUHTDqrC
+QwgcEDNQUdR/ktOmR6cz8LZJZ/8TgfOF+/xesUyRdvhRZb2t+l/gfpB4WOn
5XBHU3bN/8/KDqIgeRENB/T0BgCpaQwP
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4hdZ2t+mzzVxqL7/45ZxtaLDkvv7+OYoGzk0
/LYqOJeh5vAcJP/X0CEz/0PryS1qDo0sR/sNvxs6mNnsDZp2UM0hQnz7RYZ7
CP7pw05rM/ch+MVbRX+fnmfoUAsyrwPB//X29QFLZwRfV1H+S46YmoOB1krh
C0sMHRJCgtQXcKo5JMfecWM+Yejge3FizL/Dqg5/vpU+mONo4uA8oVko7ZQC
XJ4BBBaIw/W3KbCrnhERh5v/pi232+i3GJx/sHtfk8liBN9jzdHlDBJicPeL
VE4qObtEFO4/GB/mfxgfFj5rhHT40veJwsPvy76PW9PDxBy2mP84lDLLxOHD
ovUKZyUUIHwtc4cHrvGOsz6KOsjMi9M8bWAOMe+JqMMNoU+O593M4eZzuamW
MkUh+GB/NiD4Gm959xnMNIe7H8aH+Q/Gj1KNkDm3B8FX2LVgX+o7MYe+4BKV
6f1Qvp64Q4yC48fkHnOHncFWEf/doeE5xdRBHiTPJ++QBgLfEOEP9o+VucNf
ULwEqjrwgNzrZe6QAoqXClWHmSBQaQ5RdwrK7zSH+PuDKty+Ke2tUZf/qMLd
B0sPMD4svcD4sPQECw9YeoOFF4xfsKb7doYDgu8HSkfG5g5zFinv/LNczaHH
6xWLiaC5g8TUK5wZSWoO6PkBANjvUmI=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4h6vVywmjTYOb9pyu412yzgsub+Pb85kGwf5
XQv2pa6Tcrgq9Mnx/DQbB5HKSSVnU8ThfAWQPJ8ohH8NwY8Q336Roc/WwcQY
BEQdlr7w0PvPaAfnp8TecWP2QPDPgICOPZxvUxmxwjTXHm7efxBYj8mvuf/j
lvFrMQd9rZXCF6bYO7itObqcIQLqvjR7B41PKi9ndYo7bNHLW8xoY+9wsHtf
kwmzhAOPm2opk5a9Q6sCu+oZEwmHE4ed1mby2UP9KwEx/72dgzDYv5IOz7O0
v02faweR95N2KNkq+vv0P1uovAKcn54GBNOU4Pwt5j8OpaxSdzjQtjz81Cc7
hweggGnQcvi8ISB7VrsDnO99gt129lRHOF9/woIfhnxODn4XJ8b8W6wO58PM
h/Fh9heD7NvnCHcfzDyY+8H62hzh/nMFen9WhSPc/ztvdf1NzXeEhw9YPsIR
Hn7gaHF2hIevMCh4TR3h4Q/jw+JndfftDIZwNH65Izx+Z4LASwR/8je2+Bk8
TnD+fBudK7PcEHxQcjRe5AQ3D8w/hMmHpc8KYPI5e9gJnn7B6euMEzx935Su
STRaiuC/4d1nMHOWk0PI28sfZzhKOeyvlbVIn+LksFZIhy/9noSDOyg8Gpwc
olUjZM7VSDjYNz06PiMZwW8HRq/RFkdUvgjUPSzSDomHL2unbnRyUL72KJjB
RwHOf+Aa7zirUBnOP3817I1+tAYkPu/B0oM2WnrRdshfAwzQBDs4n8d//ZTU
HTYOZjZ7g6YlasD5MPNhfJj9kPRoC3cfmL/JDu5+H1C6C7aF8zlA+UUKwRef
eoUz45MNPHy+gBLQUxt4+MnMi9M8fQFRnqCXLwAp9N20
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4sTDl7VTN7o4TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4MCyeJIV41wXhz35NW9nhio4MIAAh4tDOKdYu/F6JYfL+fHs5x46
O/icYLedbaoG5x/ftaOXTUATzmfh7JJP9tNxWNN9O4OB38XhDAj06DtcAskv
dHGQnhenefqDAdx+28qIFaa8hnD+8hceev8FEXyNt7z7DCQRfG431VImLUOH
Kd/Y4mescXHo8XrFYmJo6CD0yfF82lIEfyYYIPh6Exb8MNRzcSjeKvr7dJ+B
wwlNq0mnnzs7yIAs3K/noP6ked7ZVc4OAbekaxI36UDMn+Ps8CBCfPvFBVpw
Psy/MP6Fq2Fv9GerQ+xb6QyhI1UdTIyB4LWzw1ohHb50O2UHVZD5Ri4OIGHj
zwpw980AUZXycPfD+DD/wfgo8TcNwYfFLwDKDtaC
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYompVzgzhFwdpObFaZ6+oOIA4+9waHp0PELF
4cE+vjnGr1wd0sAAk18ZscL0rLAbnC/0yfF8mi1uftvy8FNGMu5w8y/mx7Of
k3R3mDETCHYi+HMWKe/88xyNr64K5/tdnBjzLxnBD7glXZM4SRVufkrsHTfm
H6oOO291/U2d7ubwKEJ8+8UHqhD/Jbk5bNLLW8x4R9XhDAj0uDokhASpLzip
6lCyVfT36Tg3BwOtlcIXXDQh/HNuDv9BQF7bIfHwZe3Uj24OJw47rc2U04Hz
t4P8U6EL50+ZwF9l1q0Ptx/kvZmZBhD7WBB8sPs3usL5PV6vWEwqXR0cgcbN
sDZwcFMtZZrl4OpwdNeOXrYJ+g4siydZMeq6OmwAuV9GFxKufgg+OLxjXR0k
QPH5QdeBAQQKXB22gOT/6EHsmenqcBxkXoE+xH/PEPxlLzz0/nu6wflg5Z1u
DjqK8l9yyvTgfBbOLvnkdzpwvjjI4VO0HUJKVKb/jwDqB4WPnZbDPBudK7Ou
uTqIguRFNBzQ0xsAQpkS8g==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYq8T7Lazl3o4HN+1o5dNQNMBxve/ODHmX7OW
g6tqKdOsGR4OLbz+66cc1XEo3ir6+3SYh8OTCPHtFx/oOey81fU3ld/D4SuI
MdXAwQ2kfoW7Q4/XKxYTQ0OHMyAwB8H3AZk/FcGv+21VcG6Cu8PnDQHZs9QR
fI23vPsMJBH85S889P4LIvi2lRErTHkNIfYvd3cQn3qFM+ORgcP+WlmLdBkP
hxcgh77Wd+ABOjs1wQNi71cdOB/mXxhfFmTBfVWHtuXhp4xMPBz4YwPuG01X
gsgvcHdYK6TDl26nALdfuHJSyVkWBP/Lvo9b07/Jw/nTZwLBTQT/PwjMl4f7
fwZIvlIeHj4wPiz8YPyNenmLGUU8HB64xjvOYlSE+DPKw4EBBBKUIf6f7gEx
J0cVHn+nDjutzaxTd0CPXwD47NpN
                  "]]}, 
                Thickness[0.0192975685063682], StripOnInput -> False]}, {
              ImageSize -> {155.45403735990035`, 54.73682689912827}, 
               ImageSize -> {51.81801245330012, 18.24560896637609}, 
               BaselinePosition -> Scaled[0.2904898594137937], 
               ImageSize -> {52., 19.}, 
               PlotRange -> {{0., 51.82}, {0., 18.25}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}, {
            FormBox[
             GraphicsBox[{
               Thickness[0.013902405116085082`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                   "], {{3.479690000000001, 
                   9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                   4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                   5.887499999999999, 9.63906}, {6.63906, 
                   9.054689999999999}, {6.63906, 7.7796899999999996`}, {
                   6.63906, 6.515629999999998}, {5.81563, 5.76563}, {
                   4.3968799999999995`, 5.76563}, {4.051559999999999, 
                   5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                   3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                   9.615629999999998}}, {{3.479690000000001, 
                   12.976599999999998`}, {3.789059999999999, 
                   13.048399999999999`}, {4.0640600000000004`, 
                   13.071899999999998`}, {4.445309999999999, 
                   13.071899999999998`}, {5.720310000000001, 
                   13.071899999999998`}, {6.281249999999999, 
                   12.643799999999999`}, {6.281249999999999, 
                   11.653100000000002`}, {6.281249999999999, 
                   10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                   10.0563}, {4.004689999999999, 10.0563}, {
                   3.8484399999999988`, 10.0563}, {3.479690000000001, 
                   10.079700000000003`}, {3.479690000000001, 
                   12.976599999999998`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0oQnz7RQd1hzmLlHf+Oa7qsCe/5u3Mo8pw/hkQ
iFF0MAaBYGU4H0z3yKPKX5ZwULn2KJihRtlhrZAOX7qdiMPTxIXXTPrV4Pzz
V8Pe6Ftrwfk1nzYEZN/ScZgJApGScP5/ELBXgPM91hxdzlCh7KCvtVL4QosW
3H3o7g+4JV2TeEnN4dRhp7WZ/1QcfC9OjPnHrAnn/3n7+oDlYi0HZZA75yjB
+TGqETLn9sjB+Qwg4CDp8Kp4q+jvbE2HB67xjrMuijq8yNL+Nr1WHc732F8r
a6GuCueLVE4qOTtF2SE9DQSk4Py9oHCdqgDng9UXKjvMAPl7pwrcfejuBwCu
gL7E
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYsemR8dnWBs5uK85upxhhYKDbWXECtO3xg5T
2lujLs9RcXiSuPCayX9jhzmLlHf+Oa7iIDMvTvO0gokDAwg8UHEw0FopfCEE
wZ8QXKIyvR6TP2MCf5VZt6rDTemaRKNWYzhf/UnzvLNcRg7hnGLtxvGKDofb
loefUjJ0+Pn29QFLZRWH2yD1Xw0cGn5bFZxboeKw+P4+vjmXDRx2OAAd/kPF
YYNe3mLGHAOo+1QdRHu8XrGI6DlsUAUa7KvqEHALZIAexB/rVSD8TXoQ8xer
OPwHAXl9uH9T04Bgmb6Dx/5aWQt3FYc/IHWP9R26bTx3pX1ShqiPN4SE1wx5
qPn6DibGICAOcQe7vgPImLRjYg5bQe7coecQoxohc65GzOH81bA3+tUIPsy9
6HyIeaIOBWu6b2cIGMD53ifYbWerGjjMBIGdog72oPjTNnDQ+KTyctZLqPoA
A7j93UDjTBoNHN605XYbSUs4LH/hofd/o4HDGRDwkXRoZDnab3jcwEF+14J9
qeskHdTf8u4zWGkIUR8t59APir/3Rg4hby9/nLFQDBI/n4wg9nWKOZw87LQ2
k8/YYa2QDl/6PVGH60KfHM+rGTuIVE4qOZsiCgl3e2MHBZD5fKIOL7K0v02/
awz3DzpfA2T/TwT/y4aA7FniJjj5YH9uM4GbD+PDwpPLTbWUKcsE7n4vUPi5
QtWvE4On576Ibn9GAXF4eoeEn7gDev4AANfMS9M=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4i87b3X9dbVw2KCXt5gxRsuhx+sVi8lHBD85
9o4bs4YlnG9XGbHC1NbSYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
O+yvlbVIN7F0mAkCO8UcohUcPyafsXAIeXv544yFYg7/QcDewiFGNULmXA2C
r7Brwb5UPlGI+wotHUyMQQCT/zxL+9v0vQg+h5tqKROXFU6+ypPmeWetrOHm
w/gw+0u2iv4+vc4K7r7rQp8cz7tZwd0Pts/WCu4/GB/mfxg/BRSOO7QdJKZe
4cxQsnKo/21VcO6FNiRc51g6PIgQ336xQduhkeVov6G5pcPxXTt62QK0HWDx
k54GBGwIPiw+AKrhsKo=
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZKAcH9U8qL2d1Sjis6b6dweDu4HCwe1+T
CbOkwxbzH4dSTtk7mBiDgLjD/lpZi/QWe4c0EDgm5tDj9YrFhBHBVwGZZ2UH
53/deavr71Rbhx3BVhH/1SUc8kEWONg6rBfS4Uuvk3K4KvTJ8TybrcN913jH
WYIyEPM+2jikgg2QdZg6gb/K7LWNw978mrczRRUcan9bFZxbYQfng+Wr7eH8
44ed1mb+s3dwX3N0OYOGgoO7ainTrAwHB+cJzUJpWQoOy1946P3PdHD4DwL7
FRzsmx4dn5Ht4MAfG3Df6DuCv/Lby4ozDopw/lqQe/8pO9yQrkk0+mrvMGeR
8s4/x1UdeoNLVKbPt4PzS7aK/j6th+CD3bca6H8HoEEVqg4nQO7Ts4WEzzMV
B5+LE2P+Gds4CIDsP67s8CRx4TWT89YOZ0DARwnOF6mcVHJ2iTycfwAUP4tl
HGwqI1aY/rV26Ino9mcUkHLoB7nH38aBAQQcJBxmzASCkzYOIGrmTlF4fID9
YycCia8qOzh/g17eYsY3CD7YHTH2EPMWiDhwuAED9Ja9Q4xqhMy5GlEH3QkL
fhiKwdKLGIRv5uAQ8vbyxxkLxRzal4efMrJxcKi5/+OW8WsxB/T0BgB+UROl

                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WFDQPas4/YO/LEB942+KzjU/rYqOKdh71B9/8ct
49cKDr3BJSrT79s5CFdOKjn7RMHhz7fSB3MKEfwb0jWJRk9t4fyvO291/Z1q
C9ff4/WKxeSjjcNMEOBUhPPd1xxdzqCh5PA0S/vb9L82DmuFdPjS1ylBzFO1
dSg/vM11pq8yhJ9qC9EfqeLA479+SuoLW4dTh53WZv5TcVB50jzvbJUdnA9z
L4xfslX092k9e4cniQuvmaxXcfgCcl+qvcMW8x+HUrhUHDTe8u4zWGnvsPLb
y4ozDsoOx0H69tk7/AeBfiUH9PABAO1nk0Y=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ4HZ2UNi1YF8qn6iDxbWjuSYZzg4mYAlR
h4v58eznMhH8iogVpmebEfyQEpXp/2fg5ktMvcKZweQCNx/Gj1GNkDlXIwYx
77CzQ8jbyx9nLBRzYACBCc4OM0Fgp5hDDufPBendzg4Hu/c1mTCLw/k9Ed3+
jAJScH6njeeutEWKcP6r4q2iv7NVHHbe6vqbau7sMGeR8s4/x1UdJn9ji5/R
4wTnb9TLW8wYgsY3cXJ4kaX9bfpcKF/EyeFJ4sJrJvqqDv9BYL6jwxkQmKMM
55/YtaOXbYOqgzjIf5Mc4ebtr5W1SHeB8t1VHW5L1yQafXVwCLwFZHxScWhf
Hn7KaImDwwbVJ83zziL4P9++PmCprAKx5w6CD44PSUc4/7im1aTT8o4OHmuO
Lmf4oQzn782veTszVQnOh4UXjN8H5os7gKNJ2hEe3uDweu4Ajw+wsxY5wOML
xofF5xvefQYzuRwd0kBATdShEhSfxo7w+AeHTzyCD/ZfD4Iv/MnxfNpWhP6b
oPCRdYKbD+PD7OfxXz8l9YYj3H1TQPG5BOF+WHzA/Afjw/wP46eD7BNTgvM/
LFqvcFZDGRLeLE4Ooj1er1hCVBwug8I7EcEHqz+O4MPyDzj9KSnD+WBzfBTh
fJh/AJnGdUQ=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQPeUbW/wMFXeHMyAwR9lB7UnzvLNe7g6NLEf7Daer
QMRd3B0YQOCBisMGvbzFjDluDnMWKe/8c1zFwaHp0fEZxm4Opw47rc2sU3UA
m/fHFSqv6rDshYfe/40IfslW0d+n8xD8kBKV6f8VXB0Cb0nXJBapOkhMvcKZ
8cgFbh/L4klWjL0uDlPaW6Muy6g41P22KjiX4OLwwDXecdZHJTi//PA215m1
inC+gTEQFMs7rOm+ncGw3MVBpHJSyVkWWYcTmlaTTou7Ohzo3tdksljG4Uni
wmsm810c3rTldhvtloTYO8HF4SBInlnSgdd//ZTUDhcHYZD+FAk4X2HXgn2p
68ThfLc1R5czRIg5VESsMD272MWhVYFd9cwUUYj737o4aHxSeTnrpQhEfYYL
JFzXCDn8isk9+i/IxaH6/o9bxt5CDj4n2G1n27o4pKcBQZsAnD9nJhBI8sH5
L2ofZ5/PYXUQ+uR4Pu0o0H9NMlMMLv+zB/un3RXOB6vPdYPzTUDhouzusM1r
g8WcSg4HGP8syD08QnB+jGqEzLkaUUj83XRzWCukw5d+TxwSXvkI/h+Q+6tc
4XxwetBG8MHhz+4Kia9CCTgfFt4w/nSQ/yKlIPYLuzr8B4H7UhDzrVwh4fVG
2mEjKP25uDqog8JTExp/7q4OIW8vf5zhKONwE5iMjHxdofEv43CgVtYiPcbV
IRUUnmkyDl6g8EiF2SfjcDE/nv1cIYKfw/lzQfpmBB+sn8UNar6sgyoofzi5
QdLTEjmHTxsCsme1u0HiT1rBocfrFYvJSjeHcE6xdmN+RTgf5BzjYCU4H+yf
M0qQ/LIEypdRduABpY8ZbvD8iJ4/AbAfkWk=
                   "], {{
                   42.96090000000001, 10.4859}, {43.771899999999995`, 
                   10.4859}, {44.3203, 9.817189999999998}, {44.3203, 
                   8.804689999999999}, {44.3203, 8.02969}, {
                   43.818799999999996`, 7.493750000000002}, {
                   43.09219999999999, 7.493750000000002}, {42.29379999999999, 
                   7.493750000000002}, {41.756299999999996`, 
                   8.112499999999997}, {41.756299999999996`, 
                   9.031249999999998}, {41.756299999999996`, 9.94844}, {
                   42.19839999999999, 10.4859}, {42.96090000000001, 
                   10.4859}}, {{43.521899999999995`, 5.13281}, {
                   44.86879999999999, 5.13281}, {45.33279999999999, 
                   4.859380000000001}, {45.33279999999999, 
                   4.084379999999999}, {45.33279999999999, 3.05938}, {
                   44.39059999999999, 2.29531}, {43.13909999999999, 
                   2.29531}, {42.10309999999999, 2.29531}, {
                   41.387499999999996`, 2.9046900000000004`}, {
                   41.387499999999996`, 3.7859399999999988`}, {
                   41.387499999999996`, 4.321879999999999}, {41.6969, 
                   4.8109399999999996`}, {42.173399999999994`, 
                   5.014060000000001}, {42.3656, 5.10938}, {42.69839999999999,
                    5.13281}, {43.521899999999995`, 5.13281}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZ/7g7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxB70JC34Y6nk4MIDAAhGHiogVpmcXI/jFW0V/nz6G4Gdz/lyQ
/trDYa2QDl/6PRGHKd/Y4md88XAwMQYBUQd5x4/JZ2w9HWaCwE5xh2UvPPT+
a3o6qH9SeTmrUwJiPrMnVL+4A8viSVaMbz0cQt5e/jhjobjDfxA4j+CDzZ+C
4IPdX+Ph8GXfx63p0yTg/Jr7P24Zv5aC82H+33mr62+qvSecf1O6JtHI19Ph
1GGntZn/VBD6P20IyL6F4JvZ7A2adlAVzpeYeoUz45Cag5tqKdOsBg+HF1na
36bPVXc4AwI9Hg4GWiuFL6hoOrzh3Wcws8rDYc4i5Z1/0jUdIsS3X2QI83B4
DQpIbk0Hi2tHc000PBwmt7dGXd6j4VD726rg3A93iL/rNRyEPjmeT/vr7lAH
Ej+h7rCm+3YGw393h4z8D60nQxB8iP1qcH7gLaDHPqlA4qnD3WEKyHwZBB/s
zjmI9AALDwCcE/U8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMUjwdNujlLWaM0XK4kB/Pfm4ngn9D
uibR6CqCf1zTatLp+54O2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
wcQYCG57OswEgZ1iDntudf1NXe7pEPL28scZC8UcVJ80zzub5OkQoxohc64G
wVfYtWBfKp+owxvefQYzT3k6pIGAmqhDecQK07OfPSHmGos6/AcBeS84vx3k
Px8EX+ST4/m0Ui+4/jsg/931gpsP48Ps5/FfPyV1hhfcfVO+scXPSPGCux9s
X7wX3H8wPsz/MH46yD4xJTj/w6L1Cmc1lB3OgMARLwfRHq9XLCEqkPBX9Ibz
werbEXywP057O3TaeO5KU1KG88Hm+CjC+TD/mF87mmui4QP3P9h8TQS/AhR+
zgh+SInK9P8RuPkSU69wZhzygZsP48PCC2xesw88vMDu9/eBh1cO588F6d4+
Dge79zWZMIvD+bDwgvHB/lukCOe/Kt4q+jtbxWEHKL1893aYs0h555/jqpD4
8EHwwelUBI3/xcvhRZb2t+lzofwrXg5PEhdeM9FXhccHOPzmKMP5KbF33Jh3
aDuIg/wX5OVQ/9uq4NwLbYfnIH38Xg4PIsS3X2zQhui74+lwfNeOXrYAbQdY
fgLHNxuCD8s/AI8GfAw=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4g0PX07dFBDgwMLZJZ+cp+XQv+CH4bOgAIft
Dk2PjktoO7irljLNckDw/4PAd3+H9DQgYNN2+LAhIHvWfQR/g17eYsYjCL7E
1CucGU3+DmdAgEfbofa3VcE5BX+4ee3Lw08ZyfjD7QfrT/F3MLfZGzQtUcvB
FWR/hz9EPEbLIeHwZe3Umf4O0yfwV5lpI/hT2lujLu/RhPPnLFLe+Sdd08HE
GAgm+ztsNv9xKGWVhoM90NoZ3UDzVJ80z3ur7sDjv35KKoc/RN1lcYf7+/jm
GDP5O3zZ93Fr+jcxiH/f+zmEvL38ccZCMYg/1vg5VN3/ccvYW8zhhnRNotFS
PweFXQv2pfKJOlRErDA9+9jP4U1bbreRtKjDn5jco/+E/B1AwZGmJuowYyYQ
FELtMxZ1ML92NNdkAoIv/fqRmVROANy8WKD2TcUIPjhc6xD82nXbkuonBsDt
4/y5IH3zqgC4fY9FZE8+PRwAN1/cI+CPBJAvUjmp5GyKmMN1oPUNpwMcYlQj
ZM7JSDkIf3I8n3Y1wOG+a7zjLEFZB3nHj8ln9iL4YP9vQKi31rky69nKAEh4
TZNwWN19O4NhMdT+Y+KQ+J0T4KDxSeXlrE5xB8/qZn2fSQEQc3zEIfYlBjj0
RXT7MwqIO3iD5PUQ/Bfb1zM/50DwwenhhT/Uv+KQdNHiD/UPgt+qwK56ZgqC
zwACDhIOPifYbWe3+jsEg+NTwmENyL3t/lDzJR22ttRc2MwZ4NDAcrTf0FwT
4h/+AAeZ5S889OS1HPbXylqkiwQ4JIQEqS/w1ILkD4MAePpEz08AtYtjow==

                  "]]}, 
                Thickness[0.013902405116085082`], StripOnInput -> False]}, {
              ImageSize -> {215.78857285180572`, 49.01612951432129}, 
               ImageSize -> {71.92952428393524, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {72., 17.}, 
               PlotRange -> {{0., 71.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}}, FrameStyle -> 
         Directive[
           Thickness[Large], 26], FrameTicks -> {{Automatic, Automatic}, {
            Charting`ScaledTicks[{Log, Exp}], 
            Charting`ScaledFrameTicks[{Log, Exp}]}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> Large, 
         Method -> {
          "OptimizePlotMarkers" -> True, 
           "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> FormBox[
           GraphicsBox[{
             Thickness[0.006693440428380187], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
                 "], {{25.787499999999994`, 8.971879999999999}, {
                 25.787499999999994`, 9.139059999999999}, {
                 25.907799999999995`, 9.353129999999998}, {
                 26.098399999999994`, 9.567189999999998}, {
                 26.431299999999993`, 9.9125}, {26.896900000000002`, 
                 10.1156}, {27.385900000000007`, 10.1156}, {
                 28.387500000000003`, 10.1156}, {29.018799999999995`, 
                 9.304689999999999}, {29.018799999999995`, 8.02969}, {
                 29.018799999999995`, 6.695309999999999}, {28.30309999999999, 
                 5.76563}, {27.290599999999998`, 5.76563}, {
                 26.670299999999994`, 5.76563}, {25.787499999999994`, 
                 6.1468799999999995`}, {25.787499999999994`, 
                 6.409379999999999}, {25.787499999999994`, 
                 8.971879999999999}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/XlDQPas5c4O6p9UXs7qlHCojFhhenays8PB7n1N
JsySDstfeOj9N3R2MDEGAXGHNd23Mxj4nR3SQOCYmIPwJ8fzaWed4Pz7+/jm
GGch+Mc1rSadFndy2BFsFfFfXcKBZfEkK8a3jg7rhXT40uukHMyvHc01ueDo
cN813nGWoAzEvKOODqlgA2QdxKde4cw45OiwN7/m7UxRBYdur1csJgud4Hyw
PJcznL9BL28xo4+zg/uao8sZNBQcREDmbXV2cJ7QLJSWpeBQslX09+ltzg7/
QWC/ggOP//opqTucHfhjA+4bfUfwV357WXHGQRHOXwty7z9lh523uv6mujs7
zFmkvPPPcVWHyd/Y4mfMcYLz25eHnzJKQfDB7lMC+t+h6dHxClWHjSD3PXGE
hM8zFYdikHvSHB0EQPYfV3bYXytrkW7i6HAGBHyU4HyRykklZ5fIw/kHQPGz
WMYhm/PngnRvR4eeiG5/RgEphykg95Q4OjCAgIOEw0wQ2OgIoXeKwuMD7B87
EUh8dSH4qk+a5509hOCDo/23E8S8BSIOF/Pj2c9ZOjvEqEbInKsRdfgdk3v0
XxIsvYhB+E3ODiFvL3+csVDMIaREZfr/DmeHmvs/bhm/FnNAT28AIBsLyw==

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7apayjTLwNmBPzbgvtF3BYdur1csJg+dHKrv/7hl
/FrBYfI3tvgZe5wchCsnlZx9ouDgfYLddnYrgr/zVtffVHsE/7im1aTT4gj9
wp8cz6cddXSYCQKcinC++5qjyxk0lBzsmx4dn3Ha0WGtkA5f+joliHn3HR3K
D29znemrDOH/h+qPVHEILlGZ/t/ByeHUYae1mf9UHO7v45tj3IXgw9wL47cv
Dz9l9MTJ4Uniwmsm61Ug7vvv5LDF/MehFC4Vh8TDl7VTFZ0dVn57WXHGQdlh
g17eYkYdZ4f/INCv5IAePgA4Q46v
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3e31isWE0cNB/ZPKy1mdEg4inxzPp711dzjYva/J
hFnSwaHp0fEZ3e4OJsYgIO7gplrKNCvD3SENBI6JOazpvp3BoI7gV0SsMD17
2A3OTzx8WTu10M1hR7BVxH91CYd5NjpXZrm5OawX0uFLr5NyuJgfz35O083h
vmu84yxBGYh58m4OqWADZB026uUtZpRxc9ibX/N2pqiCg+qT5nlnfyH4YPkU
dzjf6wS77eyl7g7ua44uZ9BQgJjH7+HgPKFZKC1LwYHHf/2UVAEPh/8gsF/B
YdkLD73/gh4O/LEB942+I/grv72sOOOgCOevBbn3n7JDSInK9P8L3B3mLFLe
+ee4qoPuhAU/DL+5wfkKjh+Tz+xF8MHuqwH6HxSQFaoOPiD32ULD55kKxD0H
XB0EQPYfV3aIEN9+kaHP1eEMCPgowfkilZNKzi6Rh/MPgOJnsYwDy+JJVoxL
XR16Irr9GQWkHPRA7jnn6sAAAg4SkHjjdnOYCQI7ReHxAfaPnQgkvh4j+Adq
ZS3SZdzhfLA7Qtwh5i0Qccjh/LkgfbK7Q4xqhMy5GlGHKd/Y4mfsgaUXMQj/
jrtDyNvLH2csFHN4w7vPYOYjd4ea+z9uGb8Wc0BPbwAB5gZ9
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjLncH/tiA+0bfFRxUnzTPO2vl7lB9/8ct
49cKDroTFvwwFHN3EK6cVHL2iYLDk8SF10zuu8H5ISUq0//PQPATD1/WTi10
g+tf0307g0HezWEmCHAqwvnua44uZ9BQcrgpXZNopOrmsFZIhy99nRLEPAs3
h/LD21xn+ipD+BFQ/ZEqDm949xnMnOXmcOqw09rMfyoOFRErTM8+RvBh7oXx
FRw/Jp+xdYe4e72KQwLIfZHuDlvMfxxK4VJx+BOTe/RflbvDym8vK844KDt4
nWC3nd3q7vAfBPqVHNDDBwDVdYyx
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4h23uv6mfvd0cF9zdDnDCgUH82tHc00ueDlM
aW+NujxHxaHH6xWLyU0vhzmLlHf+Oa7isPyFh97/l14ODCDwQMVhg17eYkYW
bzg/4fBl7VRJTP6MCfxVZt2qDu3Lw08ZzfGC89d0385guO/pEM4p1m4cr+jw
Oyb36L8sT4efb18fsFRWcWgDqQ/xdGj4bVVwboWKQzbnzwXpzp4OOxyaHh3/
oeLwaUNA9ix+T6j7VB3m2ehcmRXn4bBB9UnzPF9VB90JC34Ypnk4PElceM1k
vQqE3+YBMX+xisNMEFjoAfevMQgc9nDw2F8ra+Gu4iA+9QpnxiUPh24bz11p
n5Qh6juh4TVDHmLeMg8HE7BGcQeQs2bM9nBIA4FjYg7HNa0mnW73cIhRjZA5
VyPmwOO/fkpqBYIPcy86H2KeqMOl/Hj2cw8RfJCz0t94QNyxU9RhJyj+3ns4
aHxSeTnrJVQ9oyfc/vv7+OYYS3k6vGnL7TaSlnB4w7vPYKaRp8MZEPCRdLgp
XZNoZOvpIL9rwb7UdZIO+iD/rIOqj5ZziAfFX6CXQ8jbyx9nLBRz+AOKnyAv
iH2dYg71oHhJ8HJYK6TDl35P1IFl8SQrxlwvB5HKSSVnU0Qh6afSy0EBZD6f
KMT/J7zg/kHng+2/huALfHI8n/YUNx/sDxNvuPkwPiw854PCk88b7n5w+P2B
umedGDw990V0+zMKiMPTOyT8xB3Q8wcALplU8g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzdvk63NaUXfOfWckBxj8DAjLKDktf
eOj9P+jroKso/yVHTMXhuKbVpNPnfR0Cb0nXJH5ScVB50jzv7CRfBwOtlcIX
WlQdRD45nk+L9XWYs0h555/jqg4lW0V/n5ZD8H1OsNvOvuoD5/8HgXofB9Ee
r1csIaoOU76xxc9Q8XF4VQzUmK3icCE/nv3cTm8HBhBIUHYAKTNp9Ha4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcHcf3xxjIR+HtUI6fOl2Ig5zbXSuzLqH4EeI
b7/IoOcL5/P4r5+SusAXol9NFOLf9VD5e6Jw/4tUTio5myLu4KJayjTrgK/D
m7bcbiNpCYh/2n0ddgRbRfxXF3d4krjwmkm4r8NMENgp5mB+7WiuiQKCv6b7
dgZDuQ+c/2VDQPYsdh8HE2MguCwF54dzirUb9yvA+bD4KY9YYXo22Mdhi/mP
QyldKg53gNFidBfBh9kH488A2ZPp6yA1L07ztICKA8viSVaMrb4OHmuOLmeo
UIaY34+ZHmB8AEC6768=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXbJV9PdpOX+HE7t29LJtUHXo8XrFYiLo7zBnkfLO
P8dVHXI4fy5IP+wH4burOmzQy1vMWOLnEHhLuibxk4rDn5jco/+U/Bw2qD5p
nncWwf/59vUBS2UVB/umR8dnRCP4LqqlTLNmIPhzbXSuzJrn5+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3uLuPb47xLD+HmSCwU8xBd8KCH4Zp
fg4hby9/nLFQzOE/CMj7OcSoRsicq0HwFXYt2JfKJwpxzw4/BxNjEMDkg8Pn
HoLPsniSFSOrP06+yCfH82lz/eHmw/gw+3fc6vqbGu4Pdx84fJX94e6HxQfM
fzA+zP/o8QUAm8m/PQ==
                 "], {{61.692199999999985`, 13.4891}, {
                 61.33439999999999, 13.4891}, {61.025000000000006`, 
                 13.179699999999997`}, {61.025000000000006`, 
                 12.821899999999998`}, {61.025000000000006`, 12.4766}, {
                 61.33439999999999, 12.165599999999998`}, {61.68129999999999, 
                 12.165599999999998`}, {62.0266, 12.165599999999998`}, {
                 62.3484, 12.4766}, {62.3484, 12.821899999999998`}, {62.3484, 
                 13.1563}, {62.0266, 13.4891}, {61.692199999999985`, 
                 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvUnzfPOagU4iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh8cisiefOgc4MIDAAhEHzp8L0jfXIfjty8NPGU1A8JsDPec2
LApwWCukw5d+T8RB3CPgj8TyAAcTYxAQdYjJPfpv0+kAh5kgsFPcQcHxY/KZ
gwEO6p9UXs7qlICYvw6mX9zBX04sy3dxgEPI28sfZywUdzgDAlMQfLD55Qg+
2P1ZAQ5f9n3cmj5NAs6vuf/jlvFrKTgf5n9Nq0mn688g+Dtvdf1NvRzgcOqw
09rMfyoI/Z82BGTfQvDNbPYGTTuoCudLTL3CmXFIzSE/nv2cZG6Aw4ss7W/T
56o7gL1dHOBgoLVS+IKKpsPhy9qpkkD1cxYp7/yTrulQGbHC9Gx4gMPr4q2i
v7k1HV5sX8/83CHAYXJ7a9TlPRoO3V6vWEw0Axz+g0C9hsP1o7kmDdoBDnW/
rQrOnVB3WDzJitFXJ8AhI/9D68kQBB9ivxqcH3hLuibxk4rDDFC4P/R3mAIy
XwbBB4frHER6gIUHAGGk+d4=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYELgQ6RKtGyJyTkXQILlGZ/v9MoIPCrgX7UvlE
Hd7y7jOY+S/QwcQYBDD5mlaTTtdzBMH5iydZMfryIPg7b3X9TZUPckgDATVR
hxfb1zM/dwiCmw/jx4DsrxFzAGtTDnJoVWBXPTNFDCIvEOQQ8vbyxxkLxRzk
HT8mn+ENcjjYva/JhFkczp8JApGSqHxORTjfQGul8IUWFQj/baDDnEXKO/8c
V3X4zhY/w2cqgq8N8k8Jgh8hvv0iQ1ggVL8qJHwsAh12ODQ9Ov5DBaJeINDB
5wS77WxTBP/DovUKZ1coOeyvlbVIVwl0KD+8zXVmrZKDd3Wzvo9eoEPl/R+3
jK2VIXy7QKj7VRysda7MeuYaCHcv2L4MBH/Dw5dTN21A8JsDPec2nAt06LTx
3JW2SNkBFp/8sQH3jcoVIf5rDYSHR+26bUn1soEOK7+9rDhToADx36cAB5HK
SSVnl8jB+euFdPjS66TgfHD8HRODuE800IEBBBaIOBy+rJ0qGYTgPxaRPfk0
HsEHuycnEGL+ERGH+/v45hgXBToEgeKTUdQBPf0BAJ3UDIc=
                 "], {{
                 71.26249999999999, 6.778130000000001}, {70.9172, 
                 6.289059999999999}, {70.16559999999998, 5.835939999999999}, {
                 69.69999999999999, 5.835939999999999}, {69.22340000000001, 
                 5.835939999999999}, {68.80630000000001, 6.27813}, {
                 68.80630000000001, 6.790629999999999}, {68.80630000000001, 
                 7.231249999999999}, {69.04529999999998, 7.64844}, {
                 69.40309999999998, 7.874999999999999}, {69.69999999999999, 
                 8.053130000000001}, {70.35629999999999, 8.22031}, {
                 71.26249999999999, 8.35156}, {71.26249999999999, 
                 6.778130000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ5gU5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxB3GPgD8S24McGEBggYiDjc6VWc8+Ivg7b3X9TWUOhvO3ttRc
2Cwa7LBWSIcv/Z6Ig3d1s76PVLCDiTEIiDpMWPDD8JldsMNMENgp7hBSojL9
v0mwg/onlZezOiUg5ivC9Is7NAd6zm0QC3YIeXv544yF4g7/QYAdwQeb/yoI
zge7/16Qw5d9H7emT5OA82vu/7hl/FoKzof5Pyb36L9N9sFw/hvefQYz3YId
Th12Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOSyeZMXo+yDI4UWW
9rfpc9Ud0tOA4FmQg4HWSuELKpoO39niZ/jcDXKYs0h55590TYc13bczGE4H
Obwu3ir6m1vTQfr1IzOpLUEOk9tboy7v0XDYXytrkT4nCOLveg0Hzp8L0jcD
46fut1XBuRPqDleP5po0zA9yyMj/0HoyBMGH2K8G5wfekq5J/KQCMSc5yGEK
yHwZBP8MCMxBpAdYeAAAG+n+Aw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3b48/JTRnWCHE7t29LJtUHUQ/uR4Pu1qsMOcRco7
/xxXdWgO9JzbsA7Kd1d1UH3SPO9sW7BD4C3pmsRPKg7e1c36PnHBDhvAEgj+
z7evD1gqqzi84d1nMLMKwS+IZz8nORPBl3n9yExqTrCDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/WBzuEvL38
ccZCMYczIBAT7BCjGiFzrgbBV9i1YF8qnyjEPSuDHUyMQQCTDw6fPQh+gJxY
lu953PxrR3NNGqRD4ObD+DD7Na0mna7/gXAfOHzvIdwPiw+Y/2B8mP/R4wsA
pyK99Q==
                 "], {{78.8922, 13.4891}, {78.5344, 13.4891}, {
                 78.22500000000001, 13.179699999999997`}, {78.22500000000001, 
                 12.821899999999998`}, {78.22500000000001, 12.4766}, {78.5344,
                  12.165599999999998`}, {78.88130000000001, 
                 12.165599999999998`}, {79.2266, 12.165599999999998`}, {
                 79.54840000000002, 12.4766}, {79.54840000000002, 
                 12.821899999999998`}, {79.54840000000002, 13.1563}, {79.2266,
                  13.4891}, {78.8922, 13.4891}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebCZsZQhzmLlHf+Oa7q4FndrO8zKQTO7/F6
xWLiGuJgDALBynD+GRDokUeVvyzhUBDPfk6yM8RhrZAOX7qdiMO1o7kmDa8R
/JASlen/E0Lh/Bfb1zM/3xLqMBMEIiXh/P8gYK8A53usObqcoULZ4cE+vjnG
WQj3orv/iYjsyaefQxxOHXZam/lPxeHIZe1USatQOD9SfPtFhrxQB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EfCPdThgWu846yLog7f2OJn+HAi+E2B
nnMb9oXA+W3Lw08Z9YQ4pKeBgBScvze/5u3MqQpwPlh9oTIkHDcg3IvufgBY
0LaE
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKecAeFXQv2pfKJOjQFes5tsAp3MDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
3CHk7eWPMxaKOaSBgF+4w0wQ2CnmIPP6kZmUT7jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHeYsUt7557iqw4aHL6duOhMG
5x+olbVI34DGXxDm8CJL+9v0uVD+hDCHJ4kLr5noq0LcFxbmcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZwhwCb0nXJH5ScdC0mnS6
/kaowwbVJ83zziL4P9++PmCprAKx5wuCD44P4TA436u6Wd9HLMzBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMHDGxxev0Lh8VEZscL07PVQeHzB
+LD4jMk9+m8TdxgkHNREHRaB4lMhDB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMHNh/Fh9r/h3WcwsygM7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDvCHER7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwBjtVbu

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYin9uypsgZEOf76VPpizUdvBvNMx4alDpIPE
1CucGY+0HbTbxW6eM490yMj/0Hryi7bDzXPfgx/rIvjeIA2iCD7nzwXpm39F
OJwBgR5thwjx7RcZXkVA5bUctrbUXNi8N8LBzGZv0LRETYfPGwKyZy2PcEiO
vePGPEMDIj83wqGF13/9lFZ1OD/wlnRN4idVNL6KQ3CJyvT/GREOPifYbWeb
IvgRnGLtxuuV4eoFYgPuGx1H8Hsiuv0ZBaTg/D4wX9xh162uv6mzIxxmgsBO
MQfhT47n0xojHELeXv44Y6GYg1d1s75PXIRDjGqEzLkaBF9h14J9qXyiDm94
9xnMXBXhYGIMAph8mP9hfHA4XcDNb3kduENONhJuPowPsx8cvr8Q7vsPAvcR
7pd3/Jh85i7CfzA+zP8wPix8lG7/rMuyiYTza+1N43Y5RjrMmMBfZcatClcP
C38Yf4dD06PjP9Tg/AaWo/2G2zUdYnOP/tv0PMLBHBzfWg5gbwlHwvng9KWO
4OsBk2OjaSREvzlU3j0Sbh4svW7Qy1vMeAfBh6VfAE2COEg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq3SzHKYc4i5Z1/jqs6/Fn58ZLvpkg4v2zf
fCn91EgHYxAIVobzz4BAjzyq/GUJBx4m7XaxlZEOa4V0+NLtRBzeBO6Qa+WO
gvMl9O+qsDUi+OuLMia+vRLlMBMEIiXh/P8gYK8A53usObqcoULZQZwljE+3
C+FedPdPce7OeS4c5XDqsNPazH8qDuqGHGtkohD8PSWTJVj6ohyUrz0KZpij
BOfHqEbInNsjB+czgICDpMNxkAfToxweuMY7zroo6vCgSmSduyaC7wHy8L1I
ON8/SSDCck2kQ3oaCEjB+Xvza97OnKoA54PVFyo7uGz7/PfKhUi4+9DdDwAq
da1E
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4pYDpxa6/oty+Pn29QFLZRWHLSfK9s2Xiobz
eZi028UsEfyMPSWTJWyiHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOATvkWl8DzZsJAjvFHGSiUqzvy0c7hLy9/HHGQjGHMyDwJ8ohRjVC5lwN
gq+wa8G+VD5Rhw1z3y8/ZhztkAYCaqIOIXy6m+a6RzuYGIOAqMOS2UcUNkQh
+GD7MnHzddrFbp47Hg03H8aH2f9kKdDABQj3Pf+98uOlWqj9x8Qc/JMEIixr
oh1q7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD3zop2eACSP6gMse8AEv+C
0u2f19D4z6IdVK49CmbIUYb443O0w4dF6xXOrlByEL157nswcwycr2rIsUaG
K8bBQGul8IUWVYcae9O4XYwxDid27ehl26DqUP5SzZDjS7TDnEXKO/8cV3UA
p4dnCH7DVOfunPMIPtj+bVD/p6k6fPl7peLlsmiHDapPmuedVYH7rxIUHtbK
cD7MPh/zTseEUoR5HqAE5gflu6s68EdYbjmhFu0QeEu6JvGTigMsfcLMR0+v
AEHnOCg=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMgsCXWYbtD06PjEtoOTy4o3f5ZFuuQngYE
bNoOL9QMOdakIPh3/Xun5yUh+GD1YbEOYHN4tB18zDsdE1xjHUyMgUBY2+H9
8mPe5pYI88HyprEOLJxd8sl5Wg5Pls4+ohAQ62BuszdoWqKWQ8vrwB1ysbEO
G/TyFjPGaDlcP/c9+HFurIPMvDjN0wZA+QOnFroC3VfzaUNA9i9Nhxp707hd
jVD5DZoQ/b2xDpPbW6Mu2yD4r4u3iv7mRvBTwe5H8EV7vF6xfNFwULn9sy6r
J9bBDOSehwj++athb/RvI/hPExdeMzmv4XBHha1xanesw6+3rw9YHtZwaHdM
eHqhK9Yh4JZ0TeIkDQdVYPDJAPke+2tlLdI1HB5Uiaxz74x1yMj/0HoyRMNh
wlugD9xiHXoiuv0ZBaQcFrhu+/zXJtbhTVtut5G0uEPP9DyhZotYh5kgsFMM
Ii8T66DxSeXlrE4xh4gU6/v+rLEOIpWTSs6miDls/fz3SgVjrIPCrgX7UvlE
IeaHQePDWNShYapzd048gg8O/wQEH+zeVQj94PBfizAfzO9F2A82Lx+qfp0Y
xL0ZsQ59YP+Iw/nBby9/nLFQAs4/2L2vyYRZEhIembEO6mDzJCHhl4UID512
sZvnlsc6JMfecWOW0IDE98o4SHpbIwKRP4/gh/DpbporHu/Qwuu/fkqrOoSv
Hu/QwHK039Bcy4GHSbtdTDPe4fiuHb1sAVqQ8HONh6e/GaBwToyHp09wek2N
R02/oQg+OLwF4+H5AeYemPwRhQ1FGQcRfN27wASzNw5uPlj+YRzc/tJ986X0
v8bB0//6ooyJb//EwdM/jP8EnP404Xx9rZXCF5ZoOmw5UbZv/q84ePqW0Qda
+DPOQVdR/kvONg2H8pfADL0nziFGNULmnIyUA3r+BwDEAbpb
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1VI6b/kGWiQ7eN5660TUoOB04tdN1mj+Abg4A7
Jn/lt5cVZwyU4XwGENigDNcP48+X0r+rYoXg7wcJ+CTA+XPfLz/m7Y7ga7eL
3Txnj8mH2Qfjw9wD0w/jp098W2Pvi+Cj+w/mHvVPKi9nnZSGuxfGh/kHnZ+e
BgTHZOB8kcpJJWePyML1w/gw+2B8mHtgfJh7YXyYf9D5MPtgfJh7YPphfFh4
wvjo/gMAA3+/hA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vSJb2vs/yY6pKYBAZumQ7jllhNlekkO61Wf
NM97q+Gg3S5285xzkoPH/lpZi+caDjNBoBDBL84AGlCcBNc/PU+o+UBRkoNo
j9crlhIEX19rpfCFJQi+CEj+C4KfEBKkvsBTC86v+bQhILtKC27+nEXKO/88
14Lbnw62T9thoeu2z39DkhxYOLvkk99pwd0LU28MAvoIPvf1xQW2Ugi+LRdQ
gBOhf/98Kf27bxLh5uc8/73y46tEuPq575cf836dCPff/lNAFwD54PBI14Dz
/S5OjPm3WB3Of5Gl/W36XFWHw181YvqB5oHdFazscERhQ1HGy0QH/tiA+0bu
Sg6TJVjC+D4mOnTaeO5KU1KC2M+U5LDy28uKMw7KDuD44k1yyAC5b5qyA7/u
prnv5RH878GPl852QfB/1mXtKYlOgpj/XRHO3xFsFfH/uBycv1ZIhy+9TtIB
FDxcwPATqZxUcjZFDBI+kgg+OHxYEPx8YHSdArqXAQQcxB1mgzwEDL9o1QiZ
czUSDp//Xql4eQuavtJkHEDeP3Qx0eFNW2630W5pSHgA5Q9272syYZZ0OFG2
b77U/USHGLB+qHlPEqH2iTo4Jjy9oPQ+0eEMCKwRgcTTv0SI++1EHDpACviS
4HwDjjUyURoIPti/QP+FvL38ccZCUQfl20CRCGB6u//jlvFrcYcDoPjKB6Z/
cHhIOUx17s55Xp0Ecc8eWTj/vmu846yFCnA+LD7B6TEmyWGDXt5iRhtVB/27
KmyNhgg+WJ08gg8OX8Ekh1fFW0V/v1aBhOfPRIct5j8OpXCpOKDnTwB2EpY3

                "]]}, 
              Thickness[0.006693440428380187], StripOnInput -> False]}, {
            ImageSize -> {448.2136288916563, 49.01612951432129}, 
             ImageSize -> {149.40454296388543`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {150., 17.}, 
             PlotRange -> {{0., 149.4}, {0., 16.34}}, AspectRatio -> 
             Automatic}], TraditionalForm], 
         PlotRange -> {{-1.1098035217531306`, 3.224171427529236}, {
          211.2016598169382, 363.61874316835434`}}, PlotRangeClipping -> True,
          PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, Ticks -> {
           Charting`ScaledTicks[{Log, Exp}], Automatic}}],FormBox[
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.0369139904023625], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4ukT+KvMvLUc7rvGO84yFHA4AwZaDsKVk0rO
ugg41LMc7TcM14aI+wg4uO+vlbVQ14Hzp7S3Rl2u0YXzZ8wEgp+6qOb56DnE
qEbInNvD7/DnW+mDOYV6Dr0R3f6MH3gdan9bFZzr0HN4Ufs4+/waTgcTYyAQ
1ofz9bVWCl9g0Yebh4vvvubocoYbCH71/R+3jLMFMfgw8zPSgIBNFG4/jA9z
XzqIryYMcX+OngNIm/FlIQfZ5S889OL1HP6DQL0Q3H9f9n3cmm4mBPc/WPyN
oENK7B035gpdhwcg914UdPAAhZ+7Dpzfwuu/fkqrNpxfD3LPCy2H2SBzbgo6
wOIHZh6ML79rwb7UPmkHfUX5LznXoPxz0hD9GtrQ8JCGuMdSB85vAMWnuC6q
vCTUP/OlIeGxAuqfMJh6fYi8vDTEvarQ8P8oBeeD41cGwRcBpZ8j4hD/Hsfk
g937TtLhxGGntZn39B3UP6m8nLVS2oEfqD2Vw8DhL8g+e1kHFs4u+WQ9fUi8
Bcs6+FycGPNvsZ7Dm7bcbqNoWYcXWdrfpt/VhfOP79rRy/ZBG65+veqT5nm8
2nDzXhRvFf2drQXnb3doenT8hyacH3hLuiaxCDf/DUj/aTW4fTB+Kii9uMk4
JIQEqS9Yqe5QA0pv2jIOz0Huq9Vw6AGldwEZh8z8D60np2hAw0MazofErwSc
D05vxYxwvudW/+PJbd/tYeZd+n3s+rzIb/Yw+zZIb9M99earPcw9DCDQgOCD
85POR/tNenmLGe+oO2RPTSi0KP4IN28mGHy0B4dXriacD46fOC043x8U/sza
cP0ZIPeJ6MDNh/Fh9oPTj7k23H0SU69wZiRpwd0PS88w/8H4MP+jl08AVoQf
xA==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdZ2t+m25o51Lxo+jVt51/7ut9WBec0zBzm
npi8JFvtvz2Xm2op0yxTh/Q0EPhpv8X8x6GUXyYODCDQ8M1+xgT+KjNvBF/j
Le8+g04jOP8MCMQYOshsFJvPtIDFAcavvv/jlnG2IJwvv2vBvlQ+CQf/ixNj
/iUbObQqsKueKZFx6PF6xWLy0RjONzEGgssmcH6MguPH5D2mDge69zWZMEvD
+W/acruNZkvC+QfB8uIOfiDzmc3gfLC32Mwc+iK6/RkvSDj0BZeoTOc3c4hR
jZA5JyMF8YeBmcNaIR2+9DoZB4emR8dnZJs6/AeBelmIew6bOLivObqc4Yes
g+qT5nlnpRD85S889P4HGsP54lOvcGZMMnL4su/j1nQzWYfPGwKyZ32H+v+c
tEPhmu7bGR8MHIQrJ5WcTZF0+LrzVtffVAOof0Th/GiQ+/YIwPlg/zxmdDjY
tjz81CVDB9u1i+xNit/aw8IPxpeZF6d5eoMJnB8hvv0iQ5ypw1lQPPh8tLer
jFhh+tcUHn/o6QMARevyBg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZeywczoDAGwkHGF+kclLJ2SPSDp83
BGTPmm7h0BPR7c8oIOOw/IWH3n9GS4ea+z9uGWvLOEjPi9M8XWDpkJoGBG4I
/pu23G6jaFkHPv/1U1JPWDj8/Q8E9rIO3ifYbWdPRfBtKyNWmMoi+FxuqqVM
q8zhfImpVzgziswd1D+pvJzlKesQo+D4MfmMGdx8GB9m/7QJ/FVm1uZw992S
rkk0WmoOd78MyH0bzOH+g/Fh/ofxjUGgmBHO99zqfzy57bs9zLxLv49dnxf5
zR5m3wbpbbqn3ny1h7mHAQQaEPwXtY+zz+t8tD9QK2uRHmLukD01odCi+CPc
vJlg8NEeFh4wPiy8YHxeUHi+sIDrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/G
h/kfPX0AAGFb+Oc=
                "]]}, 
              Thickness[0.0369139904023625], StripOnInput -> False]}, {
            ImageSize -> {81.26456787048568, 59.282719800747195`}, 
             ImageSize -> {27.088189290161893`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {28., 20.}, 
             PlotRange -> {{0., 27.09}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.008300821781356355], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 100.53399999999998`, 13.512500000000001`}, {
                 98.68749999999999, 13.512500000000001`}, {97.74529999999999, 
                 12.046899999999999`}, {97.74529999999999, 9.1625}, {
                 97.74529999999999, 7.7671899999999985`}, {97.99529999999999, 
                 6.564060000000001}, {98.4125, 5.9796900000000015`}, {
                 98.82969999999999, 5.395309999999999}, {99.49839999999999, 
                 5.0609399999999996`}, {100.23799999999999`, 
                 5.0609399999999996`}, {102.038, 5.0609399999999996`}, {
                 102.94400000000002`, 6.6109399999999985`}, {
                 102.94400000000002`, 9.6625}, {102.94400000000002`, 
                 12.2734}, {102.169, 13.512500000000001`}, {
                 100.53399999999998`, 13.512500000000001`}}, {{100.32, 
                 13.095300000000002`}, {101.477, 13.095300000000002`}, {
                 101.942, 11.9281}, {101.942, 9.067189999999998}, {101.942, 
                 6.528130000000001}, {101.48899999999999`, 5.47813}, {
                 100.39199999999998`, 5.47813}, {99.23589999999999, 
                 5.47813}, {98.74689999999998, 6.68281}, {98.74689999999998, 
                 9.590629999999999}, {98.74689999999998, 12.1063}, {
                 99.18749999999999, 13.095300000000002`}, {100.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {
                105.509, 6.659379999999999}, {105.29500000000002`, 
                6.587499999999998}, {104.66399999999997`, 
                6.409379999999999}, {104.57999999999998`, 5.50313}, {104.283, 
                4.728129999999999}, {103.591, 3.5828100000000003`}, {
                103.75799999999998`, 3.45156}, {104.24700000000001`, 
                3.6781299999999995`}, {105.21299999999997`, 
                4.929690000000001}, {105.666, 5.6812499999999995`}, {
                105.99799999999999`, 6.6000000000000005`}, {105.831, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 111.53399999999998`, 13.512500000000001`}, {
                 109.68799999999997`, 13.512500000000001`}, {
                 108.74499999999999`, 12.046899999999999`}, {
                 108.74499999999999`, 9.1625}, {108.74499999999999`, 
                 7.7671899999999985`}, {108.99499999999999`, 
                 6.564060000000001}, {109.413, 5.9796900000000015`}, {
                 109.82999999999998`, 5.395309999999999}, {
                 110.49799999999999`, 5.0609399999999996`}, {111.238, 
                 5.0609399999999996`}, {113.03799999999997`, 
                 5.0609399999999996`}, {113.94400000000002`, 
                 6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
                 113.94400000000002`, 12.2734}, {113.16899999999997`, 
                 13.512500000000001`}, {111.53399999999998`, 
                 13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
                 112.47699999999998`, 13.095300000000002`}, {112.942, 
                 11.9281}, {112.942, 9.067189999999998}, {112.942, 
                 6.528130000000001}, {112.48899999999998`, 5.47813}, {111.392,
                  5.47813}, {110.23599999999998`, 5.47813}, {
                 109.74700000000001`, 6.68281}, {109.74700000000001`, 
                 9.590629999999999}, {109.74700000000001`, 12.1063}, {
                 110.18799999999997`, 13.095300000000002`}, {111.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
                "]]}, 
              Thickness[0.008300821781356355], StripOnInput -> False]}, {
            ImageSize -> {361.4156712328767, 59.282719800747195`}, 
             ImageSize -> {120.4718904109589, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {121., 20.}, 
             PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.006779201410073894], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{109.68599999999998`, 13.9547}, {108.97199999999998`, 
                13.9547}, {104.538, 3.8812499999999996`}, {
                105.25200000000001`, 3.8812499999999996`}, {
                109.68599999999998`, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{119.33099999999997`, 
                6.765629999999998}, {119.00899999999997`, 
                6.659379999999999}, {118.79500000000002`, 
                6.587499999999998}, {118.16399999999997`, 
                6.409379999999999}, {118.07999999999998`, 5.50313}, {
                117.78299999999997`, 4.728129999999999}, {117.091, 
                3.5828100000000003`}, {117.25799999999998`, 3.45156}, {
                117.74700000000001`, 3.6781299999999995`}, {
                118.71299999999997`, 4.929690000000001}, {119.166, 
                5.6812499999999995`}, {119.49799999999999`, 
                6.6000000000000005`}, {119.33099999999997`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
                129.03799999999998`, 3.8812499999999996`}, {
                129.75199999999998`, 3.8812499999999996`}, {134.186, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
                "]]}, 
              Thickness[0.006779201410073894], StripOnInput -> False]}, {
            ImageSize -> {442.5433823163139, 59.282719800747195`}, 
             ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {148., 20.}, 
             PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                     "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
    {
     TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]], 
            
            LineBox[{{-0.9347116558304358, 
             54.973765691069396`}, {-0.2415644752704905, 55.65355121683253}, {
             0.4515827052894548, 56.981468260843805`}, {1.1447298858494002`, 
             59.52194302208065}, {1.8378770664093453`, 64.21537143102682}, {
             2.5310242469692907`, 72.45728301741157}, {3.224171427529236, 
             86.06913671565158}}]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             54.98986186034126}, {-0.2415644752704905, 55.71746848581955}, {
             0.4515827052894548, 57.233562128272624`}, {1.1447298858494002`, 
             60.50538324518547}, {1.8378770664093453`, 67.97698135908449}, {
             2.5310242469692907`, 85.56463721461277}, {3.224171427529236, 
             120.13254983183899`}}]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{-0.9347116558304358, 
             54.97518676772273}, {-0.2415644752704905, 55.65855084527744}, {
             0.4515827052894548, 56.99621652793416}, {1.1447298858494002`, 
             59.54380432635519}, {1.8378770664093453`, 64.0752868630259}, {
             2.5310242469692907`, 71.17076206244799}, {3.224171427529236, 
             83.11035576895398}}]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]], 
            
            LineBox[{{-0.9347116558304358, 
             54.97385072663649}, {-0.2415644752704905, 55.65383562735779}, {
             0.4515827052894548, 56.982407749799435`}, {1.1447298858494002`, 
             59.5216102220897}, {1.8378770664093453`, 64.08531529715341}, {
             2.5310242469692907`, 68.5345329611645}, {3.224171427529236, 
             44.973813334883985`}}]}, {
            Hue[0.6142719099991583, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0.5, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             54.97731402753838}, {-0.2415644752704905, 55.66770917656094}, {
             0.4515827052894548, 57.03766761375511}, {1.1447298858494002`, 
             59.742170375975356`}, {1.8378770664093453`, 64.97140533481581}, {
             2.5310242469692907`, 72.22727933044135}, {3.224171427529236, 
             66.52973507554837}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             54.973765691069396`}}, {{-0.2415644752704905, 
             55.65355121683253}}, {{0.4515827052894548, 
             56.981468260843805`}}, {{1.1447298858494002`, 
             59.52194302208065}}, {{1.8378770664093453`, 
             64.21537143102682}}, {{2.5310242469692907`, 
             72.45728301741157}}, {{3.224171427529236, 
             86.06913671565158}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             54.98986186034126}}, {{-0.2415644752704905, 
             55.71746848581955}}, {{0.4515827052894548, 
             57.233562128272624`}}, {{1.1447298858494002`, 
             60.50538324518547}}, {{1.8378770664093453`, 
             67.97698135908449}}, {{2.5310242469692907`, 
             85.56463721461277}}, {{3.224171427529236, 
             120.13254983183899`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             54.97518676772273}}, {{-0.2415644752704905, 
             55.65855084527744}}, {{0.4515827052894548, 
             56.99621652793416}}, {{1.1447298858494002`, 
             59.54380432635519}}, {{1.8378770664093453`, 
             64.0752868630259}}, {{2.5310242469692907`, 
             71.17076206244799}}, {{3.224171427529236, 
             83.11035576895398}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             54.97385072663649}}, {{-0.2415644752704905, 
             55.65383562735779}}, {{0.4515827052894548, 
             56.982407749799435`}}, {{1.1447298858494002`, 
             59.5216102220897}}, {{1.8378770664093453`, 
             64.08531529715341}}, {{2.5310242469692907`, 
             68.5345329611645}}, {{3.224171427529236, 
             44.973813334883985`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0.5, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0.5, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             54.97731402753838}}, {{-0.2415644752704905, 
             55.66770917656094}}, {{0.4515827052894548, 
             57.03766761375511}}, {{1.1447298858494002`, 
             59.742170375975356`}}, {{1.8378770664093453`, 
             64.97140533481581}}, {{2.5310242469692907`, 
             72.22727933044135}}, {{3.224171427529236, 
             66.52973507554837}}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[
             1, 0.5, 0]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[
             1, 0.5, 0]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
        DisplayFunction -> Identity, GridLines -> {None, None}, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
         AxesOrigin -> {-1.1098035217531306`, 40.}, DisplayFunction :> 
         Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox[
             GraphicsBox[{
               Thickness[0.0192975685063682], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQeKzgIDUvTvP0BRUHGH+HQ9Oj4xEqDhJT
r3BmOKk4pIEBJr/ht1XBuRcI/tPEhddM+lVx8reY/ziUwqUJN/9RhPj2iwya
DjNmAsFOBH/OIuWdf56j8dVV4Xy/ixNj/iUj+AG3pGsSJ6nCzU+JvePG/EPV
oYHlaL/hdzWIugeqDj/fvj5gqazmsEkvbzHjHVWHM2Cg5JAQEqS+4KSqQ2b+
h9aTImoOBlorhS+4aDpkgPhX1B3+g4C8toPs8hceevEaDicOO63NlNOB87eD
/FOhC+dPmcBfZdatD7cf5L2ZmQYQ+9aowPkrv72sOJOgDOevFdLhS69TcnAE
GjfD2sBB+dqjYIY5ig5Hd+3oZZug71B+eJvrTF9Fhw0g98voQuLrMoIfzinW
bsyv5CABis8PuhBzI5UctoDk/+hB/PFfyeE4yLwCfYh/TVTgfDObvUHTDqrC
+QwgcEDNQUdR/ktOmR6cz8LZJZ/8TgfOF+/xesUyRdvhRZb2t+l/gfpB4WOn
5XBHU3bN/8/KDqIgeRENB/T0BgCpaQwP
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4hdZ2t+mzzVxqL7/45ZxtaLDkvv7+OYoGzk0
/LYqOJeh5vAcJP/X0CEz/0PryS1qDo0sR/sNvxs6mNnsDZp2UM0hQnz7RYZ7
CP7pw05rM/ch+MVbRX+fnmfoUAsyrwPB//X29QFLZwRfV1H+S46YmoOB1krh
C0sMHRJCgtQXcKo5JMfecWM+Yejge3FizL/Dqg5/vpU+mONo4uA8oVko7ZQC
XJ4BBBaIw/W3KbCrnhERh5v/pi232+i3GJx/sHtfk8liBN9jzdHlDBJicPeL
VE4qObtEFO4/GB/mfxgfFj5rhHT40veJwsPvy76PW9PDxBy2mP84lDLLxOHD
ovUKZyUUIHwtc4cHrvGOsz6KOsjMi9M8bWAOMe+JqMMNoU+O593M4eZzuamW
MkUh+GB/NiD4Gm959xnMNIe7H8aH+Q/Gj1KNkDm3B8FX2LVgX+o7MYe+4BKV
6f1Qvp64Q4yC48fkHnOHncFWEf/doeE5xdRBHiTPJ++QBgLfEOEP9o+VucNf
ULwEqjrwgNzrZe6QAoqXClWHmSBQaQ5RdwrK7zSH+PuDKty+Ke2tUZf/qMLd
B0sPMD4svcD4sPQECw9YeoOFF4xfsKb7doYDgu8HSkfG5g5zFinv/LNczaHH
6xWLiaC5g8TUK5wZSWoO6PkBANjvUmI=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4h6vVywmjTYOb9pyu412yzgsub+Pb85kGwf5
XQv2pa6Tcrgq9Mnx/DQbB5HKSSVnU8ThfAWQPJ8ohH8NwY8Q336Roc/WwcQY
BEQdlr7w0PvPaAfnp8TecWP2QPDPgICOPZxvUxmxwjTXHm7efxBYj8mvuf/j
lvFrMQd9rZXCF6bYO7itObqcIQLqvjR7B41PKi9ndYo7bNHLW8xoY+9wsHtf
kwmzhAOPm2opk5a9Q6sCu+oZEwmHE4ed1mby2UP9KwEx/72dgzDYv5IOz7O0
v02faweR95N2KNkq+vv0P1uovAKcn54GBNOU4Pwt5j8OpaxSdzjQtjz81Cc7
hweggGnQcvi8ISB7VrsDnO99gt129lRHOF9/woIfhnxODn4XJ8b8W6wO58PM
h/Fh9heD7NvnCHcfzDyY+8H62hzh/nMFen9WhSPc/ztvdf1NzXeEhw9YPsIR
Hn7gaHF2hIevMCh4TR3h4Q/jw+JndfftDIZwNH65Izx+Z4LASwR/8je2+Bk8
TnD+fBudK7PcEHxQcjRe5AQ3D8w/hMmHpc8KYPI5e9gJnn7B6euMEzx935Su
STRaiuC/4d1nMHOWk0PI28sfZzhKOeyvlbVIn+LksFZIhy/9noSDOyg8Gpwc
olUjZM7VSDjYNz06PiMZwW8HRq/RFkdUvgjUPSzSDomHL2unbnRyUL72KJjB
RwHOf+Aa7zirUBnOP3817I1+tAYkPu/B0oM2WnrRdshfAwzQBDs4n8d//ZTU
HTYOZjZ7g6YlasD5MPNhfJj9kPRoC3cfmL/JDu5+H1C6C7aF8zlA+UUKwRef
eoUz45MNPHy+gBLQUxt4+MnMi9M8fQFRnqCXLwAp9N20
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4sTDl7VTN7o4TJ8JBDflHWD8L/s+bk3/huAL
V04qOcui4MCyeJIV41wXhz35NW9nhio4MIAAh4tDOKdYu/F6JYfL+fHs5x46
O/icYLedbaoG5x/ftaOXTUATzmfh7JJP9tNxWNN9O4OB38XhDAj06DtcAskv
dHGQnhenefqDAdx+28qIFaa8hnD+8hceev8FEXyNt7z7DCQRfG431VImLUOH
Kd/Y4mescXHo8XrFYmJo6CD0yfF82lIEfyYYIPh6Exb8MNRzcSjeKvr7dJ+B
wwlNq0mnnzs7yIAs3K/noP6ked7ZVc4OAbekaxI36UDMn+Ps8CBCfPvFBVpw
Psy/MP6Fq2Fv9GerQ+xb6QyhI1UdTIyB4LWzw1ohHb50O2UHVZD5Ri4OIGHj
zwpw980AUZXycPfD+DD/wfgo8TcNwYfFLwDKDtaC
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0dan9bFZzL0IPQEQi+guPH5DNv
XR1EerxesZToO6zpvp3B8N7VYbtD06PjFfoODCDwAcEHKTP5iOBbXDuaa/ID
wZeYeoUz45erw5PEhddM/JH4EeLbLz7Qg/NNbfYGTVNUg/P/fit9MMdQFe6e
U4ed1mb+U3HYeavrb+p6VweZeXGapz+oOJRsFf19Os/V4dfb1wcsHyP4O0D2
R6g4uKmWMs1ScHNIAwNM/k3pmkQjXQS/bXn4KSMbBN/nBLvt7FAE/wwI1Lg5
mIHcm6jioPaked7ZLjeHKe2tUZdjVBxMjIFgM4IP9s8jN7h7YHyYe8HGLnOD
+wcc3ulucP/mcP5ckB7tBg8PGB8WXjD+TBDINIDY7+3mcBvkr1IDSHwwuDlc
FwJGvJqBg96EBT8M17k6/ADZf1gf4n9XV4enoPjR13dATx8AaqT2Og==
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYq8T7Lazl3o4HN+1o5dNQNMBxve/ODHmX7OW
g6tqKdOsGR4OLbz+66cc1XEo3ir6+3SYh8OTCPHtFx/oOey81fU3ld/D4SuI
MdXAwQ2kfoW7Q4/XKxYTQ0OHMyAwB8H3AZk/FcGv+21VcG6Cu8PnDQHZs9QR
fI23vPsMJBH85S889P4LIvi2lRErTHkNIfYvd3cQn3qFM+ORgcP+WlmLdBkP
hxcgh77Wd+ABOjs1wQNi71cdOB/mXxhfFmTBfVWHtuXhp4xMPBz4YwPuG01X
gsgvcHdYK6TDl26nALdfuHJSyVkWBP/Lvo9b07/Jw/nTZwLBTQT/PwjMl4f7
fwZIvlIeHj4wPiz8YPyNenmLGUU8HB64xjvOYlSE+DPKw4EBBBKUIf6f7gEx
J0cVHn+nDjutzaxTd0CPXwD47NpN
                  "]]}, 
                Thickness[0.0192975685063682], StripOnInput -> False]}, {
              ImageSize -> {155.45403735990035`, 54.73682689912827}, 
               ImageSize -> {51.81801245330012, 18.24560896637609}, 
               BaselinePosition -> Scaled[0.2904898594137937], 
               ImageSize -> {52., 19.}, 
               PlotRange -> {{0., 51.82}, {0., 18.25}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}, {
            FormBox[
             GraphicsBox[{
               Thickness[0.013902405116085082`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                   "], {{3.479690000000001, 
                   9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                   4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                   5.887499999999999, 9.63906}, {6.63906, 
                   9.054689999999999}, {6.63906, 7.7796899999999996`}, {
                   6.63906, 6.515629999999998}, {5.81563, 5.76563}, {
                   4.3968799999999995`, 5.76563}, {4.051559999999999, 
                   5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                   3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                   9.615629999999998}}, {{3.479690000000001, 
                   12.976599999999998`}, {3.789059999999999, 
                   13.048399999999999`}, {4.0640600000000004`, 
                   13.071899999999998`}, {4.445309999999999, 
                   13.071899999999998`}, {5.720310000000001, 
                   13.071899999999998`}, {6.281249999999999, 
                   12.643799999999999`}, {6.281249999999999, 
                   11.653100000000002`}, {6.281249999999999, 
                   10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                   10.0563}, {4.004689999999999, 10.0563}, {
                   3.8484399999999988`, 10.0563}, {3.479690000000001, 
                   10.079700000000003`}, {3.479690000000001, 
                   12.976599999999998`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0oQnz7RQd1hzmLlHf+Oa7qsCe/5u3Mo8pw/hkQ
iFF0MAaBYGU4H0z3yKPKX5ZwULn2KJihRtlhrZAOX7qdiMPTxIXXTPrV4Pzz
V8Pe6Ftrwfk1nzYEZN/ScZgJApGScP5/ELBXgPM91hxdzlCh7KCvtVL4QosW
3H3o7g+4JV2TeEnN4dRhp7WZ/1QcfC9OjPnHrAnn/3n7+oDlYi0HZZA75yjB
+TGqETLn9sjB+Qwg4CDp8Kp4q+jvbE2HB67xjrMuijq8yNL+Nr1WHc732F8r
a6GuCueLVE4qOTtF2SE9DQSk4Py9oHCdqgDng9UXKjvMAPl7pwrcfejuBwCu
gL7E
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYsemR8dnWBs5uK85upxhhYKDbWXECtO3xg5T
2lujLs9RcXiSuPCayX9jhzmLlHf+Oa7iIDMvTvO0gokDAwg8UHEw0FopfCEE
wZ8QXKIyvR6TP2MCf5VZt6rDTemaRKNWYzhf/UnzvLNcRg7hnGLtxvGKDofb
loefUjJ0+Pn29QFLZRWH2yD1Xw0cGn5bFZxboeKw+P4+vjmXDRx2OAAd/kPF
YYNe3mLGHAOo+1QdRHu8XrGI6DlsUAUa7KvqEHALZIAexB/rVSD8TXoQ8xer
OPwHAXl9uH9T04Bgmb6Dx/5aWQt3FYc/IHWP9R26bTx3pX1ShqiPN4SE1wx5
qPn6DibGICAOcQe7vgPImLRjYg5bQe7coecQoxohc65GzOH81bA3+tUIPsy9
6HyIeaIOBWu6b2cIGMD53ifYbWerGjjMBIGdog72oPjTNnDQ+KTyctZLqPoA
A7j93UDjTBoNHN605XYbSUs4LH/hofd/o4HDGRDwkXRoZDnab3jcwEF+14J9
qeskHdTf8u4zWGkIUR8t59APir/3Rg4hby9/nLFQDBI/n4wg9nWKOZw87LQ2
k8/YYa2QDl/6PVGH60KfHM+rGTuIVE4qOZsiCgl3e2MHBZD5fKIOL7K0v02/
awz3DzpfA2T/TwT/y4aA7FniJjj5YH9uM4GbD+PDwpPLTbWUKcsE7n4vUPi5
QtWvE4On576Ibn9GAXF4eoeEn7gDev4AANfMS9M=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4i87b3X9dbVw2KCXt5gxRsuhx+sVi8lHBD85
9o4bs4YlnG9XGbHC1NbSYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
O+yvlbVIN7F0mAkCO8UcohUcPyafsXAIeXv544yFYg7/QcDewiFGNULmXA2C
r7Brwb5UPlGI+wotHUyMQQCT/zxL+9v0vQg+h5tqKROXFU6+ypPmeWetrOHm
w/gw+0u2iv4+vc4K7r7rQp8cz7tZwd0Pts/WCu4/GB/mfxg/BRSOO7QdJKZe
4cxQsnKo/21VcO6FNiRc51g6PIgQ336xQduhkeVov6G5pcPxXTt62QK0HWDx
k54GBGwIPiw+AKrhsKo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZKAcH9U8qL2d1Sjis6b6dweDu4HCwe1+T
CbOkwxbzH4dSTtk7mBiDgLjD/lpZi/QWe4c0EDgm5tDj9YrFhBHBVwGZZ2UH
53/deavr71Rbhx3BVhH/1SUc8kEWONg6rBfS4Uuvk3K4KvTJ8TybrcN913jH
WYIyEPM+2jikgg2QdZg6gb/K7LWNw978mrczRRUcan9bFZxbYQfng+Wr7eH8
44ed1mb+s3dwX3N0OYOGgoO7ainTrAwHB+cJzUJpWQoOy1946P3PdHD4DwL7
FRzsmx4dn5Ht4MAfG3Df6DuCv/Lby4ozDopw/lqQe/8pO9yQrkk0+mrvMGeR
8s4/x1UdeoNLVKbPt4PzS7aK/j6th+CD3bca6H8HoEEVqg4nQO7Ts4WEzzMV
B5+LE2P+Gds4CIDsP67s8CRx4TWT89YOZ0DARwnOF6mcVHJ2iTycfwAUP4tl
HGwqI1aY/rV26Ino9mcUkHLoB7nH38aBAQQcJBxmzASCkzYOIGrmTlF4fID9
YycCia8qOzh/g17eYsY3CD7YHTH2EPMWiDhwuAED9Ja9Q4xqhMy5GlEH3QkL
fhiKwdKLGIRv5uAQ8vbyxxkLxRzal4efMrJxcKi5/+OW8WsxB/T0BgB+UROl

                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WFDQPas4/YO/LEB942+KzjU/rYqOKdh71B9/8ct
49cKDr3BJSrT79s5CFdOKjn7RMHhz7fSB3MKEfwb0jWJRk9t4fyvO291/Z1q
C9ff4/WKxeSjjcNMEOBUhPPd1xxdzqCh5PA0S/vb9L82DmuFdPjS1ylBzFO1
dSg/vM11pq8yhJ9qC9EfqeLA479+SuoLW4dTh53WZv5TcVB50jzvbJUdnA9z
L4xfslX092k9e4cniQuvmaxXcfgCcl+qvcMW8x+HUrhUHDTe8u4zWGnvsPLb
y4ozDsoOx0H69tk7/AeBfiUH9PABAO1nk0Y=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ4HZ2UNi1YF8qn6iDxbWjuSYZzg4mYAlR
h4v58eznMhH8iogVpmebEfyQEpXp/2fg5ktMvcKZweQCNx/Gj1GNkDlXIwYx
77CzQ8jbyx9nLBRzYACBCc4OM0Fgp5hDDufPBendzg4Hu/c1mTCLw/k9Ed3+
jAJScH6njeeutEWKcP6r4q2iv7NVHHbe6vqbau7sMGeR8s4/x1UdJn9ji5/R
4wTnb9TLW8wYgsY3cXJ4kaX9bfpcKF/EyeFJ4sJrJvqqDv9BYL6jwxkQmKMM
55/YtaOXbYOqgzjIf5Mc4ebtr5W1SHeB8t1VHW5L1yQafXVwCLwFZHxScWhf
Hn7KaImDwwbVJ83zziL4P9++PmCprAKx5w6CD44PSUc4/7im1aTT8o4OHmuO
Lmf4oQzn782veTszVQnOh4UXjN8H5os7gKNJ2hEe3uDweu4Ajw+wsxY5wOML
xofF5xvefQYzuRwd0kBATdShEhSfxo7w+AeHTzyCD/ZfD4Iv/MnxfNpWhP6b
oPCRdYKbD+PD7OfxXz8l9YYj3H1TQPG5BOF+WHzA/Afjw/wP46eD7BNTgvM/
LFqvcFZDGRLeLE4Ooj1er1hCVBwug8I7EcEHqz+O4MPyDzj9KSnD+WBzfBTh
fJh/AJnGdUQ=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQPeUbW/wMFXeHMyAwR9lB7UnzvLNe7g6NLEf7Daer
QMRd3B0YQOCBisMGvbzFjDluDnMWKe/8c1zFwaHp0fEZxm4Opw47rc2sU3UA
m/fHFSqv6rDshYfe/40IfslW0d+n8xD8kBKV6f8VXB0Cb0nXJBapOkhMvcKZ
8cgFbh/L4klWjL0uDlPaW6Muy6g41P22KjiX4OLwwDXecdZHJTi//PA215m1
inC+gTEQFMs7rOm+ncGw3MVBpHJSyVkWWYcTmlaTTou7Ohzo3tdksljG4Uni
wmsm810c3rTldhvtloTYO8HF4SBInlnSgdd//ZTUDhcHYZD+FAk4X2HXgn2p
68ThfLc1R5czRIg5VESsMD272MWhVYFd9cwUUYj737o4aHxSeTnrpQhEfYYL
JFzXCDn8isk9+i/IxaH6/o9bxt5CDj4n2G1n27o4pKcBQZsAnD9nJhBI8sH5
L2ofZ5/PYXUQ+uR4Pu0o0H9NMlMMLv+zB/un3RXOB6vPdYPzTUDhouzusM1r
g8WcSg4HGP8syD08QnB+jGqEzLkaUUj83XRzWCukw5d+TxwSXvkI/h+Q+6tc
4XxwetBG8MHhz+4Kia9CCTgfFt4w/nSQ/yKlIPYLuzr8B4H7UhDzrVwh4fVG
2mEjKP25uDqog8JTExp/7q4OIW8vf5zhKONwE5iMjHxdofEv43CgVtYiPcbV
IRUUnmkyDl6g8EiF2SfjcDE/nv1cIYKfw/lzQfpmBB+sn8UNar6sgyoofzi5
QdLTEjmHTxsCsme1u0HiT1rBocfrFYvJSjeHcE6xdmN+RTgf5BzjYCU4H+yf
M0qQ/LIEypdRduABpY8ZbvD8iJ4/AbAfkWk=
                   "], {{
                   42.96090000000001, 10.4859}, {43.771899999999995`, 
                   10.4859}, {44.3203, 9.817189999999998}, {44.3203, 
                   8.804689999999999}, {44.3203, 8.02969}, {
                   43.818799999999996`, 7.493750000000002}, {
                   43.09219999999999, 7.493750000000002}, {42.29379999999999, 
                   7.493750000000002}, {41.756299999999996`, 
                   8.112499999999997}, {41.756299999999996`, 
                   9.031249999999998}, {41.756299999999996`, 9.94844}, {
                   42.19839999999999, 10.4859}, {42.96090000000001, 
                   10.4859}}, {{43.521899999999995`, 5.13281}, {
                   44.86879999999999, 5.13281}, {45.33279999999999, 
                   4.859380000000001}, {45.33279999999999, 
                   4.084379999999999}, {45.33279999999999, 3.05938}, {
                   44.39059999999999, 2.29531}, {43.13909999999999, 
                   2.29531}, {42.10309999999999, 2.29531}, {
                   41.387499999999996`, 2.9046900000000004`}, {
                   41.387499999999996`, 3.7859399999999988`}, {
                   41.387499999999996`, 4.321879999999999}, {41.6969, 
                   4.8109399999999996`}, {42.173399999999994`, 
                   5.014060000000001}, {42.3656, 5.10938}, {42.69839999999999,
                    5.13281}, {43.521899999999995`, 5.13281}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZ/7g7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxB70JC34Y6nk4MIDAAhGHiogVpmcXI/jFW0V/nz6G4Gdz/lyQ
/trDYa2QDl/6PRGHKd/Y4md88XAwMQYBUQd5x4/JZ2w9HWaCwE5xh2UvPPT+
a3o6qH9SeTmrUwJiPrMnVL+4A8viSVaMbz0cQt5e/jhjobjDfxA4j+CDzZ+C
4IPdX+Ph8GXfx63p0yTg/Jr7P24Zv5aC82H+33mr62+qvSecf1O6JtHI19Ph
1GGntZn/VBD6P20IyL6F4JvZ7A2adlAVzpeYeoUz45Cag5tqKdOsBg+HF1na
36bPVXc4AwI9Hg4GWiuFL6hoOrzh3Wcws8rDYc4i5Z1/0jUdIsS3X2QI83B4
DQpIbk0Hi2tHc000PBwmt7dGXd6j4VD726rg3A93iL/rNRyEPjmeT/vr7lAH
Ej+h7rCm+3YGw393h4z8D60nQxB8iP1qcH7gLaDHPqlA4qnD3WEKyHwZBB/s
zjmI9AALDwCcE/U8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMUjwdNujlLWaM0XK4kB/Pfm4ngn9D
uibR6CqCf1zTatLp+54O2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
wcQYCG57OswEgZ1iDntudf1NXe7pEPL28scZC8UcVJ80zzub5OkQoxohc64G
wVfYtWBfKp+owxvefQYzT3k6pIGAmqhDecQK07OfPSHmGos6/AcBeS84vx3k
Px8EX+ST4/m0Ui+4/jsg/931gpsP48Ps5/FfPyV1hhfcfVO+scXPSPGCux9s
X7wX3H8wPsz/MH46yD4xJTj/w6L1Cmc1lB3OgMARLwfRHq9XLCEqkPBX9Ibz
werbEXywP057O3TaeO5KU1KG88Hm+CjC+TD/mF87mmui4QP3P9h8TQS/AhR+
zgh+SInK9P8RuPkSU69wZhzygZsP48PCC2xesw88vMDu9/eBh1cO588F6d4+
Dge79zWZMIvD+bDwgvHB/lukCOe/Kt4q+jtbxWEHKL1893aYs0h555/jqpD4
8EHwwelUBI3/xcvhRZb2t+lzofwrXg5PEhdeM9FXhccHOPzmKMP5KbF33Jh3
aDuIg/wX5OVQ/9uq4NwLbYfnIH38Xg4PIsS3X2zQhui74+lwfNeOXrYAbQdY
fgLHNxuCD8s/AI8GfAw=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4g0PX07dFBDgwMLZJZ+cp+XQv+CH4bOgAIft
Dk2PjktoO7irljLNckDw/4PAd3+H9DQgYNN2+LAhIHvWfQR/g17eYsYjCL7E
1CucGU3+DmdAgEfbofa3VcE5BX+4ee3Lw08ZyfjD7QfrT/F3MLfZGzQtUcvB
FWR/hz9EPEbLIeHwZe3Umf4O0yfwV5lpI/hT2lujLu/RhPPnLFLe+Sdd08HE
GAgm+ztsNv9xKGWVhoM90NoZ3UDzVJ80z3ur7sDjv35KKoc/RN1lcYf7+/jm
GDP5O3zZ93Fr+jcxiH/f+zmEvL38ccZCMYg/1vg5VN3/ccvYW8zhhnRNotFS
PweFXQv2pfKJOlRErDA9+9jP4U1bbreRtKjDn5jco/+E/B1AwZGmJuowYyYQ
FELtMxZ1ML92NNdkAoIv/fqRmVROANy8WKD2TcUIPjhc6xD82nXbkuonBsDt
4/y5IH3zqgC4fY9FZE8+PRwAN1/cI+CPBJAvUjmp5GyKmMN1oPUNpwMcYlQj
ZM7JSDkIf3I8n3Y1wOG+a7zjLEFZB3nHj8ln9iL4YP9vQKi31rky69nKAEh4
TZNwWN19O4NhMdT+Y+KQ+J0T4KDxSeXlrE5xB8/qZn2fSQEQc3zEIfYlBjj0
RXT7MwqIO3iD5PUQ/Bfb1zM/50DwwenhhT/Uv+KQdNHiD/UPgt+qwK56ZgqC
zwACDhIOPifYbWe3+jsEg+NTwmENyL3t/lDzJR22ttRc2MwZ4NDAcrTf0FwT
4h/+AAeZ5S889OS1HPbXylqkiwQ4JIQEqS/w1ILkD4MAePpEz08AtYtjow==

                  "]]}, 
                Thickness[0.013902405116085082`], StripOnInput -> False]}, {
              ImageSize -> {215.78857285180572`, 49.01612951432129}, 
               ImageSize -> {71.92952428393524, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {72., 17.}, 
               PlotRange -> {{0., 71.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}}, FrameStyle -> 
         Directive[
           Thickness[Large], 26], FrameTicks -> {{Automatic, Automatic}, {
            Charting`ScaledTicks[{Log, Exp}], 
            Charting`ScaledFrameTicks[{Log, Exp}]}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> Large, 
         Method -> {
          "OptimizePlotMarkers" -> True, 
           "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> FormBox[
           GraphicsBox[{
             Thickness[0.006985191394244202], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                 
                 "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                 13.4891}, {8.325000000000001, 13.179699999999997`}, {
                 8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                 12.4766}, {8.634379999999998, 12.165599999999998`}, {
                 8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                 12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                 12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999,
                  13.4891}, {8.992189999999999, 13.4891}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gEK/voLBrwb5UPlEHbjfVUqYsAwcTYxAQ
dbCtjFhhmovgd3u9YjFZiOA7ND06PuM0bv7pw05rM+cZws2H8WNUI2TO1YhB
zFM0dAh5e/njjIViDjNBYKcBlBZzKFzTfTtjg4HDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFQd+//VTUjkMHOYsUt7557iqQwsvSEAXzv/x
9vUBy2YdVD6zjsOLLO1v0+fC5LUdniQuvGairwrx12ZNhzMgMEcZzj+xa0cv
2wZVh8ntrVGXazTh5hlorRS+4KIB4burQmh2dYfAW9I1iZ9UHHwvToz5d1jV
YYPqk+Z5ZxH8nyB7lVUc0kBgmRqcX/NpQ0D2LHU4H2zOJnUHjzVHlzP8UIbz
9+bXvJ2ZqgTnw8ILxu8D88UdGEBggTo8vKXmxWmevqAGj49ToPjapwqPLxgf
Fp/gcIpVh7hTTdRBYuoVzgwmDXj8g6nNCL4fyH/JmnB+/W+rgnMcWnD94PBZ
rg03H8aH2Z+R/6H15BQtuPvA8XlUE+5+WHzA/Afjw/wP46eD7BNTgvM/LFqv
cFZDGSLupu0g2gNMmCHQ8N6lA+eD1Qfrwfmw/ANOf0rKcD44ffgoOqDnLwA4
028f
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdk2tIFFEUx6c0SiiNdX2P6bqzpBW5zczOLgX5N9APRlEaaGWGtT7SHpqG
Wa6QoH5YyBJjVZbIB2ihIRSCBZsPRPJVYURopFmQhkIWiJBa3rnrFTowDD/u
vefxP+foLlxLzNjMcdyhtY/8eytakgenzRgm5tTjW3rDBznagjue/VUHHAIk
YnoLOGJTAlYWb0w58xU4G/VdywMC+IdpUUOcgsG+I+2XSg3oIf6qTe5zA2Zy
9i46VmTGqt+iDUbZ9EDthIST4yEl6dcNGCJ+0iQWr2nS5e18JqKmsvzMGC/A
cc/nlnJWxFTc+dj6hQjGRX2dcXU2HWMjybsgDL87TuTWfxehLa4uHPEMReT8
DpfxtYRuu6tMbuJx8dyneI+PIuYqrtjFl0GoI9YlooecewThuXmp1/pEhC95
bw1kHP7ikSvjaQDj+Lb+Fi7FH/aEH57yFxHl4VsNwzV+aCb5F0iI/CXM1s9q
6f0ckerdpkFVUqHgiBFxe3JpXDqqQfSex75vtSKyMtesYidjJ8kryJvxjO1r
7pvLW/DKFmrJEiRoy/ga49hqjJXU0yozNpL7hQpjqqsZnQkdFmfxNqzzCMln
u4ZxqiGFHy3xo/07Zka7Zp931ucAqP5vKozvkvyrZMbqPPyUGKv6t0i0X/mB
jNf1XmcHqe90MI3fLeEvsclg6t9HpnrNhWCZzJ9Oxm6iZxRP84mUcWp+bKE2
lsfxd/dTVyXZ3X8egQ/ee2UnysggembyUPWwyu54PA4Xp7SabBuc12afyOZM
jNX3jSa3/1C6H2EKnafmXSj9czBvtFWh/QsJR8f+q02b5hQke/lXSj46xuoe
JUUwVusZjgDdPzfzejofgwrbx//38x9YA5Lo
                 "], {{
                 20.560899999999997`, 10.4859}, {21.371899999999997`, 
                 10.4859}, {21.920299999999997`, 9.817189999999998}, {
                 21.920299999999997`, 8.804689999999999}, {
                 21.920299999999997`, 8.02969}, {21.418800000000005`, 
                 7.493750000000002}, {20.6922, 7.493750000000002}, {19.8938, 
                 7.493750000000002}, {19.3563, 8.112499999999997}, {19.3563, 
                 9.031249999999998}, {19.3563, 9.94844}, {19.7984, 10.4859}, {
                 20.560899999999997`, 10.4859}}, {{21.121899999999997`, 
                 5.13281}, {22.4688, 5.13281}, {22.9328, 4.859380000000001}, {
                 22.9328, 4.084379999999999}, {22.9328, 3.05938}, {21.9906, 
                 2.29531}, {20.7391, 2.29531}, {19.703100000000003`, 
                 2.29531}, {18.987499999999997`, 2.9046900000000004`}, {
                 18.987499999999997`, 3.7859399999999988`}, {
                 18.987499999999997`, 4.321879999999999}, {
                 19.296899999999997`, 4.8109399999999996`}, {
                 19.773399999999995`, 5.014060000000001}, {19.9656, 
                 5.10938}, {20.2984, 5.13281}, {21.121899999999997`, 
                 5.13281}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4mgFx4/JaywcNujlLWaM0XL4vCEge1a4JZx/
8rDT2sw+BH/J/X18cxZbOmx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ydJgJAjvFHA61LQ8/ZWTpEPL28scZC8Uc0kBgmYVDjGqEzLka
BF9h14J9qXyiDh9A7rtu6WBiDAKYfJ+LE2P+KVvB+flrum9nFODm93i9YjFZ
aA03H8aH2X9DuibRSNQa7j6byogVpmut4O4H27fYCu4/GB/mfxg/JfaOG/MO
bYf631YF5zqsIPQLbQfxqVc4M5isHB5EiG+/2KDt8DxL+9v0uZYOx3ft6GUL
0HaAxU86KBzYEHxYfAAAMNi23Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3e31isWk0cFB/ZPKy1mdEg7CnxzPp+U6OBzs3tdk
wizpYN/06PgMbgcHE2MQEHfoAam/aO+QBgLHxBwixLdfZPBD8D9sCMie1W4H
5x9pWx5+6pGtw45gq4j/6hIONpURK0x7bR3WC+nwpddJOSy5v49vTrCtw33X
eMdZgjIO4SDz7GwdUsEGyDqkxN5xY7awddibX/N2pqiCg88JdtvZX+3gfLD8
CXs43xskr+rg4L7m6HIGDQWHNd23Mxj6HRycJzQLpWUpOPD4r5+SOsHB4T8I
7FdwWP7CQ+//RAcH/tiA+0bfEfyV315WnHFQhPPXgtz7T9khuERl+n8FB4c5
i5R3/jmu6hCj4Pgx+Y0dnA8Or2oEH+y+H0D/OwAlKlQdpk7grzKrtoWEzzMV
B4l5cZqnG2wcBED2H1d22KCXt5hRxsbhDAj4KMH5IpWTSs4ukYfzD4DiZ7GM
A4ebaimTl41DT0S3P6OAFMQ9c2wcGEDAQQISjmK2DjNBYKcoPD7A/rETgcTX
cTs4v/a3VcE5C3s4fwZI30p7iHkLRByyOX8uSBd2cIhRjZA5VyPqMPkbW/wM
G1h6EYPwYxwcQt5e/jhjoZjDG959BjOTHBxq7v+4ZfxazAE9vQEAKXoFyg==

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjLgcH/tiA+0bfFRx8TrDbzi61d6i+/+OW
8WsFhxgFx4/JOvYOwpWTSs4+UXA4fthpbeY+Ozh/6QsPvf+GCP6RtuXhpx7Z
wvWHi2+/yGBn6zATBDgV4Xz3NUeXM2goOWwx/3EoxcvWYa2QDl/6OiWIeYW2
DuWHt7nO9FWG8DdC9UeqONyQrkk0MrVzOAVyxz8Vhw8bArJnHUfwYe6F8e2b
Hh2fUW3v8CRx4TWT9SoOB0Du22QPsZdLxeHrzltdf7/aO6z89rLijIOygzfI
/6wODv9BoF/JAT18AJfbjgU=
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZWy4O6p9UXs7qlHBY0307g+G4i8PB7n1N
JsySDjelaxKNUl0cTIxBQNzhwT6+OcZOLg5pIHBMzMFNtZRpFgOCL/zJ8Xza
XGc4/09M7tF/Xs4OO4KtIv6rSziYXzuaa6Lg7LBeSIcvvU7KIZvz54J0ZmeH
+67xjrMEZRxcQeb9cHJIBRsg6+B9gt129lcnh735NW9niio4HKiVtUi/4gzn
+4DkbV3g/CeJC6+Z1Ls4uK85upxBQwHivhcuDs4TmoXSshQclr3w0Pv/0sXh
PwjsV3BwaHp0fMZrFwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVUu
DnMWKe/8c1zV4YSm1aTT553h/J23uv6mTkfwwe4LBfofZFCFKsR94tDweabi
sBzknplODgIg+48rO3zeEJA9K93J4QwI+CjB+SKVk0rOLpGH8w+A4mexjMN8
G50rs+qcHHoiuv0ZBaQcjoPcs9zJgQEEHCQg5jxxcpgJAjtF4fEB9o+dCCS+
9iL4EeLbLzJ8Q/DB7tRzgZi3QMSBZfEkK8ZcF4cY1QiZczWiDroTFvwwnAZL
L2IQ/jYXh5C3lz/OWCjm0LY8/JTRHheHmvs/bhm/FnNAT28AtxcT+w==
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssosDf2zAfaPvCg4HamUt0kVcHKrv/7hl
/FrB4YSm1aTT750dhCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/p+Y3KP/vJzh
+l1VS5lm/XBymAkCnIpwvvuao8sZNJQcireK/j79z8lhrZAOX/o6JYh5Qs4O
5Ye3uc70VYbwjZwh+iNVHNqXh58yKnF2OHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3F4krjwmsl6FYdfIPcZuThsMf9xKIVLxWHKN7b4GSEuDiu/vaw4
46AMURfv4vAfBPqVHNDDBwDprI+W
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8ln7ro5uK85upxhhYLDPBudK7O2uTtM
aW+NujxHxeHThoDsWfvdHeYsUt7557iKA4//+impF9wdGEDggYqDxNQrnBmv
EPwTmlaTTv/H5M+YwF9l1q3q8IZ3n8HMJgRf6JPj+bSjbg7hnGLtxvGKDomH
L2unBro5/Hz7+oClsgpEvZWbQ8Nvq4JzK1QcLubHs5/TdHPY4dD06PgPFYcI
8e0XGb65Qt2n6sCyeJIVo6urwwbVJ83zfFUdpnxji5/h4+rwJHHhNZP1KhB+
jivE/MUqEHd2uML9OxMEVro6eOyvlbVwV3GoBdm7w9Wh28ZzV9onZYj6Amh4
zZCHmNfj6mBiDALiDiteeOj9b3R1SAOBY2IOehMW/DDMc3WIUY2QOVcj5lCy
VfT36TgEH+ZedD7EPFEHi2tHc01OIPggb5295Apx505RB3D8XXV10Pik8nLW
S6j6Fwj73VRLmWYxuDm8acvtNpKWcAgpUZn+X8LN4QwI+Eg6gIJxhrKbg/yu
BftS10lC/DMFqj5aDhJ/5u4OIW8vf5yxUMwhARQ/lu4Q+zrFIOHq7u6wVkiH
L/2eqEMO588F6cHuDiKVk0rOpohC0k+8u4MCyHw+UYj/17nD/YPOB9u/B8Gv
iFhhevY0bj6YkvaAmw/jw8KTFRSeXxHuB4ffI6h71onB03NfRLc/o4A4PL1D
wk/cAT1/AADfzElS
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g16eYsZp3g53NaUXfOfWckBxj8DAjLKDvZN
j47PmO3loKso/yVHTMUh4fBl7dSVXg6Bt6RrEj+pOOyvlbVIz/FyMNBaKXyh
RdVhTfftDAZzL4c5i5R3/jmu6sDjv35K6g9POP954sJrJusR/JkgEOnpINrj
9YolRNVBb8KCH4b/PBxeFW8V/Z2t4pDN+XNB+mQPBwYQSFB2UH3SPO9slIfD
HZB7NyvC+V/2fdyabiYP56eBwDEJh4qIFaZnX3s4rBXS4Uu3E3Ewv3Y012SH
J5z/ZUNA9ix2Lzh/+QsPvf+VXhD9aqIQ/3ZC5e+Jwv0vUjmp5GyKuMP9fXxz
jGd5Obxpy+02kpZwmAHyT6KXw45gq4j/6uIO9b+tCs4ZeEH8uVPM4UJ+PPu5
n55wvqtqKdOsAAS/GxgMJg89HEyMgeCyFJwfzinWbtyvAOfD4kf4k+P5NF1P
hy3mPw6ldKk4lACD7fQ2BB9mH4wPNtfZy0FqXpzmaQEVh/k2OldmxXk5eKw5
upyhQtkBFA0mmZjpAcYHAFk27gA=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUO6JtGI1cfhxK4dvWwbVB0+bAjInvXd22HOIuWd
f46rOlzIj2c/txLKd1d1EJ96hTMjytsh8BZQ4ycVh4TDl7VTOb0dNqg+aZ53
FsH/+fb1AUtlFYflLzz0/jsi+Gu6b2cw1CP4LIsnWTG2ejt4rDm6nOGHMpy/
N7/m7cxUJTi/J6Lbn1FACs7vA/PFHVxUS5lmNXg7zASBnWIOU76xxc/w8XYI
eXv544yFYg7paUDA5u0Qoxohc64GwVfYtWBfKp8oxD3zvR1MjEEAkw8On6MI
fg7nzwXpr3HzKyJWmJ5t9oGbD+PD7Jd3/Jh8xtYH7j5w+HL6wN0Piw+Y/2B8
mP/R4wsAg5SyGw==
                 "], {{55.4922, 13.4891}, {55.1344, 
                 13.4891}, {54.82499999999999, 13.179699999999997`}, {
                 54.82499999999999, 12.821899999999998`}, {54.82499999999999, 
                 12.4766}, {55.1344, 12.165599999999998`}, {
                 55.481300000000005`, 12.165599999999998`}, {
                 55.826599999999985`, 12.165599999999998`}, {
                 56.14840000000001, 12.4766}, {56.14840000000001, 
                 12.821899999999998`}, {56.14840000000001, 13.1563}, {
                 55.826599999999985`, 13.4891}, {55.4922, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qeJC6+Z6Ps6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh4TDl7VTE30dGEBggYjDmu7bGQzXEfylLzz0/v9E8Ofa6FyZ
JefnsFZIhy/9nojDcU2rSafV/RxMjEFA1CGkRGX6/wI/h5kgsFPc4Y50TaJR
rJ+D+ieVl7M6JSDmm8P0izuYXzuaa6Lg5xDy9vLHGQvFIeYwI/hg84/7wvlg
96/3dfiy7+PW9GkScH7N/R+3jF9Lwfkw/7/h3Wcws8gPzufxXz8ltcHP4dRh
p7WZ/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmkN5xArTs5t9HV5kaX+b
Plfd4T8I7Pd1MNBaKXxBRdNBwfFj8pm1vg5zFinv/JOu6dDj9YrFpNPX4XXx
VtHf3JoOOZw/F6RH+zpMbm+NurxHw2GDXt5iRh1fiDn1Gg6uqqVMswx8Hep+
WxWcO6HucHcf3xxjI1+HjPwPrSdDEHyI/WpwfuAtYEB/UoGE324fhykg82UQ
/DMgMAeRHmDhAQCDTfb3
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEbAMcolUjZM7JSDrIO35MPmMZ4KCwa8G+VD5R
h923uv6mZgc4mBiDACb/O1v8DJ9SBD8/nv2cZCWC3748/JRRT4BDGgioiTps
bam5sHktwnwYPwZkf42Yw38Q6A9waFVgVz0zRQwiXxvgEPL28scZC8Uc3vDu
M5hZFeBwsHtfkwmzOJwP9kekJCqfUxHON9BaKXyhRQXCjwpwmLNIeeef46oO
hy9rp0oyIfhvQfKH/OF8nxPstrNb/aH6VR3smx4dn+Ht77DDAcj4oQJR/8sP
os4Uwf+waL3C2RVKDhJTr3BmKPk7lB/e5jqzVslBd8KCH4Zm/g6V93/cMrZW
hvDD/KHuV3EQ+OR4Pi3VH+5esH2rEfzadduS6mUR/vGXE8vytQ5w6LTx3JW2
SNkBFp/8sQH3jcoVHVpB4f/EHx4eU74BI0zE32Hlt5cVZwoUIO7e6+cgUjmp
5OwSOTh/vZAOX3qdFJwPjr9jYhD3sfo7MIDAAhFIeqlF8BNAAToTwQeng83+
EPOPiDiEi2+/yLDP3yEIFJ+Mog7o6Q8A0XMN5A==
                 "], {{
                 64.96249999999999, 6.778130000000001}, {64.61720000000001, 
                 6.289059999999999}, {63.8656, 5.835939999999999}, {
                 63.400000000000006`, 5.835939999999999}, {
                 62.923399999999994`, 5.835939999999999}, {62.50629999999999, 
                 6.27813}, {62.50629999999999, 6.790629999999999}, {
                 62.50629999999999, 7.231249999999999}, {62.745299999999986`, 
                 7.64844}, {63.10309999999998, 7.874999999999999}, {
                 63.400000000000006`, 8.053130000000001}, {64.05630000000001, 
                 8.22031}, {64.96249999999999, 8.35156}, {64.96249999999999, 
                 6.778130000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmgoEOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13Mwbu6Wd9HK9CBAQQWiDjkx7Ofk0xF8N/w7jOYWYbgv9i+nvl5
R6DDWiEdvvR7Ig6167Yl1fcGOpgYg4Cow+HL2qmSmwIdZoLATnGH9uXhp4xW
BDqof1J5OatTAmL+VJh+cYetLTUXNncGOoS8vfxxxkJxB7Ax1Qg+2PxYBB/s
/sBAhy/7Pm5NnyYB59fc/3HL+LUUnA/zf/+CH4bPNiH48o4fk8/sDHQ4ddhp
beY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmcPVorklDcKDDiyztb9Pn
qkP8GRnoYKC1UviCiqaDttWk0/UBgQ5zFinv/JOu6XB/H98cY7tAh9fFW0V/
c2s6+MuJZfmqBzpMbm+NurxHw+Ez0NpZ/IEO/0GgXsPBRufKrGfA+Kn7bVVw
7oS6A8fPBembhQIdMvI/tJ4MQfAh9qvB+YG3pGsSP6lAwu96gMMUkPkyCP4Z
EJiDSA+w8AAAT4frmg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW199U/yCHE7t29LJtUHVwVS1lmuUR5DBnkfLO
P8dVHba21FzYrAjlu6s6RIhvv8jwK9Ah8JZ0TeInFYfadduS6i8GOmxQfdI8
7yyC//Pt6wOWyioO8o4fk8+8RfAXT7Ji9OUJgvP95cSyfPmDHDzWHF3O8EMZ
zt+bX/N2ZqoSnN8T0e3PKCAF5/eB+eIO+fHs5yR5gxxmgsBOMQdxj4A/Ep8D
HULeXv44Y6GYw38QOB/oEKMaIXOuBsFX2LVgXyqfKMQ9MkEOJsYggMkHh48+
gt8c6Dm3wQk3n/PngvTNfUFw82F8mP0xuUf/bcoOgrsPHL6BCPfD4gPmPxgf
5n/0+AIAsTq9VA==
                 "], {{72.6922, 13.4891}, {72.3344, 
                 13.4891}, {72.02499999999999, 13.179699999999997`}, {
                 72.02499999999999, 12.821899999999998`}, {72.02499999999999, 
                 12.4766}, {72.3344, 12.165599999999998`}, {72.68130000000001,
                  12.165599999999998`}, {73.02659999999999, 
                 12.165599999999998`}, {73.34840000000001, 12.4766}, {
                 73.34840000000001, 12.821899999999998`}, {73.34840000000001, 
                 13.1563}, {73.02659999999999, 13.4891}, {72.6922, 
                 13.4891}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm5yXBDnMWKe/8c1zVoWbdtqR6VgR/f62s
RfqOIAdjEAhWhvPPgECPPKr8ZQmHxZOsGH3/BDmsFdLhS7cTceD8uSB9c1ww
nN++PPyU0RUEX+b1IzMpjRCHmSAQKQnn/wcBewU432PN0eUMFcoOIp8cz6fd
RbgP3f0SHgF/JNKDHU4ddlqb+U/F4Qdb/AyftQh+j9crFpOHwQ7K1x4FM8xR
gvNjVCNkzu2Rg/MZQMBB0sG7ulnfZ1ewwwPXeMdZF0UdNK0mna6vQfC3ttRc
2GyI4O+81fU39X+QQ3oaCEjB+Xvza97OnKoA54PVFypD/KmMcB+6+wFpsroN

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgUBHqoLBrwb5UPlGHADmxLN/loQ4mxiAg
6iDz+pGZ1AoEvyCe/ZzkVgQ/Jvfov037cfMP1MpapH9BmA/jx6hGyJyrEYOY
dzXUIeTt5Y8zFopB9O0OdZgJAjvFHF5sX8/8fEeow8HufU0mzOJwfk9Etz+j
gBSc32njuSttkSKc/6p4q+jvbBWHCQt+GD7rC3WYs0h555/jqg6167Yl1Vsi
+D1er1hMZNH4vKEOL7K0v02fC+X/DXF4krjwmom+KsR9h0McwOE2RxnOP7Fr
Ry/bBlWI//aEwM0T+uR4Pm0qlO+u6qDg+DH5TG6IQ+At6ZrETyoO39jiZ/i4
hjhsUH3SPO8sgv/z7esDlsoqkHBIRPDB8dGA4Et4BPyRaA5x8FhzdDnDD2U4
f29+zduZqUpwPiy8YPw+MF8c4g+gebDwBodXWgg8PtxUS5lmuYTA4wvGh8Wn
ptWk0/UVIQ5pIKAGTR+9IfD4B9OLEXyw/3Yi+DY6V2Y9O4vQDw4fRkR6gfFh
9u+81fU39T7CfTWg+DyKcD8sPmD+g/Fh/ofx00H2iSnB+R8WrVc4q6EMMedr
iIMoKOJDoOGtEgrng9WHI/iw/ANOf0rKcD6Y9lF0QM9fAJXzbOA=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4rbl4aeMjoQ7/PlW+mDORm0HmdePzKS2hDtI
TL3CmfFI22FN9+0MhtXhDhn5H1pPftF2KIhnPye5EMF3VS1lmtWB4NvoXJn1
LDfc4QwI9Gg79Hi9YjGJhclrObzYvp75uUG4g5nN3qBpiZoOak+a552VCndI
jr3jxjxDAyIvEO7Qwuu/fkqrOpwfeEu6JvGTKhpfxQHs/jthDj4n2G1nmyL4
EZxi7cbrleHqBWID7hsdR/B7Irr9GQWk4Pw+MF/c4S3vPoOZfOEOM0Fgp5iD
G8h/X8IcQt5e/jhjoZhD7bptSfUXwxxiVCNkztUg+Aq7FuxL5RN1UHD8mHxG
NtzBxBgEMPkw/8P4DCDggpu/aJIVo++EcLj5MD7MfnD4AsMb5j6wvmCE+0NK
VKb/D0D4D8aH+R/Gh4XPpw0B2bPWo4UXMD3MmMBfZcatClcPC38Yf4dD06Pj
P9Tg/AaWo/2G2zUdJiz4YfgsKtzBHBzfWg5pINCG4IPT12wEf8PDl1M3rYDq
N4fK70aYB0uvG/TyFjPeQfBh6RcADB0rXQ==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/CYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU7mAMAsHKcP4ZEOiRR5W/LOFgrXNl1jPRCIe1Qjp86XYiDosnWTH6ViD4
8o4fk8+8RfBr7U3jdjlGOswEgUhJOP8/CNgrwPkea44uZ6hQdljTfTuD4TvC
feju3/Dw5dRNDREOpw47rc38p+IwYcEPw2fHEHy1J83zzv6KcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDo9FZE8+vRzh8MA13nHWRVGHw5e1UyWnIfj+cmJZ
vt4IfnCJyvT/EhEO6WkgIAXn782veTtzqgKcD1ZfqAzxty3CfejuBwBsH7eU

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4m2f/16pKIx0+Pn29QFLZRWH579XfrzUi+Db
m8bt8lyD4M95v/yY9/pIB481R5cz/FCG8/fm17ydmaoE5/dEdPszCkjB+X1g
vrhDy+vAHXJrIx1mgsBOMQf/3ul5QpMjHULeXv44Y6GYw38QyI90iFGNkDlX
g+Ar7FqwL5VP1OHJBaXbP5dFOqSBgJqoQ7tjwtMLuyIdTIxBQNTh+rnvwY/P
Ivhg++7i5sfv8uRhso6Cmw/jw+wXvwk0UDgK7j4J/bsqbB+h9h8Tc2iY6tyd
8z7Soeb+j1vGrxF8mP9h/Puu8Y6zFBXhfLC/+pUg7uWNcngAkj+oDLHPGInP
Esan64XGj4pyULn2KJghR9khHeyQKIcPi9YrnF2h5ODBw6TdXobgR6RY3/ev
jXIw0FopfKFF1WF9UcbEtyVRDid27ehl26DqsEYmKsU6PcphziLlnX+Oqzps
B6WHSAR/y4myffOdEHyw/VpREP+nqTqoG3KskZGKctig+qR53lkVuP8qQeFh
rQznw+yrz9pTMvlFJNy8GlACOwjlu6s6uHTnPP89M9Ih8JZ0TeInFQdY+oSZ
j55eAYW1Qpo=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4hkzgUAxxmG7Q9Oj4xLaDhvmvl9+7HG0Q3oa
ELBpO2z//PdKxUUEf41MVIr1eQQfrP5wtMMZEODRdhBnCePT3RTtYGIMBMLa
DntKJkuwLIuGmw+WXxTtwMLZJZ+cp+Wwvihj4ts90Q7mNnuDpiVqOQTskGt9
fTLaYYNe3mLGGC2HJbOPKGy4Fe0gMy9O87SBloN/7/Q8IaD7aj5tCMj+peng
wcOk3f4OKr9BE6L/Z7TD5PbWqMs2CP7r4q2iv7kR/FSw+xF80R6vVyxfNByA
vvE2B/LNQO55iOCfvxr2Rv82gv80ceE1k/MaDis+XvJN+hHt8Ovt6wOWhzUc
QoC+n/s92iHglnRN4iQNhy/A4Hv5LdrBY3+trEW6hsN694dVIkB+Rv6H1pMh
Gg7xuzx5mDZHO/REdPszCkg55As1Hzi1MtrhTVtut5G0uENEivV9/6XRDqBo
mrlTDCLfGe2g8Unl5axOMQd1Q441MkXRDiKVk0rOpog5tBw4tdA1L9pBYdeC
fal8ohDzD0Pjw1jUwT9JIMLyDIIPDn8kPti9YjFw/eDwl4qBmw/m/0LYDzbv
DtS+dWIQ916NdugD+0cczg9+e/njjIUScP7B7n1NJsySkPC4Fu2gDjZPEhJ+
1xHh8T348dLZIjEOybF33JglNCDxLRYLSW9rRCDyNgi+wu2fdVktsQ4tvP7r
p7SqQ/hTYh0aWI72G5prOdw4B9QxNdbh+K4dvWwBWg6qoPDbFAtPf+B0cS4W
nj7B6fVSLGr6PYTgg8O7LhaeH2DugclPeFtjb6qH4P9ZCUwwWgjzwfJ+CPtd
unOe/06Mhad/oGzcrsxYePqH8Z+A058mnK+vtVL4whJNh/qpzt056bHw9P38
N9DC1FgHXUX5LznbNBxctgEztEasQ4xqhMw5GSkH9PwPAH/VvY0=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3df+irRkGCQ7eN5660TUoO6oYca2TKEPyZIFCL
yV/57WXFGQNlOJ8BBDYow/XD+KyNU527CxB8Dx4m7Xa2eDiffY1MVMrvODhf
5fbPuqw3mHyYfTA+zD0w/TD+nPfLj3mzx8P56P6DuUf9k8rLWSel4e6F8WH+
QeenpwHBMRk4X6RyUsnZI7Jw/TA+zD4YH+YeGB/mXhgf5h90Psw+GB/mHph+
GB8WnjA+uv8ASgjGmg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCsbXbxW6aJTqkpgEBm6bDx0u+SQIZiQ7rVZ80
z3ur4XBYYUNRRm2ig8f+WlmL5xoOxiCwGsHnZgIasBah34BjjUzUmkQH0R6v
VywlCL6+1krhC0sQfBGQ/BcEPyEkSH2BpxacX/NpQ0B2lRbc/DmLlHf+ea4F
tz8dbJ+2g/V9/97pfYkOLJxd8snvtODuhak/AwIZCP7iAluu68EI/nWQgDNC
f7jllhNlagjz2RunOnerINSbdzomPFVB+C8yBegCVWh4pGvA+X4XJ8b8W6wO
57/I0v42fa6qQ3T/oa8aQP1gfwQrO8Tv8uRhUk504I8NuG/kruSgs2nu++Va
iQ6dNp670pSUIPbbJDqs/Pay4oyDsgM4vtwSHTJA7pum7LD8mLd5ZySCP/Ft
jb1pHYI/WYIljG8q1PzvinD+jmCriP/H5eD8tUI6fOl1kg6g4FlcA4yfykkl
Z1PEIOETjOCDw8cOwWcHRleKdqIDAwg4iDuYxAE9BAy/aNUImXM1Eg690/OE
mkWg6SNNxgHk/RjuRIc3bbndRrulIeEBlD/Yva/JhFnSIVkgwnKLRKJDDFg/
1Dw5mH2iDrd/1mXt0UiExOsaEYf/IGAOdb+diIMySIEHgn96oeu2z4kIPti/
wPQR8vbyxxkLRR12lwBFJgHT2/0ft4xfiztEg+JrJTD9g8NDykH/rgpb41ao
e/bIwvn3XeMdZy1UgPNh8QlOj9MSHTbo5S1mtFF1OFG2b75UNoIPdncEgg8O
X+9Eh1fFW0V/v1aBhKdxosMW8x+HUrhUHNDzJwAf4G1v
                "]]}, 
              Thickness[0.006985191394244202], StripOnInput -> False]}, {
            ImageSize -> {429.49201494396016`, 49.01612951432129}, 
             ImageSize -> {143.16400498132006`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {144., 17.}, 
             PlotRange -> {{0., 143.16}, {0., 16.34}}, AspectRatio -> 
             Automatic}], TraditionalForm], 
         PlotRange -> {{-1.1098035217531306`, 3.224171427529236}, {40, 125}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {0, 0}}, Ticks -> {
           Charting`ScaledTicks[{Log, Exp}], Automatic}}],FormBox[
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.0369139904023625], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4ukT+KvMvLUc7rvGO84yFHA4AwZaDsKVk0rO
ugg41LMc7TcM14aI+wg4uO+vlbVQ14Hzp7S3Rl2u0YXzZ8wEgp+6qOb56DnE
qEbInNvD7/DnW+mDOYV6Dr0R3f6MH3gdan9bFZzr0HN4Ufs4+/waTgcTYyAQ
1ofz9bVWCl9g0Yebh4vvvubocoYbCH71/R+3jLMFMfgw8zPSgIBNFG4/jA9z
XzqIryYMcX+OngNIm/FlIQfZ5S889OL1HP6DQL0Q3H9f9n3cmm4mBPc/WPyN
oENK7B035gpdhwcg914UdPAAhZ+7Dpzfwuu/fkqrNpxfD3LPCy2H2SBzbgo6
wOIHZh6ML79rwb7UPmkHfUX5LznXoPxz0hD9GtrQ8JCGuMdSB85vAMWnuC6q
vCTUP/OlIeGxAuqfMJh6fYi8vDTEvarQ8P8oBeeD41cGwRcBpZ8j4hD/Hsfk
g937TtLhxGGntZn39B3UP6m8nLVS2oEfqD2Vw8DhL8g+e1kHFs4u+WQ9fUi8
Bcs6+FycGPNvsZ7Dm7bcbqNoWYcXWdrfpt/VhfOP79rRy/ZBG65+veqT5nm8
2nDzXhRvFf2drQXnb3doenT8hyacH3hLuiaxCDf/DUj/aTW4fTB+Kii9uMk4
JIQEqS9Yqe5QA0pv2jIOz0Huq9Vw6AGldwEZh8z8D60np2hAw0MazofErwSc
D05vxYxwvudW/+PJbd/tYeZd+n3s+rzIb/Yw+zZIb9M99earPcw9DCDQgOCD
85POR/tNenmLGe+oO2RPTSi0KP4IN28mGHy0B4dXriacD46fOC043x8U/sza
cP0ZIPeJ6MDNh/Fh9oPTj7k23H0SU69wZiRpwd0PS88w/8H4MP+jl08AVoQf
xA==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdZ2t+m25o51Lxo+jVt51/7ut9WBec0zBzm
npi8JFvtvz2Xm2op0yxTh/Q0EPhpv8X8x6GUXyYODCDQ8M1+xgT+KjNvBF/j
Le8+g04jOP8MCMQYOshsFJvPtIDFAcavvv/jlnG2IJwvv2vBvlQ+CQf/ixNj
/iUbObQqsKueKZFx6PF6xWLy0RjONzEGgssmcH6MguPH5D2mDge69zWZMEvD
+W/acruNZkvC+QfB8uIOfiDzmc3gfLC32Mwc+iK6/RkvSDj0BZeoTOc3c4hR
jZA5JyMF8YeBmcNaIR2+9DoZB4emR8dnZJs6/AeBelmIew6bOLivObqc4Yes
g+qT5nlnpRD85S889P4HGsP54lOvcGZMMnL4su/j1nQzWYfPGwKyZ32H+v+c
tEPhmu7bGR8MHIQrJ5WcTZF0+LrzVtffVAOof0Th/GiQ+/YIwPlg/zxmdDjY
tjz81CVDB9u1i+xNit/aw8IPxpeZF6d5eoMJnB8hvv0iQ5ypw1lQPPh8tLer
jFhh+tcUHn/o6QMARevyBg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZeywczoDAGwkHGF+kclLJ2SPSDp83
BGTPmm7h0BPR7c8oIOOw/IWH3n9GS4ea+z9uGWvLOEjPi9M8XWDpkJoGBG4I
/pu23G6jaFkHPv/1U1JPWDj8/Q8E9rIO3ifYbWdPRfBtKyNWmMoi+FxuqqVM
q8zhfImpVzgziswd1D+pvJzlKesQo+D4MfmMGdx8GB9m/7QJ/FVm1uZw992S
rkk0WmoOd78MyH0bzOH+g/Fh/ofxjUGgmBHO99zqfzy57bs9zLxLv49dnxf5
zR5m3wbpbbqn3ny1h7mHAQQaEPwXtY+zz+t8tD9QK2uRHmLukD01odCi+CPc
vJlg8NEeFh4wPiy8YHxeUHi+sIDrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/G
h/kfPX0AAGFb+Oc=
                "]]}, 
              Thickness[0.0369139904023625], StripOnInput -> False]}, {
            ImageSize -> {81.26456787048568, 59.282719800747195`}, 
             ImageSize -> {27.088189290161893`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {28., 20.}, 
             PlotRange -> {{0., 27.09}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.008300821781356355], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 100.53399999999998`, 13.512500000000001`}, {
                 98.68749999999999, 13.512500000000001`}, {97.74529999999999, 
                 12.046899999999999`}, {97.74529999999999, 9.1625}, {
                 97.74529999999999, 7.7671899999999985`}, {97.99529999999999, 
                 6.564060000000001}, {98.4125, 5.9796900000000015`}, {
                 98.82969999999999, 5.395309999999999}, {99.49839999999999, 
                 5.0609399999999996`}, {100.23799999999999`, 
                 5.0609399999999996`}, {102.038, 5.0609399999999996`}, {
                 102.94400000000002`, 6.6109399999999985`}, {
                 102.94400000000002`, 9.6625}, {102.94400000000002`, 
                 12.2734}, {102.169, 13.512500000000001`}, {
                 100.53399999999998`, 13.512500000000001`}}, {{100.32, 
                 13.095300000000002`}, {101.477, 13.095300000000002`}, {
                 101.942, 11.9281}, {101.942, 9.067189999999998}, {101.942, 
                 6.528130000000001}, {101.48899999999999`, 5.47813}, {
                 100.39199999999998`, 5.47813}, {99.23589999999999, 
                 5.47813}, {98.74689999999998, 6.68281}, {98.74689999999998, 
                 9.590629999999999}, {98.74689999999998, 12.1063}, {
                 99.18749999999999, 13.095300000000002`}, {100.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {
                105.509, 6.659379999999999}, {105.29500000000002`, 
                6.587499999999998}, {104.66399999999997`, 
                6.409379999999999}, {104.57999999999998`, 5.50313}, {104.283, 
                4.728129999999999}, {103.591, 3.5828100000000003`}, {
                103.75799999999998`, 3.45156}, {104.24700000000001`, 
                3.6781299999999995`}, {105.21299999999997`, 
                4.929690000000001}, {105.666, 5.6812499999999995`}, {
                105.99799999999999`, 6.6000000000000005`}, {105.831, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 111.53399999999998`, 13.512500000000001`}, {
                 109.68799999999997`, 13.512500000000001`}, {
                 108.74499999999999`, 12.046899999999999`}, {
                 108.74499999999999`, 9.1625}, {108.74499999999999`, 
                 7.7671899999999985`}, {108.99499999999999`, 
                 6.564060000000001}, {109.413, 5.9796900000000015`}, {
                 109.82999999999998`, 5.395309999999999}, {
                 110.49799999999999`, 5.0609399999999996`}, {111.238, 
                 5.0609399999999996`}, {113.03799999999997`, 
                 5.0609399999999996`}, {113.94400000000002`, 
                 6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
                 113.94400000000002`, 12.2734}, {113.16899999999997`, 
                 13.512500000000001`}, {111.53399999999998`, 
                 13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
                 112.47699999999998`, 13.095300000000002`}, {112.942, 
                 11.9281}, {112.942, 9.067189999999998}, {112.942, 
                 6.528130000000001}, {112.48899999999998`, 5.47813}, {111.392,
                  5.47813}, {110.23599999999998`, 5.47813}, {
                 109.74700000000001`, 6.68281}, {109.74700000000001`, 
                 9.590629999999999}, {109.74700000000001`, 12.1063}, {
                 110.18799999999997`, 13.095300000000002`}, {111.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
                "]]}, 
              Thickness[0.008300821781356355], StripOnInput -> False]}, {
            ImageSize -> {361.4156712328767, 59.282719800747195`}, 
             ImageSize -> {120.4718904109589, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {121., 20.}, 
             PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.006779201410073894], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{109.68599999999998`, 13.9547}, {108.97199999999998`, 
                13.9547}, {104.538, 3.8812499999999996`}, {
                105.25200000000001`, 3.8812499999999996`}, {
                109.68599999999998`, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{119.33099999999997`, 
                6.765629999999998}, {119.00899999999997`, 
                6.659379999999999}, {118.79500000000002`, 
                6.587499999999998}, {118.16399999999997`, 
                6.409379999999999}, {118.07999999999998`, 5.50313}, {
                117.78299999999997`, 4.728129999999999}, {117.091, 
                3.5828100000000003`}, {117.25799999999998`, 3.45156}, {
                117.74700000000001`, 3.6781299999999995`}, {
                118.71299999999997`, 4.929690000000001}, {119.166, 
                5.6812499999999995`}, {119.49799999999999`, 
                6.6000000000000005`}, {119.33099999999997`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
                129.03799999999998`, 3.8812499999999996`}, {
                129.75199999999998`, 3.8812499999999996`}, {134.186, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
                "]]}, 
              Thickness[0.006779201410073894], StripOnInput -> False]}, {
            ImageSize -> {442.5433823163139, 59.282719800747195`}, 
             ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {148., 20.}, 
             PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.02244165170556553], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYp8T7Lazl1o6GINAsKQDjF9z/8ctY20Zhx6v
VywmGy0dvuz7uDW9TMbBvunR8RnSVg4PXOMdZ02Ucdhi/uNQSpeVwxkQWIPg
h7y9/HHGQVmH5S889P4/tHRISQOCZbIOzxMXXjNZj+BfF/rkeN4MwV98fx/f
nMMWcP5GvbzFjD0WDr0R3f6MG2Qdvu681fX3qTncfBgfZr++1krhCyEWcPcV
bxX9fXqfBdz9YPedsoD7D8aH+R+FX8yAUP+i6de0nX/svUHhs9XCgVX/F9el
np/20vPiNE9PsHBIA4Mf9hpvefcZeFo4BDzxvGQq/A3ObxavZc089sn+z7fS
B3MeWjiYgC34bP8XxP+I4D/P0v42XdcSzhefeoUzwwnB/7QhIHtWOoIPdt8s
S4h7eD7bT5nAX2XGbeWQDnLOs0/24PBls4bb/wGk390a1T0TcfPB5p22gdsH
jv/bNhDz037a64LC+4mNg/tW/+PJbP/st4Di64+Nw5Jbyx8bMrM5LAXF/0YE
PxWkbRpMP5ODz8WJMf8m2zj0g+LXgMkBYr+Nw8vax9nn1zA6PAGll34bB/sS
x9rTcxgh8o02Dh5g+/7bg9NnoY3D/BOTl2Sr/bFfAko/yTYO66W36Z7K+W0P
Ts+uNg7iTTJTDC7/tAenkxprKP+HPY+bailTlhWcDw4vMQQfln4f+71M+Cv/
0x6WP7Z7bbCY8xPBh6UfABKGgWM=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQbVsZscJ0rq1DwBPPS6bC3+xh/GbxWtbMY5/sa39b
FZxbYedgYgwCnzH4EeLbLzLcQ/A/bAjInsVuD+fHKDh+TNZB8L/uvNX1N9Te
gVX/F9clns/2uhMW/DBkc4Dbh85PTwMCMQR/+QsPvf8rHVDdJ+Ho4LnV/3hy
23f7mSCQ6egQrRohc24Pg8MZENjj6GBX4lh7+g6rw2eQ+947OoDNXcYL5/dH
dPszbhCC84UrJ5WcTZF0ML92NNckwNEh5O3ljzMOykLMi3GA86d8Y4ufEYLg
e59gt53tiuAHl6hM/2/g4DAD5K6dsg4nDjutzXxn79ALtg+ofwJ/lVm3vUMK
2D2yDimxd9yYNRB88alXODMu2cH5S+7v45sTbAfXDw5fH1u4fTA+2J1rZBwg
8WXr8MA13nHWRBmHA23Lw08J2Tl82fdxa3qZDMQ9cnYOB7r3NZkoI/jg6AqW
ROUXM8D5NS+afk3b+cce7C9OO0h89vy019VaKXzhia1DGhj8sEdPXwBFQhKa

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPWMmEPy0c0hNAwI2GQefE+y2s03tHVoV2FXPmMhA
xNvsHR64xjvOCpRx4HBTLWX6heD3eL1iMQl0gPO9QfrXOji4rzm6nOGGtEOk
+PaLDPccHNQ/qbycpSntsPNW19/U7w4OX/Z93Jp+TcpB+JPj+TReR4cWkH0h
Ug739/HNMVZydJDftWBf6jpJB5DzZkY6OpgYA8FncYeNenmLGUscHd605XYb
RYvC+f9BYL8gnM/jyOc1I5Pb4QwI+Dg63OC9LZZqxurgDnT+LAZHh8LlJRv+
+TM6ZHP+XJC+28HB/4nnJdPJv+11Jyz4YVjm4PDY72XCX/mf9l82BGTPem4P
59tURqwwrUXwYeGVDgqntJ/2sPBsEa9lzXT7ZY8evgCW3Z8a
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7dD06PiMx84OZ0CAR86hZKvo79P7EPzlLzz0/q90
dlgrpMOXXifj4KpayjRrhrOD+ieVl7M0pR0u5sezn5vo7LAeJD9PymHKN7b4
GSHODkFvL3+c4Sjm8CRx4TWTdieHGTNB4J99t9crFpNKJ4f10tt0T+X8sr+/
j2+OcZKTg0STzBSDy9/t639bFZzzcHLw3Op/PLntu73+hAU/DOWcHMDaJRH8
ZvFa1sxjn+wTDl/WTu10cjAxBoHPGPyNenmLGecg+L9jco/+W4Wb/3lDQPYs
dWe4+TA+zH5wuPxBuG9/raxF+hUnh5ypCYUWn7/bC39yPJ921Mlhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3vsEu+3sq04OL2sfZ59fw+gg7/gx+cxbJwcN
UPh6sjqA/cvn7GBf4lh7WobL4Q3vPoOZUS5w/ieQ+/pdHPyfeF4yvcwI8cdi
FwdfEH/yX/sTmlaTTi93gYhv/g3nw8IfxhcHh/8PexGQ+6a6wOMDHN8VLnD/
Sky9wpnh5AIPDxgfFl4W147mmlxwgYcnOl/1SfO8s48QfLD5P3Dzwe4pdYWb
D+PD7I8Q336Rwc8V7j4GEDBwdZgFlv9hn8P5c0G6sqsDu/4vrks9v+z/gOL7
l4uD9Eax+UwKzA7o6R8AmbVZrg==
                 "], {{38.264100000000006`, 
                 3.6249999999999996`}, {39.409400000000005`, 6.3125}, {
                 40.5453, 3.6249999999999996`}, {38.264100000000006`, 
                 3.6249999999999996`}}}]}, 
              Thickness[0.02244165170556553], StripOnInput -> False]}, {
            ImageSize -> {133.6636513075965, 59.282719800747195`}, 
             ImageSize -> {44.5545504358655, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {45., 20.}, 
             PlotRange -> {{0., 44.56}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.014936519790888723`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLTEvTvN0grXDGRDgkXOoZznabyiO4D/P0v42/a2V
w1ohHb70OhkHlSfN886esnJQ/6TycpamtINNZcQK071WDutB8vOkHI60LQ8/
5WTlEPT28scZjmIOybF33JhXWDjMmAkC/+w36uUtZuyxcFgvvU33VM4v+wjx
7RcZ4iwcJJpkphhc/m4/fQJ/lZm2hYPnVv/jyW3f7b/uvNX196q5A1i7JILf
LF7Lmnnsk320guPH5DUWDibGIPAZg//3W+mDORcR/P7gEpXp73Hz639bFZx7
YQk3H8aH2Q9WNtkS7j7xqVc4M5wsHXKmJhRafP5uv79W1iJdxdJhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3kBrpfAFF0uHl7WPs8+vYXS4JV2TaFRq6aAB
Cl9PVofvIP9utXSwL3GsPS3D5VCyVfT3aT8bOL8W5L4dNg7+TzwvmV5mdPgP
AvdtHHxB/Ml/7TXe8u4zeGkD8d/m33A+LPxhfHFw+EPde8QGHh/g+O6ygfv3
xGGntZlyNvDwgPFh4cXhplrKZGULD090/pPEhddM4hF8iPm4+WD3tNjBzYfx
Yfb7nGC3nW1qB3cfOJ39tHWYBZb/YZ+/pvt2xgNbB3b9X1yXen5B4rvf1kF6
o9h8JgVmB/T0DwBCQFeP
                 "], {{25.864100000000004`, 
                 3.6249999999999996`}, {27.009399999999996`, 6.3125}, {
                 28.14529999999999, 3.6249999999999996`}, {
                 25.864100000000004`, 3.6249999999999996`}}}], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.142199999999995`, 
                3.1390599999999997`}, {33.412499999999994`, 
                3.7421899999999995`}, {33.36879999999999, 
                3.7874999999999996`}, {30.996899999999997`, 
                3.7874999999999996`}, {30.75309999999999, 3.18438}, {30.7984, 
                3.1390599999999997`}, {33.142199999999995`, 
                3.1390599999999997`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYmMQ+OzosF5Ihy/9n7TDfBudK7O+OToc6N7X
ZHJYyuG4ptWk098dHfojuv0ZP0jC+QdB8skScP5/ELBngvMf+71M+Cv/0375
Cw+9/x8dHXKmJhRafP5ufwYE9jg6eG71P57c9t1e+JPj+bRWR4eZICCJ4DeL
17JmHvtkDxY/6ejAqv+L6xLPZ7h5JhCH20eIb7/IoOcE54PlMxF8+6ZHx2dM
doLr/7whIHvWdSe4+TA+zH7za0dzTRY4wd0HNibbCe5+sPtSneD+g/Fh/ofx
YeED44e8vfxxBqMUJHzTnBzA4XBGygHmXlj4g4VlnOH8m9I1iUa2CP7F/Hj2
c57ODhX3f9wyXi3t8Ccm9+g/L2e4eWD/+DtD/P9Z3CGH8+eC9GJMfg1Iv7eU
g4Ljx+QzpVD5zdIODqDwqnaGuPegrAOv//opqRrODjNA4bNT1kF86hXODCYE
H+z+h04OvaD0sUHWgXXxJCvGrU4OKWlAsEzWARb+MP79fXxzjJsQ/IqIFaZn
TzvC+Twg+w4g+GDzGx3h5oPDWd8Rbj843h46wN2781bX39TnDnD/gOVfOsD9
C+PDwgMcP7yOcD7YPkFHeHiC41/YER7e4PQtj8gv4PTigOCj5ycAgnSHYQ==

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvcBG58qsc84OAU88L5kKf7OH8ZvFa1kzj32yP1Ar
a5Ee4uJgYgwCnzH4a7pvZzDkI/gVEStMzzYj+LoTFvwwnIbg/4nJPfpvlYsD
q/4vrks8UHk2V7h96Pw0EBBD8Je98ND7vxLBr/1tVXBOws3Bc6v/8eS27/Yz
QSDTzSFaNULm3B4GhzMgsMfNwa7Esfb0HVaHTxsCsme9d3NIB5m7jBfO74/o
9mfcIATnC1dOKjmbIulgce1orkmAm0PI28sfZxyUhZgX4wrnT/nGFj8jBMH3
OsFuO9sVwQ8pUZn+38DVYQbIXTtlHZ4kLrxm8t3FoRdsH1T9UReHFLB7ZB02
6uUtZpyC4Pd4vWIxyUTwL+bHs5/TROgHh9cyZ7h9MD7YnWtkHMDxdcXZ4YFr
vOOsiTIOCYcva6dyujh82fdxa3qZDMQ9/C4OB7r3NZkoI/jg6AqWROUXM8D5
NS+afk3b+ccebA8LND57ftpLTL3CmfHJ2QEcb2k/7NHTFwD9/RTv
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfQYEalwcUtOAgE3GQfVJ87yzs1wcWhXYVc+YyDiY
GAPBYReHB67xjrMCZRxYFk+yYvyL4Pd4vWIxCXSF831OsNvOXuvq4L7m6HKG
G9IOkeLbLzLcc3VQ/6TycpamtMPOW11/U7+7OnzZ93Fr+jUpB5FPjufTeN0c
WkD2hUg5PNjHN8dYyc1BfteCfanrJB1mgkCkG8Qdn8UdNurlLWYscXN405bb
bRQtCuf/B4H9gnA+jyOf14xMbgew/3zcHG7w3hZLNWN1cFMtZZrF4OZQuLxk
wz9/Rocczp8L0ne7Ovg/8bxkOvm3ve6EBT8My1wdHvu9TPgr/9O+MmKF6dnP
LnD+PBudK7P2Ifiw8EoHhV/aT3tYeLaI17Jmuv2yRw9fAK91pBQ=
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gjx7RcZ2DwcjEEgWNIBxq+5/+OWsbaMQ0XE
CtOz3B4OX/Z93JpeJuMQXKIy/b+Dh8MD13jHWRNlHHj8109JrfBwOAMCaxD8
kLeXP844KOvQtjz8lJGKh0NKGhAsk3VQe9I87ywXgr/ARufKrHPucD7r4klW
jFMR/B6vVywmle4OvRHd/owbZB10Jyz4YajmDjcfxofZ73OC3XZ2rDvcfW94
9xnMnOQOdz/YfTPc4f6D8WH+R+EXMyDUv2j6NW3nH3tw+PS5O7Dq/+K61PPT
3qHp0fEZ1e4OaWDww/6EptWk0+HuDgFPPC+ZCn+D85vFa1kzj32y36iXt5hx
ibuDCdiCz/YbQPw1CP6yFx56/08i+AdqZS3SryD4a7pvZzA8R/DB7mPwgLiH
57N97W+rgnMWHg7pIOc8+2Q/DxS+2zzg9q8G6b/ugeqeP7j5YPNmeMLtCwHF
/wJPiPlpP+3B4b3U08F9q//xZLZ/9uD42ujpsOTW8seGzGyQ+O9B8MHa6mD6
mRxuStckGtV6OvSD4teAyQFsf42nw8vax9nn1zA6qILSS5Wng32JY+3pOYwQ
+RJPBw+wff/twekz29Nh/onJS7LV/tizgNJPqqfDeultuqdyfkPiK8zTQbxJ
ZorB5Z/2M0HgoweU/8Pe4trRXJMMBB8cXnYIPiz9PvZ7mfBX/qc9LH9s99pg
Mecngg9LPwAf42V0
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfSE/nv0co5dDwBPPS6bC3+xh/GbxWtbMY5/sv2wI
yJ7V7uVgYgwCnzH49/fxzTFehOCv6b6dwbAdwU84fFk79SSCrzNhwQ/De14O
rPq/uC7xQOUtveH2ofNnzAQCTwT/jnRNotFdBH+DXt5iRh8fB8+t/seT277b
nwGBOT4O0aoRMuf2MDj8B4H3Pg52JY61p++wOqg+aZ53VsnXIT0NCJbxwvn9
Ed3+jBuE4HzhykklZ1MkHXI4fy5Ib/ZxCHl7+eOMg7IQ8/q94fzjmlaTTrcj
+PW/rQrOVSD47cvDTxmleDuA/bFT1kF86hXODC1vh16wfVD1P7wcUsDukXV4
krjwmslxBH9/raxF+hwEn2XxJCvGWC+4fnB43fSE2wfjg8NhjYwDOL7YvRwe
uMY7zpoo4zDlG1v8DBsvhy/7Pm5NL5NxkAC5x8nL4UD3viYTZQQfHF3Bkqj8
YgY4v+ZF069pO//Yg8PDHBqfPT/tfU6w285W9XJIA4Mf9ujpCwDo2haq
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/R8E1ns5pKYBAZuMQ4T49osM57wcWhXYVc+YyDik
g8S/eTk8cI13nBUo42B+7WiuiYE3nL+/VtYivQXBr/9tVXDugbeD+5qjyxlu
SDv0eL1iMRH0cVD/pPJylqa0wxvefQYztXwcvuz7uDX9mpSDi2op0ywHH4cW
kH0hUg4inxzPp4X6OMjvWrAvdZ2kwxkQ6PFxMDEGgs/iDk8SF14zWe7j8KYt
t9soWhTOB/tjvyCcz+PI5zUjkxsiXu/jcIP3tliqGatDecQK07PGPg6Fy0s2
/PNndJhvo3Nl1jtvB/8nnpdMJ/+2Tzh8WTt1pbfDY7+XCX/lf9qv6b6dwaCO
4F/Ij2c/99ELzoeFFzic0n7aw8KzRbyWNdPtlz16+AIAkH6tKg==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXbJV9PdpMX+HMyDAI+ew9IWH3v+PfnD+HemaRKO7
fg5rhXT40utkHMojVpiePe3noP5J5eUsTWkHlsWTrBiP+jmsB8nPk3I4rmk1
6XS7n0PQ28sfZziKOYhPvcKZscvXYcZMEPhnv7dW1iJ9ja/DeultuqdyftmL
fHI8nzbV10GiSWaKweXv9lv08hYz1vg6eG71P57c9t0+/vBl7dRAXwewdkkE
v1m8ljXz2Cf7Kd/Y4mfs8XUwMQaBzxj8p4kLr5mcR/B1Jiz4YXgPN1/1SfO8
s1F+cPNhfJj9/0FA3w/uvi8bArJnsfs55ExNKLT4/N3eRbWUadYPX4dtXhss
5vz8Aee3gMxz+w3nzz8xeUm22l/7+t9WBec4/Bxe1j7OPr+G0SGkRGX6fwU/
Bw1Q+HqyOiSA/Ovo52Bf4lh7WobLQcHxY/KZXn84H+y+Q/4O/k88L5leZnRI
TQOCa/4OviD+5L/2f2Jyj/675Q/x3+bfcD4s/GF8cXD4/7B3BbnvhD88PsDx
vdof7l+fE+y2s0v94eEB48PCa2tLzYXNjAHw8ETnr+m+ncHAjeBb61yZ9UwU
Nx+UvHxDAuDmw/gw+91B7nUIgLsPLG4Y4DALLP/D3l9OLMtXO8CBXf8X16We
X/biHgF/JMQDHKQ3is1nUmB2QE//AM7xWYs=
                 "], {{60.66409999999999,
                  3.6249999999999996`}, {61.80940000000001, 6.3125}, {62.9453,
                  3.6249999999999996`}, {60.66409999999999, 
                 3.6249999999999996`}}}]}, 
              Thickness[0.014936519790888723`], StripOnInput -> False]}, {
            ImageSize -> {200.85692652552922`, 59.282719800747195`}, 
             ImageSize -> {66.95230884184308, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {67., 20.}, 
             PlotRange -> {{0., 66.95}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                     "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], ",", 
                    "19.5`"}], "}"}]}], "}"}]}], ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{4}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.753551566720125*^9, 3.753551596626642*^9}, 
   3.753551628896145*^9, 3.7535519692760983`*^9, 3.753616782248485*^9, {
   3.753761175123144*^9, 3.753761223540703*^9}, {3.753766785423368*^9, 
   3.7537668046596127`*^9}, 3.753766834852709*^9, 3.753766875524528*^9, {
   3.75376767813406*^9, 3.753767727973925*^9}, 3.7537677689560413`*^9, 
   3.7773068243147383`*^9, 3.777719077044482*^9, 3.790933246496189*^9, {
   3.79096567683634*^9, 3.7909656863706217`*^9}, {3.790965779522101*^9, 
   3.790965812533683*^9}, 3.790966585437372*^9, 3.791002469088304*^9, {
   3.791003245564992*^9, 3.791003257520706*^9}, 3.7910033157966537`*^9, 
   3.791003386912896*^9, {3.791003429317546*^9, 3.791003582726062*^9}, 
   3.791004072898576*^9, 3.7910048194104233`*^9, 3.791017513713675*^9, 
   3.791018033859261*^9, 3.7910181124107723`*^9, 3.791018190602168*^9, {
   3.791018263766663*^9, 3.791018289944207*^9}, 3.7910183482827663`*^9, {
   3.791018379626699*^9, 3.7910183857232027`*^9}, 3.7910184425651083`*^9, 
   3.791018482624332*^9, {3.791018524300959*^9, 3.791018533375708*^9}, {
   3.791018567878625*^9, 3.791018717859456*^9}, 3.791018859127797*^9, {
   3.791018938493269*^9, 3.791018947793627*^9}, {3.791018998434677*^9, 
   3.7910190133601294`*^9}, {3.791019136263339*^9, 3.7910191503128357`*^9}, 
   3.791019210323217*^9, 3.791019266377425*^9, {3.791021352325837*^9, 
   3.791021369880224*^9}, 3.791021423247628*^9},
 CellLabel->
  "Out[2182]=",ExpressionUUID->"dd009d6b-c17e-4b06-83fb-80641d8e7b7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"ListLogLinearPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalDelta]OG0$Doubles", ",", "\[CapitalDelta]OGSA$Doubles", 
          ",", "\[CapitalDelta]HF0$Doubles", ",", 
          "\[CapitalDelta]HFSA$Doubles"}], "}"}], ",", "OptionsEvsLHF", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Double excitation for $N = 5$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Box length $L$ }\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Error wrt FCI (\\\\%)}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], "]"}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"ListLogLinearPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OGSA$Singles", 
          ",", "\[CapitalDelta]HF0$Singles", ",", 
          "\[CapitalDelta]HFSA$Singles"}], "}"}], ",", "OptionsEvsLHF", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Single excitation for $N = 5$}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Box length $L$ }\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Error wrt FCI (\\\\%)}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "65"}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"MaTeX", "[", 
              RowBox[{
              "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], "]"}], 
      "\[IndentingNewLine]", "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "4"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.791019528894812*^9, 3.7910195869198713`*^9}, {
  3.7910196439208527`*^9, 3.791019644119383*^9}, {3.791020489805591*^9, 
  3.7910205743210163`*^9}, {3.791020610338956*^9, 3.791020674654869*^9}},
 CellLabel->
  "In[2184]:=",ExpressionUUID->"670cab50-6464-4f69-b16f-74bdc00ffa8b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             0.010179848624116018`}, {-0.2415644752704905, 
             0.03967833964425763}, {0.4515827052894548, 
             0.15102050596743782`}, {1.1447298858494002`, 
             0.5495306526924846}, {1.8378770664093453`, 
             1.8474466163599528`}, {2.5310242469692907`, 5.548188238592007}, {
             3.224171427529236, 13.881306611113414`}}]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{-0.9347116558304358, 
             0.007099809788733008}, {-0.2415644752704905, 
             0.02748636295884699}, {0.4515827052894548, 
             0.10318008812747224`}, {1.1447298858494002`, 
             0.3643072521373615}, {1.8378770664093453`, 1.141730566985605}, {
             2.5310242469692907`, 3.0024358819616213`}, {3.224171427529236, 
             7.360170699846612}}]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             0.0072530392789536165`}, {-0.2415644752704905, 
             0.028483244682434208`}, {0.4515827052894548, 
             0.10990151926128647`}, {1.1447298858494002`, 
             0.4101243452561749}, {1.8378770664093453`, 
             1.4453050412493542`}, {2.5310242469692907`, 4.720873537440094}, {
             3.224171427529236, 14.461320005643898`}}]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{-0.9347116558304358, 
             0.00417415133845847}, {-0.2415644752704905, 
             0.016302207533041534`}, {0.4515827052894548, 
             0.0621680417620616}, {1.1447298858494002`, 
             0.22596240250814942`}, {1.8378770664093453`, 
             0.749157294245334}, {2.5310242469692907`, 2.1250318355414297`}, {
             3.224171427529236, 4.891892649802303}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.010179848624116018`}}, {{-0.2415644752704905, 
             0.03967833964425763}}, {{0.4515827052894548, 
             0.15102050596743782`}}, {{1.1447298858494002`, 
             0.5495306526924846}}, {{1.8378770664093453`, 
             1.8474466163599528`}}, {{2.5310242469692907`, 
             5.548188238592007}}, {{3.224171427529236, 
             13.881306611113414`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.007099809788733008}}, {{-0.2415644752704905, 
             0.02748636295884699}}, {{0.4515827052894548, 
             0.10318008812747224`}}, {{1.1447298858494002`, 
             0.3643072521373615}}, {{1.8378770664093453`, 
             1.141730566985605}}, {{2.5310242469692907`, 
             3.0024358819616213`}}, {{3.224171427529236, 
             7.360170699846612}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    Dashing[0.02], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.0072530392789536165`}}, {{-0.2415644752704905, 
             0.028483244682434208`}}, {{0.4515827052894548, 
             0.10990151926128647`}}, {{1.1447298858494002`, 
             0.4101243452561749}}, {{1.8378770664093453`, 
             1.4453050412493542`}}, {{2.5310242469692907`, 
             4.720873537440094}}, {{3.224171427529236, 
             14.461320005643898`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    Dashing[0.02], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.00417415133845847}}, {{-0.2415644752704905, 
             0.016302207533041534`}}, {{0.4515827052894548, 
             0.0621680417620616}}, {{1.1447298858494002`, 
             0.22596240250814942`}}, {{1.8378770664093453`, 
             0.749157294245334}}, {{2.5310242469692907`, 
             2.1250318355414297`}}, {{3.224171427529236, 
             4.891892649802303}}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[
             0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[
             0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, {}}}, {
        DisplayFunction -> Identity, GridLines -> {None, None}, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
         AxesOrigin -> {-1.1098035217531306`, 0}, DisplayFunction :> Identity,
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox[
             GraphicsBox[{
               Thickness[0.01058313048999894], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                  "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 
                  0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
                   13.512500000000001`}, {79.9656, 12.678099999999999`}, {
                   79.9656, 11.521900000000002`}, {79.9656, 
                   10.460899999999999`}, {80.73910000000001, 9.6875}, {
                   81.80000000000001, 9.6875}, {82.9094, 9.6875}, {
                   83.73129999999999, 10.532799999999998`}, {
                   83.73129999999999, 11.6781}, {83.73129999999999, 
                   12.7266}, {82.9563, 13.512500000000001`}, {81.9203, 
                   13.512500000000001`}}, {{81.88439999999999, 13.2391}, {
                   82.49219999999998, 13.2391}, {82.8734, 12.6313}, {82.8734, 
                   11.653100000000002`}, {82.8734, 10.6281}, {82.4563, 
                   9.96094}, {81.8125, 9.96094}, {81.1813, 9.96094}, {
                   80.82339999999999, 10.5453}, {80.82339999999999, 
                   11.5703}, {80.82339999999999, 12.5953}, {81.2281, 
                   13.2391}, {81.88439999999999, 13.2391}}, {{87.2484, 
                   9.12656}, {86.11559999999999, 9.12656}, {85.29379999999999,
                    8.29219}, {85.29379999999999, 7.135939999999998}, {
                   85.29379999999999, 6.074999999999999}, {86.06880000000001, 
                   5.300000000000001}, {87.12970000000001, 
                   5.300000000000001}, {88.23750000000001, 
                   5.300000000000001}, {89.0609, 6.1468799999999995`}, {
                   89.0609, 7.290629999999999}, {89.0609, 
                   8.339060000000002}, {88.28589999999998, 9.12656}, {87.2484,
                    9.12656}}, {{87.21249999999999, 8.85156}, {87.8203, 
                   8.85156}, {88.20159999999998, 8.24375}, {88.20159999999998,
                    7.2671899999999985`}, {88.20159999999998, 6.24219}, {
                   87.7844, 5.57344}, {87.1406, 5.57344}, {86.5094, 
                   5.57344}, {86.15159999999999, 6.1578100000000004`}, {
                   86.15159999999999, 7.18281}, {86.15159999999999, 
                   8.20781}, {86.5563, 8.85156}, {87.21249999999999, 
                   8.85156}}, {{82.4797, 5.0609399999999996`}, {
                   86.84379999999999, 13.751599999999996`}, {
                   86.36559999999999, 13.751599999999996`}, {
                   82.00309999999999, 5.0609399999999996`}, {82.4797, 
                   5.0609399999999996`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

                  "]]}, 
                Thickness[0.01058313048999894], StripOnInput -> False]}, {
              ImageSize -> {283.46651058530506`, 49.01612951432129}, 
               ImageSize -> {94.48883686176836, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {95., 17.}, 
               PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], None}, {
            FormBox[
             GraphicsBox[{
               Thickness[0.013902405116085082`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                   "], {{3.479690000000001, 
                   9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                   4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                   5.887499999999999, 9.63906}, {6.63906, 
                   9.054689999999999}, {6.63906, 7.7796899999999996`}, {
                   6.63906, 6.515629999999998}, {5.81563, 5.76563}, {
                   4.3968799999999995`, 5.76563}, {4.051559999999999, 
                   5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                   3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                   9.615629999999998}}, {{3.479690000000001, 
                   12.976599999999998`}, {3.789059999999999, 
                   13.048399999999999`}, {4.0640600000000004`, 
                   13.071899999999998`}, {4.445309999999999, 
                   13.071899999999998`}, {5.720310000000001, 
                   13.071899999999998`}, {6.281249999999999, 
                   12.643799999999999`}, {6.281249999999999, 
                   11.653100000000002`}, {6.281249999999999, 
                   10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                   10.0563}, {4.004689999999999, 10.0563}, {
                   3.8484399999999988`, 10.0563}, {3.479690000000001, 
                   10.079700000000003`}, {3.479690000000001, 
                   12.976599999999998`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0oQnz7RQd1hzmLlHf+Oa7qsCe/5u3Mo8pw/hkQ
iFF0MAaBYGU4H0z3yKPKX5ZwULn2KJihRtlhrZAOX7qdiMPTxIXXTPrV4Pzz
V8Pe6Ftrwfk1nzYEZN/ScZgJApGScP5/ELBXgPM91hxdzlCh7KCvtVL4QosW
3H3o7g+4JV2TeEnN4dRhp7WZ/1QcfC9OjPnHrAnn/3n7+oDlYi0HZZA75yjB
+TGqETLn9sjB+Qwg4CDp8Kp4q+jvbE2HB67xjrMuijq8yNL+Nr1WHc732F8r
a6GuCueLVE4qOTtF2SE9DQSk4Py9oHCdqgDng9UXKjvMAPl7pwrcfejuBwCu
gL7E
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYsemR8dnWBs5uK85upxhhYKDbWXECtO3xg5T
2lujLs9RcXiSuPCayX9jhzmLlHf+Oa7iIDMvTvO0gokDAwg8UHEw0FopfCEE
wZ8QXKIyvR6TP2MCf5VZt6rDTemaRKNWYzhf/UnzvLNcRg7hnGLtxvGKDofb
loefUjJ0+Pn29QFLZRWH2yD1Xw0cGn5bFZxboeKw+P4+vjmXDRx2OAAd/kPF
YYNe3mLGHAOo+1QdRHu8XrGI6DlsUAUa7KvqEHALZIAexB/rVSD8TXoQ8xer
OPwHAXl9uH9T04Bgmb6Dx/5aWQt3FYc/IHWP9R26bTx3pX1ShqiPN4SE1wx5
qPn6DibGICAOcQe7vgPImLRjYg5bQe7coecQoxohc65GzOH81bA3+tUIPsy9
6HyIeaIOBWu6b2cIGMD53ifYbWerGjjMBIGdog72oPjTNnDQ+KTyctZLqPoA
A7j93UDjTBoNHN605XYbSUs4LH/hofd/o4HDGRDwkXRoZDnab3jcwEF+14J9
qeskHdTf8u4zWGkIUR8t59APir/3Rg4hby9/nLFQDBI/n4wg9nWKOZw87LQ2
k8/YYa2QDl/6PVGH60KfHM+rGTuIVE4qOZsiCgl3e2MHBZD5fKIOL7K0v02/
awz3DzpfA2T/TwT/y4aA7FniJjj5YH9uM4GbD+PDwpPLTbWUKcsE7n4vUPi5
QtWvE4On576Ibn9GAXF4eoeEn7gDev4AANfMS9M=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4i87b3X9dbVw2KCXt5gxRsuhx+sVi8lHBD85
9o4bs4YlnG9XGbHC1NbSYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
O+yvlbVIN7F0mAkCO8UcohUcPyafsXAIeXv544yFYg7/QcDewiFGNULmXA2C
r7Brwb5UPlGI+wotHUyMQQCT/zxL+9v0vQg+h5tqKROXFU6+ypPmeWetrOHm
w/gw+0u2iv4+vc4K7r7rQp8cz7tZwd0Pts/WCu4/GB/mfxg/BRSOO7QdJKZe
4cxQsnKo/21VcO6FNiRc51g6PIgQ336xQduhkeVov6G5pcPxXTt62QK0HWDx
k54GBGwIPiw+AKrhsKo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZKAcH9U8qL2d1Sjis6b6dweDu4HCwe1+T
CbOkwxbzH4dSTtk7mBiDgLjD/lpZi/QWe4c0EDgm5tDj9YrFhBHBVwGZZ2UH
53/deavr71Rbhx3BVhH/1SUc8kEWONg6rBfS4Uuvk3K4KvTJ8TybrcN913jH
WYIyEPM+2jikgg2QdZg6gb/K7LWNw978mrczRRUcan9bFZxbYQfng+Wr7eH8
44ed1mb+s3dwX3N0OYOGgoO7ainTrAwHB+cJzUJpWQoOy1946P3PdHD4DwL7
FRzsmx4dn5Ht4MAfG3Df6DuCv/Lby4ozDopw/lqQe/8pO9yQrkk0+mrvMGeR
8s4/x1UdeoNLVKbPt4PzS7aK/j6th+CD3bca6H8HoEEVqg4nQO7Ts4WEzzMV
B5+LE2P+Gds4CIDsP67s8CRx4TWT89YOZ0DARwnOF6mcVHJ2iTycfwAUP4tl
HGwqI1aY/rV26Ino9mcUkHLoB7nH38aBAQQcJBxmzASCkzYOIGrmTlF4fID9
YycCia8qOzh/g17eYsY3CD7YHTH2EPMWiDhwuAED9Ja9Q4xqhMy5GlEH3QkL
fhiKwdKLGIRv5uAQ8vbyxxkLxRzal4efMrJxcKi5/+OW8WsxB/T0BgB+UROl

                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WFDQPas4/YO/LEB942+KzjU/rYqOKdh71B9/8ct
49cKDr3BJSrT79s5CFdOKjn7RMHhz7fSB3MKEfwb0jWJRk9t4fyvO291/Z1q
C9ff4/WKxeSjjcNMEOBUhPPd1xxdzqCh5PA0S/vb9L82DmuFdPjS1ylBzFO1
dSg/vM11pq8yhJ9qC9EfqeLA479+SuoLW4dTh53WZv5TcVB50jzvbJUdnA9z
L4xfslX092k9e4cniQuvmaxXcfgCcl+qvcMW8x+HUrhUHDTe8u4zWGnvsPLb
y4ozDsoOx0H69tk7/AeBfiUH9PABAO1nk0Y=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ4HZ2UNi1YF8qn6iDxbWjuSYZzg4mYAlR
h4v58eznMhH8iogVpmebEfyQEpXp/2fg5ktMvcKZweQCNx/Gj1GNkDlXIwYx
77CzQ8jbyx9nLBRzYACBCc4OM0Fgp5hDDufPBendzg4Hu/c1mTCLw/k9Ed3+
jAJScH6njeeutEWKcP6r4q2iv7NVHHbe6vqbau7sMGeR8s4/x1UdJn9ji5/R
4wTnb9TLW8wYgsY3cXJ4kaX9bfpcKF/EyeFJ4sJrJvqqDv9BYL6jwxkQmKMM
55/YtaOXbYOqgzjIf5Mc4ebtr5W1SHeB8t1VHW5L1yQafXVwCLwFZHxScWhf
Hn7KaImDwwbVJ83zziL4P9++PmCprAKx5w6CD44PSUc4/7im1aTT8o4OHmuO
Lmf4oQzn782veTszVQnOh4UXjN8H5os7gKNJ2hEe3uDweu4Ajw+wsxY5wOML
xofF5xvefQYzuRwd0kBATdShEhSfxo7w+AeHTzyCD/ZfD4Iv/MnxfNpWhP6b
oPCRdYKbD+PD7OfxXz8l9YYj3H1TQPG5BOF+WHzA/Afjw/wP46eD7BNTgvM/
LFqvcFZDGRLeLE4Ooj1er1hCVBwug8I7EcEHqz+O4MPyDzj9KSnD+WBzfBTh
fJh/AJnGdUQ=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQPeUbW/wMFXeHMyAwR9lB7UnzvLNe7g6NLEf7Daer
QMRd3B0YQOCBisMGvbzFjDluDnMWKe/8c1zFwaHp0fEZxm4Opw47rc2sU3UA
m/fHFSqv6rDshYfe/40IfslW0d+n8xD8kBKV6f8VXB0Cb0nXJBapOkhMvcKZ
8cgFbh/L4klWjL0uDlPaW6Muy6g41P22KjiX4OLwwDXecdZHJTi//PA215m1
inC+gTEQFMs7rOm+ncGw3MVBpHJSyVkWWYcTmlaTTou7Ohzo3tdksljG4Uni
wmsm810c3rTldhvtloTYO8HF4SBInlnSgdd//ZTUDhcHYZD+FAk4X2HXgn2p
68ThfLc1R5czRIg5VESsMD272MWhVYFd9cwUUYj737o4aHxSeTnrpQhEfYYL
JFzXCDn8isk9+i/IxaH6/o9bxt5CDj4n2G1n27o4pKcBQZsAnD9nJhBI8sH5
L2ofZ5/PYXUQ+uR4Pu0o0H9NMlMMLv+zB/un3RXOB6vPdYPzTUDhouzusM1r
g8WcSg4HGP8syD08QnB+jGqEzLkaUUj83XRzWCukw5d+TxwSXvkI/h+Q+6tc
4XxwetBG8MHhz+4Kia9CCTgfFt4w/nSQ/yKlIPYLuzr8B4H7UhDzrVwh4fVG
2mEjKP25uDqog8JTExp/7q4OIW8vf5zhKONwE5iMjHxdofEv43CgVtYiPcbV
IRUUnmkyDl6g8EiF2SfjcDE/nv1cIYKfw/lzQfpmBB+sn8UNar6sgyoofzi5
QdLTEjmHTxsCsme1u0HiT1rBocfrFYvJSjeHcE6xdmN+RTgf5BzjYCU4H+yf
M0qQ/LIEypdRduABpY8ZbvD8iJ4/AbAfkWk=
                   "], {{
                   42.96090000000001, 10.4859}, {43.771899999999995`, 
                   10.4859}, {44.3203, 9.817189999999998}, {44.3203, 
                   8.804689999999999}, {44.3203, 8.02969}, {
                   43.818799999999996`, 7.493750000000002}, {
                   43.09219999999999, 7.493750000000002}, {42.29379999999999, 
                   7.493750000000002}, {41.756299999999996`, 
                   8.112499999999997}, {41.756299999999996`, 
                   9.031249999999998}, {41.756299999999996`, 9.94844}, {
                   42.19839999999999, 10.4859}, {42.96090000000001, 
                   10.4859}}, {{43.521899999999995`, 5.13281}, {
                   44.86879999999999, 5.13281}, {45.33279999999999, 
                   4.859380000000001}, {45.33279999999999, 
                   4.084379999999999}, {45.33279999999999, 3.05938}, {
                   44.39059999999999, 2.29531}, {43.13909999999999, 
                   2.29531}, {42.10309999999999, 2.29531}, {
                   41.387499999999996`, 2.9046900000000004`}, {
                   41.387499999999996`, 3.7859399999999988`}, {
                   41.387499999999996`, 4.321879999999999}, {41.6969, 
                   4.8109399999999996`}, {42.173399999999994`, 
                   5.014060000000001}, {42.3656, 5.10938}, {42.69839999999999,
                    5.13281}, {43.521899999999995`, 5.13281}}}], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZ/7g7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxB70JC34Y6nk4MIDAAhGHiogVpmcXI/jFW0V/nz6G4Gdz/lyQ
/trDYa2QDl/6PRGHKd/Y4md88XAwMQYBUQd5x4/JZ2w9HWaCwE5xh2UvPPT+
a3o6qH9SeTmrUwJiPrMnVL+4A8viSVaMbz0cQt5e/jhjobjDfxA4j+CDzZ+C
4IPdX+Ph8GXfx63p0yTg/Jr7P24Zv5aC82H+33mr62+qvSecf1O6JtHI19Ph
1GGntZn/VBD6P20IyL6F4JvZ7A2adlAVzpeYeoUz45Cag5tqKdOsBg+HF1na
36bPVXc4AwI9Hg4GWiuFL6hoOrzh3Wcws8rDYc4i5Z1/0jUdIsS3X2QI83B4
DQpIbk0Hi2tHc000PBwmt7dGXd6j4VD726rg3A93iL/rNRyEPjmeT/vr7lAH
Ej+h7rCm+3YGw393h4z8D60nQxB8iP1qcH7gLaDHPqlA4qnD3WEKyHwZBB/s
zjmI9AALDwCcE/U8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMUjwdNujlLWaM0XK4kB/Pfm4ngn9D
uibR6CqCf1zTatLp+54O2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
wcQYCG57OswEgZ1iDntudf1NXe7pEPL28scZC8UcVJ80zzub5OkQoxohc64G
wVfYtWBfKp+owxvefQYzT3k6pIGAmqhDecQK07OfPSHmGos6/AcBeS84vx3k
Px8EX+ST4/m0Ui+4/jsg/931gpsP48Ps5/FfPyV1hhfcfVO+scXPSPGCux9s
X7wX3H8wPsz/MH46yD4xJTj/w6L1Cmc1lB3OgMARLwfRHq9XLCEqkPBX9Ibz
werbEXywP057O3TaeO5KU1KG88Hm+CjC+TD/mF87mmui4QP3P9h8TQS/AhR+
zgh+SInK9P8RuPkSU69wZhzygZsP48PCC2xesw88vMDu9/eBh1cO588F6d4+
Dge79zWZMIvD+bDwgvHB/lukCOe/Kt4q+jtbxWEHKL1893aYs0h555/jqpD4
8EHwwelUBI3/xcvhRZb2t+lzofwrXg5PEhdeM9FXhccHOPzmKMP5KbF33Jh3
aDuIg/wX5OVQ/9uq4NwLbYfnIH38Xg4PIsS3X2zQhui74+lwfNeOXrYAbQdY
fgLHNxuCD8s/AI8GfAw=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4g0PX07dFBDgwMLZJZ+cp+XQv+CH4bOgAIft
Dk2PjktoO7irljLNckDw/4PAd3+H9DQgYNN2+LAhIHvWfQR/g17eYsYjCL7E
1CucGU3+DmdAgEfbofa3VcE5BX+4ee3Lw08ZyfjD7QfrT/F3MLfZGzQtUcvB
FWR/hz9EPEbLIeHwZe3Umf4O0yfwV5lpI/hT2lujLu/RhPPnLFLe+Sdd08HE
GAgm+ztsNv9xKGWVhoM90NoZ3UDzVJ80z3ur7sDjv35KKoc/RN1lcYf7+/jm
GDP5O3zZ93Fr+jcxiH/f+zmEvL38ccZCMYg/1vg5VN3/ccvYW8zhhnRNotFS
PweFXQv2pfKJOlRErDA9+9jP4U1bbreRtKjDn5jco/+E/B1AwZGmJuowYyYQ
FELtMxZ1ML92NNdkAoIv/fqRmVROANy8WKD2TcUIPjhc6xD82nXbkuonBsDt
4/y5IH3zqgC4fY9FZE8+PRwAN1/cI+CPBJAvUjmp5GyKmMN1oPUNpwMcYlQj
ZM7JSDkIf3I8n3Y1wOG+a7zjLEFZB3nHj8ln9iL4YP9vQKi31rky69nKAEh4
TZNwWN19O4NhMdT+Y+KQ+J0T4KDxSeXlrE5xB8/qZn2fSQEQc3zEIfYlBjj0
RXT7MwqIO3iD5PUQ/Bfb1zM/50DwwenhhT/Uv+KQdNHiD/UPgt+qwK56ZgqC
zwACDhIOPifYbWe3+jsEg+NTwmENyL3t/lDzJR22ttRc2MwZ4NDAcrTf0FwT
4h/+AAeZ5S889OS1HPbXylqkiwQ4JIQEqS/w1ILkD4MAePpEz08AtYtjow==

                  "]]}, 
                Thickness[0.013902405116085082`], StripOnInput -> False]}, {
              ImageSize -> {215.78857285180572`, 49.01612951432129}, 
               ImageSize -> {71.92952428393524, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {72., 17.}, 
               PlotRange -> {{0., 71.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}}, FrameStyle -> 
         Directive[
           Thickness[Large], 26], FrameTicks -> {{Automatic, Automatic}, {
            Charting`ScaledTicks[{Log, Exp}], 
            Charting`ScaledFrameTicks[{Log, Exp}]}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> Large, 
         Method -> {
          "OptimizePlotMarkers" -> True, 
           "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> FormBox[
           GraphicsBox[{
             Thickness[0.006693440428380187], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
                 "], {{25.787499999999994`, 8.971879999999999}, {
                 25.787499999999994`, 9.139059999999999}, {
                 25.907799999999995`, 9.353129999999998}, {
                 26.098399999999994`, 9.567189999999998}, {
                 26.431299999999993`, 9.9125}, {26.896900000000002`, 
                 10.1156}, {27.385900000000007`, 10.1156}, {
                 28.387500000000003`, 10.1156}, {29.018799999999995`, 
                 9.304689999999999}, {29.018799999999995`, 8.02969}, {
                 29.018799999999995`, 6.695309999999999}, {28.30309999999999, 
                 5.76563}, {27.290599999999998`, 5.76563}, {
                 26.670299999999994`, 5.76563}, {25.787499999999994`, 
                 6.1468799999999995`}, {25.787499999999994`, 
                 6.409379999999999}, {25.787499999999994`, 
                 8.971879999999999}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/XlDQPas5c4O6p9UXs7qlHCojFhhenays8PB7n1N
JsySDstfeOj9N3R2MDEGAXGHNd23Mxj4nR3SQOCYmIPwJ8fzaWed4Pz7+/jm
GGch+Mc1rSadFndy2BFsFfFfXcKBZfEkK8a3jg7rhXT40uukHMyvHc01ueDo
cN813nGWoAzEvKOODqlgA2QdxKde4cw45OiwN7/m7UxRBYdur1csJgud4Hyw
PJcznL9BL28xo4+zg/uao8sZNBQcREDmbXV2cJ7QLJSWpeBQslX09+ltzg7/
QWC/ggOP//opqTucHfhjA+4bfUfwV357WXHGQRHOXwty7z9lh523uv6mujs7
zFmkvPPPcVWHyd/Y4mfMcYLz25eHnzJKQfDB7lMC+t+h6dHxClWHjSD3PXGE
hM8zFYdikHvSHB0EQPYfV3bYXytrkW7i6HAGBHyU4HyRykklZ5fIw/kHQPGz
WMYhm/PngnRvR4eeiG5/RgEphykg95Q4OjCAgIOEw0wQ2OgIoXeKwuMD7B87
EUh8dSH4qk+a5509hOCDo/23E8S8BSIOF/Pj2c9ZOjvEqEbInKsRdfgdk3v0
XxIsvYhB+E3ODiFvL3+csVDMIaREZfr/DmeHmvs/bhm/FnNAT28AIBsLyw==

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7apayjTLwNmBPzbgvtF3BYdur1csJg+dHKrv/7hl
/FrBYfI3tvgZe5wchCsnlZx9ouDgfYLddnYrgr/zVtffVHsE/7im1aTT4gj9
wp8cz6cddXSYCQKcinC++5qjyxk0lBzsmx4dn3Ha0WGtkA5f+joliHn3HR3K
D29znemrDOH/h+qPVHEILlGZ/t/ByeHUYae1mf9UHO7v45tj3IXgw9wL47cv
Dz9l9MTJ4Uniwmsm61Ug7vvv5LDF/MehFC4Vh8TDl7VTFZ0dVn57WXHGQdlh
g17eYkYdZ4f/INCv5IAePgA4Q46v
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3e31isWE0cNB/ZPKy1mdEg4inxzPp711dzjYva/J
hFnSwaHp0fEZ3e4OJsYgIO7gplrKNCvD3SENBI6JOazpvp3BoI7gV0SsMD17
2A3OTzx8WTu10M1hR7BVxH91CYd5NjpXZrm5OawX0uFLr5NyuJgfz35O083h
vmu84yxBGYh58m4OqWADZB026uUtZpRxc9ibX/N2pqiCg+qT5nlnfyH4YPkU
dzjf6wS77eyl7g7ua44uZ9BQgJjH7+HgPKFZKC1LwYHHf/2UVAEPh/8gsF/B
YdkLD73/gh4O/LEB942+I/grv72sOOOgCOevBbn3n7JDSInK9P8L3B3mLFLe
+ee4qoPuhAU/DL+5wfkKjh+Tz+xF8MHuqwH6HxSQFaoOPiD32ULD55kKxD0H
XB0EQPYfV3aIEN9+kaHP1eEMCPgowfkilZNKzi6Rh/MPgOJnsYwDy+JJVoxL
XR16Irr9GQWkHPRA7jnn6sAAAg4SkHjjdnOYCQI7ReHxAfaPnQgkvh4j+Adq
ZS3SZdzhfLA7Qtwh5i0Qccjh/LkgfbK7Q4xqhMy5GlGHKd/Y4mfsgaUXMQj/
jrtDyNvLH2csFHN4w7vPYOYjd4ea+z9uGb8Wc0BPbwAB5gZ9
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjLncH/tiA+0bfFRxUnzTPO2vl7lB9/8ct
49cKDroTFvwwFHN3EK6cVHL2iYLDk8SF10zuu8H5ISUq0//PQPATD1/WTi10
g+tf0307g0HezWEmCHAqwvnua44uZ9BQcrgpXZNopOrmsFZIhy99nRLEPAs3
h/LD21xn+ipD+BFQ/ZEqDm949xnMnOXmcOqw09rMfyoOFRErTM8+RvBh7oXx
FRw/Jp+xdYe4e72KQwLIfZHuDlvMfxxK4VJx+BOTe/RflbvDym8vK844KDt4
nWC3nd3q7vAfBPqVHNDDBwDVdYyx
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4h23uv6mfvd0cF9zdDnDCgUH82tHc00ueDlM
aW+NujxHxaHH6xWLyU0vhzmLlHf+Oa7isPyFh97/l14ODCDwQMVhg17eYkYW
bzg/4fBl7VRJTP6MCfxVZt2qDu3Lw08ZzfGC89d0385guO/pEM4p1m4cr+jw
Oyb36L8sT4efb18fsFRWcWgDqQ/xdGj4bVVwboWKQzbnzwXpzp4OOxyaHh3/
oeLwaUNA9ix+T6j7VB3m2ehcmRXn4bBB9UnzPF9VB90JC34Ypnk4PElceM1k
vQqE3+YBMX+xisNMEFjoAfevMQgc9nDw2F8ra+Gu4iA+9QpnxiUPh24bz11p
n5Qh6juh4TVDHmLeMg8HE7BGcQeQs2bM9nBIA4FjYg7HNa0mnW73cIhRjZA5
VyPmwOO/fkpqBYIPcy86H2KeqMOl/Hj2cw8RfJCz0t94QNyxU9RhJyj+3ns4
aHxSeTnrJVQ9oyfc/vv7+OYYS3k6vGnL7TaSlnB4w7vPYKaRp8MZEPCRdLgp
XZNoZOvpIL9rwb7UdZIO+iD/rIOqj5ZziAfFX6CXQ8jbyx9nLBRz+AOKnyAv
iH2dYg71oHhJ8HJYK6TDl35P1IFl8SQrxlwvB5HKSSVnU0Qh6afSy0EBZD6f
KMT/J7zg/kHng+2/huALfHI8n/YUNx/sDxNvuPkwPiw854PCk88b7n5w+P2B
umedGDw990V0+zMKiMPTOyT8xB3Q8wcALplU8g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzdvk63NaUXfOfWckBxj8DAjLKDktf
eOj9P+jroKso/yVHTMXhuKbVpNPnfR0Cb0nXJH5ScVB50jzv7CRfBwOtlcIX
WlQdRD45nk+L9XWYs0h555/jqg4lW0V/n5ZD8H1OsNvOvuoD5/8HgXofB9Ee
r1csIaoOU76xxc9Q8XF4VQzUmK3icCE/nv3cTm8HBhBIUHYAKTNp9Ha4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcHcf3xxjIR+HtUI6fOl2Ig5zbXSuzLqH4EeI
b7/IoOcL5/P4r5+SusAXol9NFOLf9VD5e6Jw/4tUTio5myLu4KJayjTrgK/D
m7bcbiNpCYh/2n0ddgRbRfxXF3d4krjwmkm4r8NMENgp5mB+7WiuiQKCv6b7
dgZDuQ+c/2VDQPYsdh8HE2MguCwF54dzirUb9yvA+bD4KY9YYXo22Mdhi/mP
QyldKg53gNFidBfBh9kH488A2ZPp6yA1L07ztICKA8viSVaMrb4OHmuOLmeo
UIaY34+ZHmB8AEC6768=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXbJV9PdpOX+HE7t29LJtUHXo8XrFYiLo7zBnkfLO
P8dVHXI4fy5IP+wH4burOmzQy1vMWOLnEHhLuibxk4rDn5jco/+U/Bw2qD5p
nncWwf/59vUBS2UVB/umR8dnRCP4LqqlTLNmIPhzbXSuzJrn5+Cx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3uLuPb47xLD+HmSCwU8xBd8KCH4Zp
fg4hby9/nLFQzOE/CMj7OcSoRsicq0HwFXYt2JfKJwpxzw4/BxNjEMDkg8Pn
HoLPsniSFSOrP06+yCfH82lz/eHmw/gw+3fc6vqbGu4Pdx84fJX94e6HxQfM
fzA+zP/o8QUAm8m/PQ==
                 "], {{61.692199999999985`, 13.4891}, {
                 61.33439999999999, 13.4891}, {61.025000000000006`, 
                 13.179699999999997`}, {61.025000000000006`, 
                 12.821899999999998`}, {61.025000000000006`, 12.4766}, {
                 61.33439999999999, 12.165599999999998`}, {61.68129999999999, 
                 12.165599999999998`}, {62.0266, 12.165599999999998`}, {
                 62.3484, 12.4766}, {62.3484, 12.821899999999998`}, {62.3484, 
                 13.1563}, {62.0266, 13.4891}, {61.692199999999985`, 
                 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvUnzfPOagU4iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh8cisiefOgc4MIDAAhEHzp8L0jfXIfjty8NPGU1A8JsDPec2
LApwWCukw5d+T8RB3CPgj8TyAAcTYxAQdYjJPfpv0+kAh5kgsFPcQcHxY/KZ
gwEO6p9UXs7qlICYvw6mX9zBX04sy3dxgEPI28sfZywUdzgDAlMQfLD55Qg+
2P1ZAQ5f9n3cmj5NAs6vuf/jlvFrKTgf5n9Nq0mn688g+Dtvdf1NvRzgcOqw
09rMfyoI/Z82BGTfQvDNbPYGTTuoCudLTL3CmXFIzSE/nv2cZG6Aw4ss7W/T
56o7gL1dHOBgoLVS+IKKpsPhy9qpkkD1cxYp7/yTrulQGbHC9Gx4gMPr4q2i
v7k1HV5sX8/83CHAYXJ7a9TlPRoO3V6vWEw0Axz+g0C9hsP1o7kmDdoBDnW/
rQrOnVB3WDzJitFXJ8AhI/9D68kQBB9ivxqcH3hLuibxk4rDDFC4P/R3mAIy
XwbBB4frHER6gIUHAGGk+d4=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYELgQ6RKtGyJyTkXQILlGZ/v9MoIPCrgX7UvlE
Hd7y7jOY+S/QwcQYBDD5mlaTTtdzBMH5iydZMfryIPg7b3X9TZUPckgDATVR
hxfb1zM/dwiCmw/jx4DsrxFzAGtTDnJoVWBXPTNFDCIvEOQQ8vbyxxkLxRzk
HT8mn+ENcjjYva/JhFkczp8JApGSqHxORTjfQGul8IUWFQj/baDDnEXKO/8c
V3X4zhY/w2cqgq8N8k8Jgh8hvv0iQ1ggVL8qJHwsAh12ODQ9Ov5DBaJeINDB
5wS77WxTBP/DovUKZ1coOeyvlbVIVwl0KD+8zXVmrZKDd3Wzvo9eoEPl/R+3
jK2VIXy7QKj7VRysda7MeuYaCHcv2L4MBH/Dw5dTN21A8JsDPec2nAt06LTx
3JW2SNkBFp/8sQH3jcoVIf5rDYSHR+26bUn1soEOK7+9rDhToADx36cAB5HK
SSVnl8jB+euFdPjS66TgfHD8HRODuE800IEBBBaIOBy+rJ0qGYTgPxaRPfk0
HsEHuycnEGL+ERGH+/v45hgXBToEgeKTUdQBPf0BAJ3UDIc=
                 "], {{
                 71.26249999999999, 6.778130000000001}, {70.9172, 
                 6.289059999999999}, {70.16559999999998, 5.835939999999999}, {
                 69.69999999999999, 5.835939999999999}, {69.22340000000001, 
                 5.835939999999999}, {68.80630000000001, 6.27813}, {
                 68.80630000000001, 6.790629999999999}, {68.80630000000001, 
                 7.231249999999999}, {69.04529999999998, 7.64844}, {
                 69.40309999999998, 7.874999999999999}, {69.69999999999999, 
                 8.053130000000001}, {70.35629999999999, 8.22031}, {
                 71.26249999999999, 8.35156}, {71.26249999999999, 
                 6.778130000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ5gU5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxB3GPgD8S24McGEBggYiDjc6VWc8+Ivg7b3X9TWUOhvO3ttRc
2Cwa7LBWSIcv/Z6Ig3d1s76PVLCDiTEIiDpMWPDD8JldsMNMENgp7hBSojL9
v0mwg/onlZezOiUg5ivC9Is7NAd6zm0QC3YIeXv544yF4g7/QYAdwQeb/yoI
zge7/16Qw5d9H7emT5OA82vu/7hl/FoKzof5Pyb36L9N9sFw/hvefQYz3YId
Th12Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOSyeZMXo+yDI4UWW
9rfpc9Ud0tOA4FmQg4HWSuELKpoO39niZ/jcDXKYs0h55590TYc13bczGE4H
Obwu3ir6m1vTQfr1IzOpLUEOk9tboy7v0XDYXytrkT4nCOLveg0Hzp8L0jcD
46fut1XBuRPqDleP5po0zA9yyMj/0HoyBMGH2K8G5wfekq5J/KQCMSc5yGEK
yHwZBP8MCMxBpAdYeAAAG+n+Aw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3b48/JTRnWCHE7t29LJtUHUQ/uR4Pu1qsMOcRco7
/xxXdWgO9JzbsA7Kd1d1UH3SPO9sW7BD4C3pmsRPKg7e1c36PnHBDhvAEgj+
z7evD1gqqzi84d1nMLMKwS+IZz8nORPBl3n9yExqTrCDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/WBzuEvL38
ccZCMYczIBAT7BCjGiFzrgbBV9i1YF8qnyjEPSuDHUyMQQCTDw6fPQh+gJxY
lu953PxrR3NNGqRD4ObD+DD7Na0mna7/gXAfOHzvIdwPiw+Y/2B8mP/R4wsA
pyK99Q==
                 "], {{78.8922, 13.4891}, {78.5344, 13.4891}, {
                 78.22500000000001, 13.179699999999997`}, {78.22500000000001, 
                 12.821899999999998`}, {78.22500000000001, 12.4766}, {78.5344,
                  12.165599999999998`}, {78.88130000000001, 
                 12.165599999999998`}, {79.2266, 12.165599999999998`}, {
                 79.54840000000002, 12.4766}, {79.54840000000002, 
                 12.821899999999998`}, {79.54840000000002, 13.1563}, {79.2266,
                  13.4891}, {78.8922, 13.4891}}}], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebCZsZQhzmLlHf+Oa7q4FndrO8zKQTO7/F6
xWLiGuJgDALBynD+GRDokUeVvyzhUBDPfk6yM8RhrZAOX7qdiMO1o7kmDa8R
/JASlen/E0Lh/Bfb1zM/3xLqMBMEIiXh/P8gYK8A53usObqcoULZ4cE+vjnG
WQj3orv/iYjsyaefQxxOHXZam/lPxeHIZe1USatQOD9SfPtFhrxQB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EfCPdThgWu846yLog7f2OJn+HAi+E2B
nnMb9oXA+W3Lw08Z9YQ4pKeBgBScvze/5u3MqQpwPlh9oTIkHDcg3IvufgBY
0LaE
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigAKecAeFXQv2pfKJOjQFes5tsAp3MDEGAVGH
ADmxLF9rBH/JJCtGXw8Ef8KCH4bPgnDzv2wIyJ7VjjAfxo9RjZA5VyMGMS8j
3CHk7eWPMxaKOaSBgF+4w0wQ2CnmIPP6kZmUT7jDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFYcjl7VTJZXCHeYsUt7557iqw4aHL6duOhMG
5x+olbVI34DGXxDm8CJL+9v0uVD+hDCHJ4kLr5noq0LcFxbmcAYE5ijD+Sd2
7ehl26Dq8AnkP3+Eea6qpUyzNKB8d1WHkBKV6f8ZwhwCb0nXJH5ScdC0mnS6
/kaowwbVJ83zziL4P9++PmCprAKx5wuCD44P4TA436u6Wd9HLMzBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHcPyLhMHDGxxev0Lh8VEZscL07PVQeHzB
+LD4jMk9+m8TdxgkHNREHRaB4lMhDB7/YHEzBB/sPx8EvyCe/ZxkIkI/OHym
hMHNh/Fh9r/h3WcwsygM7j5wfEYg3A+LD5j/YHyY/2H8dBAtpgTnf1i0XuGs
hjIkvDvCHER7vF6xhEDDezuCD1b/CsGH5R9w+lNShvPB5vgoOqDnLwBjtVbu

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYin9uypsgZEOf76VPpizUdvBvNMx4alDpIPE
1CucGY+0HbTbxW6eM490yMj/0Hryi7bDzXPfgx/rIvjeIA2iCD7nzwXpm39F
OJwBgR5thwjx7RcZXkVA5bUctrbUXNi8N8LBzGZv0LRETYfPGwKyZy2PcEiO
vePGPEMDIj83wqGF13/9lFZ1OD/wlnRN4idVNL6KQ3CJyvT/GREOPifYbWeb
IvgRnGLtxuuV4eoFYgPuGx1H8Hsiuv0ZBaTg/D4wX9xh162uv6mzIxxmgsBO
MQfhT47n0xojHELeXv44Y6GYg1d1s75PXIRDjGqEzLkaBF9h14J9qXyiDm94
9xnMXBXhYGIMAph8mP9hfHA4XcDNb3kduENONhJuPowPsx8cvr8Q7vsPAvcR
7pd3/Jh85i7CfzA+zP8wPix8lG7/rMuyiYTza+1N43Y5RjrMmMBfZcatClcP
C38Yf4dD06PjP9Tg/AaWo/2G2zUdYnOP/tv0PMLBHBzfWg5gbwlHwvng9KWO
4OsBk2OjaSREvzlU3j0Sbh4svW7Qy1vMeAfBh6VfAE2COEg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq3SzHKYc4i5Z1/jqs6/Fn58ZLvpkg4v2zf
fCn91EgHYxAIVobzz4BAjzyq/GUJBx4m7XaxlZEOa4V0+NLtRBzeBO6Qa+WO
gvMl9O+qsDUi+OuLMia+vRLlMBMEIiXh/P8gYK8A53usObqcoULZQZwljE+3
C+FedPdPce7OeS4c5XDqsNPazH8qDuqGHGtkohD8PSWTJVj6ohyUrz0KZpij
BOfHqEbInNsjB+czgICDpMNxkAfToxweuMY7zroo6vCgSmSduyaC7wHy8L1I
ON8/SSDCck2kQ3oaCEjB+Xvza97OnKoA54PVFyo7uGz7/PfKhUi4+9DdDwAq
da1E
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4pYDpxa6/oty+Pn29QFLZRWHLSfK9s2Xiobz
eZi028UsEfyMPSWTJWyiHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOATvkWl8DzZsJAjvFHGSiUqzvy0c7hLy9/HHGQjGHMyDwJ8ohRjVC5lwN
gq+wa8G+VD5Rhw1z3y8/ZhztkAYCaqIOIXy6m+a6RzuYGIOAqMOS2UcUNkQh
+GD7MnHzddrFbp47Hg03H8aH2f9kKdDABQj3Pf+98uOlWqj9x8Qc/JMEIixr
oh1q7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD3zop2eACSP6gMse8AEv+C
0u2f19D4z6IdVK49CmbIUYb443O0w4dF6xXOrlByEL157nswcwycr2rIsUaG
K8bBQGul8IUWVYcae9O4XYwxDid27ehl26DqUP5SzZDjS7TDnEXKO/8cV3UA
p4dnCH7DVOfunPMIPtj+bVD/p6k6fPl7peLlsmiHDapPmuedVYH7rxIUHtbK
cD7MPh/zTseEUoR5HqAE5gflu6s68EdYbjmhFu0QeEu6JvGTigMsfcLMR0+v
AEHnOCg=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMgsCXWYbtD06PjEtoOTy4o3f5ZFuuQngYE
bNoOL9QMOdakIPh3/Xun5yUh+GD1YbEOYHN4tB18zDsdE1xjHUyMgUBY2+H9
8mPe5pYI88HyprEOLJxd8sl5Wg5Pls4+ohAQ62BuszdoWqKWQ8vrwB1ysbEO
G/TyFjPGaDlcP/c9+HFurIPMvDjN0wZA+QOnFroC3VfzaUNA9i9Nhxp707hd
jVD5DZoQ/b2xDpPbW6Mu2yD4r4u3iv7mRvBTwe5H8EV7vF6xfNFwULn9sy6r
J9bBDOSehwj++athb/RvI/hPExdeMzmv4XBHha1xanesw6+3rw9YHtZwaHdM
eHqhK9Yh4JZ0TeIkDQdVYPDJAPke+2tlLdI1HB5Uiaxz74x1yMj/0HoyRMNh
wlugD9xiHXoiuv0ZBaQcFrhu+/zXJtbhTVtut5G0uEPP9DyhZotYh5kgsFMM
Ii8T66DxSeXlrE4xh4gU6/v+rLEOIpWTSs6miDls/fz3SgVjrIPCrgX7UvlE
IeaHQePDWNShYapzd048gg8O/wQEH+zeVQj94PBfizAfzO9F2A82Lx+qfp0Y
xL0ZsQ59YP+Iw/nBby9/nLFQAs4/2L2vyYRZEhIembEO6mDzJCHhl4UID512
sZvnlsc6JMfecWOW0IDE98o4SHpbIwKRP4/gh/DpbporHu/Qwuu/fkqrOoSv
Hu/QwHK039Bcy4GHSbtdTDPe4fiuHb1sAVqQ8HONh6e/GaBwToyHp09wek2N
R02/oQg+OLwF4+H5AeYemPwRhQ1FGQcRfN27wASzNw5uPlj+YRzc/tJ986X0
v8bB0//6ooyJb//EwdM/jP8EnP404Xx9rZXCF5ZoOmw5UbZv/q84ePqW0Qda
+DPOQVdR/kvONg2H8pfADL0nziFGNULmnIyUA3r+BwDEAbpb
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1VI6b/kGWiQ7eN5660TUoOB04tdN1mj+Abg4A7
Jn/lt5cVZwyU4XwGENigDNcP48+X0r+rYoXg7wcJ+CTA+XPfLz/m7Y7ga7eL
3Txnj8mH2Qfjw9wD0w/jp098W2Pvi+Cj+w/mHvVPKi9nnZSGuxfGh/kHnZ+e
BgTHZOB8kcpJJWePyML1w/gw+2B8mHtgfJh7YXyYf9D5MPtgfJh7YPphfFh4
wvjo/gMAA3+/hA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vSJb2vs/yY6pKYBAZumQ7jllhNlekkO61Wf
NM97q+Gg3S5285xzkoPH/lpZi+caDjNBoBDBL84AGlCcBNc/PU+o+UBRkoNo
j9crlhIEX19rpfCFJQi+CEj+C4KfEBKkvsBTC86v+bQhILtKC27+nEXKO/88
14Lbnw62T9thoeu2z39DkhxYOLvkk99pwd0LU28MAvoIPvf1xQW2Ugi+LRdQ
gBOhf/98Kf27bxLh5uc8/73y46tEuPq575cf836dCPff/lNAFwD54PBI14Dz
/S5OjPm3WB3Of5Gl/W36XFWHw181YvqB5oHdFazscERhQ1HGy0QH/tiA+0bu
Sg6TJVjC+D4mOnTaeO5KU1KC2M+U5LDy28uKMw7KDuD44k1yyAC5b5qyA7/u
prnv5RH878GPl852QfB/1mXtKYlOgpj/XRHO3xFsFfH/uBycv1ZIhy+9TtIB
FDxcwPATqZxUcjZFDBI+kgg+OHxYEPx8YHSdArqXAQQcxB1mgzwEDL9o1QiZ
czUSDp//Xql4eQuavtJkHEDeP3Qx0eFNW2630W5pSHgA5Q9272syYZZ0OFG2
b77U/USHGLB+qHlPEqH2iTo4Jjy9oPQ+0eEMCKwRgcTTv0SI++1EHDpACviS
4HwDjjUyURoIPti/QP+FvL38ccZCUQfl20CRCGB6u//jlvFrcYcDoPjKB6Z/
cHhIOUx17s55Xp0Ecc8eWTj/vmu846yFCnA+LD7B6TEmyWGDXt5iRhtVB/27
KmyNhgg+WJ08gg8OX8Ekh1fFW0V/v1aBhOfPRIct5j8OpXCpOKDnTwB2EpY3

                "]]}, 
              Thickness[0.006693440428380187], StripOnInput -> False]}, {
            ImageSize -> {448.2136288916563, 49.01612951432129}, 
             ImageSize -> {149.40454296388543`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {150., 17.}, 
             PlotRange -> {{0., 149.4}, {0., 16.34}}, AspectRatio -> 
             Automatic}], TraditionalForm], 
         PlotRange -> {{-1.1098035217531306`, 3.224171427529236}, {
           0, 14.461320005643898`}}, PlotRangeClipping -> True, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, Ticks -> {
           Charting`ScaledTicks[{Log, Exp}], Automatic}}],FormBox[
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.008300821781356355], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 100.53399999999998`, 13.512500000000001`}, {
                 98.68749999999999, 13.512500000000001`}, {97.74529999999999, 
                 12.046899999999999`}, {97.74529999999999, 9.1625}, {
                 97.74529999999999, 7.7671899999999985`}, {97.99529999999999, 
                 6.564060000000001}, {98.4125, 5.9796900000000015`}, {
                 98.82969999999999, 5.395309999999999}, {99.49839999999999, 
                 5.0609399999999996`}, {100.23799999999999`, 
                 5.0609399999999996`}, {102.038, 5.0609399999999996`}, {
                 102.94400000000002`, 6.6109399999999985`}, {
                 102.94400000000002`, 9.6625}, {102.94400000000002`, 
                 12.2734}, {102.169, 13.512500000000001`}, {
                 100.53399999999998`, 13.512500000000001`}}, {{100.32, 
                 13.095300000000002`}, {101.477, 13.095300000000002`}, {
                 101.942, 11.9281}, {101.942, 9.067189999999998}, {101.942, 
                 6.528130000000001}, {101.48899999999999`, 5.47813}, {
                 100.39199999999998`, 5.47813}, {99.23589999999999, 
                 5.47813}, {98.74689999999998, 6.68281}, {98.74689999999998, 
                 9.590629999999999}, {98.74689999999998, 12.1063}, {
                 99.18749999999999, 13.095300000000002`}, {100.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {
                105.509, 6.659379999999999}, {105.29500000000002`, 
                6.587499999999998}, {104.66399999999997`, 
                6.409379999999999}, {104.57999999999998`, 5.50313}, {104.283, 
                4.728129999999999}, {103.591, 3.5828100000000003`}, {
                103.75799999999998`, 3.45156}, {104.24700000000001`, 
                3.6781299999999995`}, {105.21299999999997`, 
                4.929690000000001}, {105.666, 5.6812499999999995`}, {
                105.99799999999999`, 6.6000000000000005`}, {105.831, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 111.53399999999998`, 13.512500000000001`}, {
                 109.68799999999997`, 13.512500000000001`}, {
                 108.74499999999999`, 12.046899999999999`}, {
                 108.74499999999999`, 9.1625}, {108.74499999999999`, 
                 7.7671899999999985`}, {108.99499999999999`, 
                 6.564060000000001}, {109.413, 5.9796900000000015`}, {
                 109.82999999999998`, 5.395309999999999}, {
                 110.49799999999999`, 5.0609399999999996`}, {111.238, 
                 5.0609399999999996`}, {113.03799999999997`, 
                 5.0609399999999996`}, {113.94400000000002`, 
                 6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
                 113.94400000000002`, 12.2734}, {113.16899999999997`, 
                 13.512500000000001`}, {111.53399999999998`, 
                 13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
                 112.47699999999998`, 13.095300000000002`}, {112.942, 
                 11.9281}, {112.942, 9.067189999999998}, {112.942, 
                 6.528130000000001}, {112.48899999999998`, 5.47813}, {111.392,
                  5.47813}, {110.23599999999998`, 5.47813}, {
                 109.74700000000001`, 6.68281}, {109.74700000000001`, 
                 9.590629999999999}, {109.74700000000001`, 12.1063}, {
                 110.18799999999997`, 13.095300000000002`}, {111.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
                "]]}, 
              Thickness[0.008300821781356355], StripOnInput -> False]}, {
            ImageSize -> {361.4156712328767, 59.282719800747195`}, 
             ImageSize -> {120.4718904109589, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {121., 20.}, 
             PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.006779201410073894], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{109.68599999999998`, 13.9547}, {108.97199999999998`, 
                13.9547}, {104.538, 3.8812499999999996`}, {
                105.25200000000001`, 3.8812499999999996`}, {
                109.68599999999998`, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{119.33099999999997`, 
                6.765629999999998}, {119.00899999999997`, 
                6.659379999999999}, {118.79500000000002`, 
                6.587499999999998}, {118.16399999999997`, 
                6.409379999999999}, {118.07999999999998`, 5.50313}, {
                117.78299999999997`, 4.728129999999999}, {117.091, 
                3.5828100000000003`}, {117.25799999999998`, 3.45156}, {
                117.74700000000001`, 3.6781299999999995`}, {
                118.71299999999997`, 4.929690000000001}, {119.166, 
                5.6812499999999995`}, {119.49799999999999`, 
                6.6000000000000005`}, {119.33099999999997`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
                129.03799999999998`, 3.8812499999999996`}, {
                129.75199999999998`, 3.8812499999999996`}, {134.186, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
                "]]}, 
              Thickness[0.006779201410073894], StripOnInput -> False]}, {
            ImageSize -> {442.5433823163139, 59.282719800747195`}, 
             ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {148., 20.}, 
             PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.008809020436927413], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
                "]], 
               
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
                 "], {{43.09219999999999, 13.4891}, {42.7344,
                  13.4891}, {42.425, 13.179699999999997`}, {42.425, 
                 12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
                 12.165599999999998`}, {43.0813, 12.165599999999998`}, {
                 43.42659999999999, 12.165599999999998`}, {
                 43.748400000000004`, 12.4766}, {43.748400000000004`, 
                 12.821899999999998`}, {43.748400000000004`, 13.1563}, {
                 43.42659999999999, 13.4891}, {43.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 93.63439999999999, 13.512500000000001`}, {91.7875, 
                 13.512500000000001`}, {90.84530000000001, 
                 12.046899999999999`}, {90.84530000000001, 9.1625}, {
                 90.84530000000001, 7.7671899999999985`}, {91.09530000000001, 
                 6.564060000000001}, {91.51249999999999, 
                 5.9796900000000015`}, {91.9297, 5.395309999999999}, {92.5984,
                  5.0609399999999996`}, {93.33749999999999, 
                 5.0609399999999996`}, {95.13749999999999, 
                 5.0609399999999996`}, {96.04379999999999, 
                 6.6109399999999985`}, {96.04379999999999, 9.6625}, {
                 96.04379999999999, 12.2734}, {95.2688, 
                 13.512500000000001`}, {93.63439999999999, 
                 13.512500000000001`}}, {{93.4203, 13.095300000000002`}, {
                 94.57659999999998, 13.095300000000002`}, {95.04219999999998, 
                 11.9281}, {95.04219999999998, 9.067189999999998}, {
                 95.04219999999998, 6.528130000000001}, {94.58909999999999, 
                 5.47813}, {93.49219999999998, 5.47813}, {92.33589999999998, 
                 5.47813}, {91.8469, 6.68281}, {91.8469, 9.590629999999999}, {
                 91.8469, 12.1063}, {92.2875, 13.095300000000002`}, {93.4203, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{98.83129999999998, 
                6.765629999999998}, {98.5094, 6.659379999999999}, {
                98.29529999999998, 6.587499999999998}, {97.66409999999999, 
                6.409379999999999}, {97.57969999999999, 5.50313}, {97.2828, 
                4.728129999999999}, {96.59059999999998, 
                3.5828100000000003`}, {96.7578, 3.45156}, {97.24689999999998, 
                3.6781299999999995`}, {98.21249999999999, 
                4.929690000000001}, {98.66559999999998, 
                5.6812499999999995`}, {98.99839999999999, 
                6.6000000000000005`}, {98.83129999999998, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 104.53399999999998`, 13.512500000000001`}, {
                 102.68799999999997`, 13.512500000000001`}, {
                 101.74499999999999`, 12.046899999999999`}, {
                 101.74499999999999`, 9.1625}, {101.74499999999999`, 
                 7.7671899999999985`}, {101.99499999999999`, 
                 6.564060000000001}, {102.413, 5.9796900000000015`}, {
                 102.82999999999998`, 5.395309999999999}, {
                 103.49799999999999`, 5.0609399999999996`}, {104.238, 
                 5.0609399999999996`}, {106.038, 5.0609399999999996`}, {
                 106.94400000000002`, 6.6109399999999985`}, {
                 106.94400000000002`, 9.6625}, {106.94400000000002`, 
                 12.2734}, {106.16899999999997`, 13.512500000000001`}, {
                 104.53399999999998`, 13.512500000000001`}}, {{104.32, 
                 13.095300000000002`}, {105.47699999999998`, 
                 13.095300000000002`}, {105.942, 11.9281}, {105.942, 
                 9.067189999999998}, {105.942, 6.528130000000001}, {
                 105.48899999999998`, 5.47813}, {104.392, 5.47813}, {
                 103.23599999999998`, 5.47813}, {102.74700000000001`, 
                 6.68281}, {102.74700000000001`, 9.590629999999999}, {
                 102.74700000000001`, 12.1063}, {103.18799999999997`, 
                 13.095300000000002`}, {104.32, 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/PRLt4DyhWSjtlIIDjP9+0XqFszuU
HPyTBCIs90Q7NLAc7TfcruqQAORumRDt8Ovt6wOWzRoOPEza7WKJ0Q5PEhde
M+nXhuiXiXaYOoG/ykxb16HldeAOOVEEf7tc6+tAAQS/fN98KX3eaIc/30of
zBFE8F8UbxX9/VoHzt/q0PTo+A0E/w1I/rQOxH1A+2bMBIJIHYeAHUALMqMd
0tOA4Jmmw5MLSrd/Tot20FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrerEqo/
TcChIGPi2xrxaIfC5SUb/vmzwO2X3ig2n0mBGc5/Wfs4+/wbJjj/YPe+JpPF
CL76J5WXsziZ4P6HyDPCwwfGh4UfjA9yjmcK1L4EDof4XZ48TJOjHUDenVkp
5PAGqL11d7TDGRB4Iw6Pv5r7P24ZZ8s6oMcvAF092Tw=
                "]]}, 
              Thickness[0.008809020436927413], StripOnInput -> False]}, {
            ImageSize -> {340.5688767123288, 59.282719800747195`}, 
             ImageSize -> {113.5229589041096, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {114., 20.}, 
             PlotRange -> {{0., 113.52}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.007113893433876361], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
                "]], 
               
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
                 "], {{43.09219999999999, 13.4891}, {42.7344,
                  13.4891}, {42.425, 13.179699999999997`}, {42.425, 
                 12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
                 12.165599999999998`}, {43.0813, 12.165599999999998`}, {
                 43.42659999999999, 12.165599999999998`}, {
                 43.748400000000004`, 12.4766}, {43.748400000000004`, 
                 12.821899999999998`}, {43.748400000000004`, 13.1563}, {
                 43.42659999999999, 13.4891}, {43.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgmPgD8Sl8McMvI/tJ68ou7A+XNB+uZbCH6P
1ysWE9twhwaWo/2G5poONjpXZj0D8ie3t0ZdttGEqLdD8Hfe6vqbao/gM4CA
C4I/EwRcwx1S04CADcEXBVlUogHnp4Pkj0nC+WdAwEcc7p40sLwYxHyRcIeQ
t5c/zlgoBpF/GeYQoxohc64GwVfYtWBfKp8oxL1x4Q4mxiCAyQeHRzqCH1Ki
Mv1/AYKv4Pgx+Uwjgl8RscL07Gyoe9REHV5sX8/8fEm4w5u23G4jaVGHTxsC
smftR/AnLPhh+OxeONw9MD7MvWBztyP884MtfoZPL8K/4PBoRYQHjI8SXjA+
m7bDmu7bGQzV4Q4tvP7rp6hqOwh9cjyf5hnu4HOC3XZ2qBbEPuFwhxOHndZm
ztOE+O9smMP5q2Fv9G9rOKCnDwB0PeeZ
                "]], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{102.786, 13.9547}, {102.07199999999999`, 13.9547}, {
                97.63749999999999, 3.8812499999999996`}, {98.35159999999999, 
                3.8812499999999996`}, {102.786, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpdtn/9eUYhy2OHQ9Oh4hZpDz/Q8oWYLBH/C
2xp7U7coh6eJC6+ZnFd3sLnv3zvdL8rh1GGntZnzNCD8uiiH9apPmuflajq0
HDi10HUZgi8TlWJ9/zqCv12u9XUgQ7TDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOIgfvPc9+DLURB+grJD+b75UvpzEfzjZUCB6Qi+PFD7jr4oh735NW9npio7
vFAz5FjTEuWgcu1RMEOOssODKpF17pVRDg9c4x1nFSo7PFk6+4hCQZTDWiEd
vnQ9JQf9uypsjaVRDjNBgFPJ4bzS7Z91k2DqlRwkQAoWRjn8B4F+JQeBZqCH
tyL464syJr79guBvBwZvhWS0wxkQ8FGE8/d372sycZaD84UrJ5WcTZF0iN/l
ycP0OsrBxBgExBzKXwI9sATBN+90THjagOADYyduV2KUQ839H7eMX4s5tAOl
L3hBw8NBAh6fEPslHTx4mLTb9aIc0tNAQAriTvkohzkg//6UcWBfA4wxbmh4
1Mk4vAncIdcqHeXwZd/HrenTJB1mgNQpQuXviTusd39YJaIW5RCjGiFzrkYU
nj7A9i8QQQ1fOxEHFWBwZvUg+EcUNhRlnETww/l0N83lj3YQAYeHGMQ+y2i4
/WD3BEc7VID82y0N8V9CtMMBUHguloXzQ95e/jjjoTycD04PoooO75cf8zYP
jIb4X0zJgSUMaKFpNMT+dUoOy4HO3aAEjS8ZZQdQcIkJRjuUH97mOtNXGR4/
dzRl1/xvVoaEn3o0JD/8U3H4AozOl3bRDo0sR/sNxdXgfLnlLzz06tXh/BPg
/KMJcQcb1D1s2g75QsAEtTEKzr8OTP6PaxF8sP+joxwCbknXJE7Sgphnhshf
6PkZAINmqc0=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{112.43099999999998`, 
                6.765629999999998}, {112.10899999999998`, 
                6.659379999999999}, {111.89499999999998`, 
                6.587499999999998}, {111.264, 6.409379999999999}, {111.18, 
                5.50313}, {110.88299999999998`, 4.728129999999999}, {
                110.19100000000002`, 3.5828100000000003`}, {110.358, 
                3.45156}, {110.84699999999998`, 3.6781299999999995`}, {
                111.81299999999997`, 4.929690000000001}, {112.26599999999996`,
                 5.6812499999999995`}, {112.59800000000001`, 
                6.6000000000000005`}, {112.43099999999998`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr3sQ4ZOR/aD15Rd3B1jRul+cXBJ8/
wnLLibBYhwaWo/2G5poOBRkT39aExzpMbm+Numyj6bBdrvV1YASCL6N/V4Ut
EsEXaD5wamEsgr9GJirFOj7WITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQczXjXUIeXv544yFYg4djglPLzDFOsSoRsicq0HwFXYt2JfKJwpx
b0Wsg4kxCGDyEwSAFjQg+FtOlO2b34Xgs4McNBvB9zHvdEzYCnWPmqiDBw+T
dvu+WIc3bbndRtKiDu+XH/M2v4ng90zPE2r+gXAPjA9zr8u2z3+vXED458vf
KxUvlyH8Cw6P+YjwgPFRwgvGZ9N2+B78eOnsKbEOLbz+66eoajvE7vLkYUqO
dfA5wW47O1QLYo5OrMOJw05rM+dpOtRPde7OeR7jcP5q2Bv92xoO6OkDAG4/
55s=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{127.286, 13.9547}, {126.57199999999999`, 13.9547}, {
                122.13799999999998`, 3.8812499999999996`}, {
                122.85199999999998`, 3.8812499999999996`}, {127.286, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyFBIcdjg0PTpeoeZw3Nu801EHwT9R
tm++lHGCw9PEhddMzqs7zH2//Ji3eYLDqcNOazPnaUD4/gkO61WfNM/L1XRw
THh6QSkZwefX3TT3fTWCH91/6KvGhASHzeY/DqVoacD5CSFB6gtWqsH5DCDw
QMWhO+f575WVUH6CsoP1ff/e6XEIfjJIIBrBB2mPCU9w2Jtf83ZmqrJDyWQJ
lrCgBAeVa4+CGXKUHQpsua4v9klweOAa7zirUNnh4yXfJAGPBIe1Qjp86XpK
DtPzhJoPeCU4zAQBTiWH9Ilva+wjYeqVHHpAChISHP6DQL+SQwfIw1kIfrjl
lhNlXQg+KHj3zElwOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpbExxM
jEFAzGE3yANJCP7sIwobigIQ/P3zpfTvOiQ41Nz/ccv4tZjDYaB0hik0PBwk
4PEJsV/SAWj6VGf1BIf0NBCQgrhTPsFhDsi/P2UcmMP4dDeJQsOjTsYBGJr9
h2QTHL7s+7g1fZokxBwFqPw9cYfri4EhqpzgEKMaIXOuRhSePsD2LxBBDV87
EQdQcJqGIfjJAhGWW0oQfO12sZvnpic4iIDDQwxi3xqE/WD37ExwqAD5t1sa
4r8DCQ4HQOG5WBbOD3l7+eOMh/JwPjg9iCo6fA9+vHT2Dqj/xZQcGEEWroLa
v07J4TLQuRELoeElo+zACgyu7hkJDuWHt7nO9FWGx88dTdk1/5uVIeG3GJof
/qk4gKKzZH2CQyPL0X5DcTU4X275Cw+9enU4/wQ4/2g6gKNxMtQ9bNoOQNcm
PM1A8LOByf+jH4IP9r9tgkPALemaxElaEPO0EfkLPT8DAPPwq94=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuYwPt1NrokOzhOahdJOKTjA+O8XrVc4u0PJ
ITrF+r6/Y6JDA8vRfsPtqg7JQG6vdqLDr7evD1g2azhYbDlRtk840eFJ4sJr
Jv3aEP0fExymTuCvMtPWdfiqEdN/6C2C338IKPIawc8Xaj5w6mWCw59vpQ/m
CCL4L4q3iv5+rQPnb3VoenT8BoL/BiR/WgfiPqB9M2YCQSSQD7JAItEhPQ0I
nmk6LJ19RGGDXqKDrqL8l5xvqnA+zL8wfrRqhMw5GUmHj5d8kwQUoPrTBByy
n/9e+fFdgkPh8pIN//xZ4PZLbxSbz6TADOe/rH2cff4NE5x/sHtfk8liBF/9
k8rLWZxMcP9D5Bnh4QPjw8IPxr8MdE6EaCLEvgQOh2SBCMstOokOIO/OrBRy
AGn/6pDocAYE3ojD46/m/o9bxtmyDujxCwA2ptww
                "]]}, 
              Thickness[0.007113893433876361], StripOnInput -> False]}, {
            ImageSize -> {421.6965877957659, 59.282719800747195`}, 
             ImageSize -> {140.5655292652553, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {141., 20.}, 
             PlotRange -> {{0., 140.57}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                     "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}]}], 
                   "}"}]}], ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
    {
     TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             0.02927972837501875}, {-0.2415644752704905, 0.114848500391269}, {
             0.4515827052894548, 0.442413779642901}, {1.1447298858494002`, 
             1.6522313842140455`}, {1.8378770664093453`, 5.857802959370837}, {
             2.5310242469692907`, 18.089767724317632`}, {3.224171427529236, 
             39.57680350474922}}]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{-0.9347116558304358, 
             0.0025850087500438003`}, {-0.2415644752704905, 
             0.008983485034811863}, {0.4515827052894548, 
             0.02588256768471272}, {1.1447298858494002`, 
             0.03672814287401366}, {
             1.8378770664093453`, -0.21814803041572609`}, {
             2.5310242469692907`, -1.7755578202600109`}, {
             3.224171427529236, -3.437679358249636}}]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{-0.9347116558304358, 
             0.024465393797505598`}, {-0.2415644752704905, 
             0.0967740136162636}, {0.4515827052894548, 0.3788911149891326}, {
             1.1447298858494002`, 1.458646534801571}, {1.8378770664093453`, 
             5.475207239230255}, {2.5310242469692907`, 19.71906007345329}, {
             3.224171427529236, 63.27071226198233}}]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{-0.9347116558304358, -0.0022277852902853478`}, \
{-0.2415644752704905, -0.009073364080966647}, {
             0.4515827052894548, -0.037446766586792204`}, {
             1.1447298858494002`, -0.15506685845201124`}, {
             1.8378770664093453`, -0.6212866395633365}, {
             2.5310242469692907`, -2.2153389906963654`}, {
             3.224171427529236, -6.343641913600341}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.02927972837501875}}, {{-0.2415644752704905, 
             0.114848500391269}}, {{0.4515827052894548, 
             0.442413779642901}}, {{1.1447298858494002`, 
             1.6522313842140455`}}, {{1.8378770664093453`, 
             5.857802959370837}}, {{2.5310242469692907`, 
             18.089767724317632`}}, {{3.224171427529236, 
             39.57680350474922}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.0025850087500438003`}}, {{-0.2415644752704905, 
             0.008983485034811863}}, {{0.4515827052894548, 
             0.02588256768471272}}, {{1.1447298858494002`, 
             0.03672814287401366}}, {{
             1.8378770664093453`, -0.21814803041572609`}}, {{
             2.5310242469692907`, -1.7755578202600109`}}, {{
             3.224171427529236, -3.437679358249636}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    Dashing[0.02], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{-0.9347116558304358, 
             0.024465393797505598`}}, {{-0.2415644752704905, 
             0.0967740136162636}}, {{0.4515827052894548, 
             0.3788911149891326}}, {{1.1447298858494002`, 
             1.458646534801571}}, {{1.8378770664093453`, 
             5.475207239230255}}, {{2.5310242469692907`, 
             19.71906007345329}}, {{3.224171427529236, 
             63.27071226198233}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    Dashing[0.02], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[
              19.5]], {{{-0.9347116558304358, -0.0022277852902853478`}}, \
{{-0.2415644752704905, -0.009073364080966647}}, {{
             0.4515827052894548, -0.037446766586792204`}}, {{
             1.1447298858494002`, -0.15506685845201124`}}, {{
             1.8378770664093453`, -0.6212866395633365}}, {{
             2.5310242469692907`, -2.2153389906963654`}}, {{
             3.224171427529236, -6.343641913600341}}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[
             0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             Dashing[0.02], 
             RGBColor[
             0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, {}}}, {
        DisplayFunction -> Identity, GridLines -> {None, None}, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, 
         AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
         AxesOrigin -> {-1.1098035217531306`, 0}, DisplayFunction :> Identity,
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox[
             GraphicsBox[{
               Thickness[0.01058313048999894], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                  "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 
                  0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
                   13.512500000000001`}, {79.9656, 12.678099999999999`}, {
                   79.9656, 11.521900000000002`}, {79.9656, 
                   10.460899999999999`}, {80.73910000000001, 9.6875}, {
                   81.80000000000001, 9.6875}, {82.9094, 9.6875}, {
                   83.73129999999999, 10.532799999999998`}, {
                   83.73129999999999, 11.6781}, {83.73129999999999, 
                   12.7266}, {82.9563, 13.512500000000001`}, {81.9203, 
                   13.512500000000001`}}, {{81.88439999999999, 13.2391}, {
                   82.49219999999998, 13.2391}, {82.8734, 12.6313}, {82.8734, 
                   11.653100000000002`}, {82.8734, 10.6281}, {82.4563, 
                   9.96094}, {81.8125, 9.96094}, {81.1813, 9.96094}, {
                   80.82339999999999, 10.5453}, {80.82339999999999, 
                   11.5703}, {80.82339999999999, 12.5953}, {81.2281, 
                   13.2391}, {81.88439999999999, 13.2391}}, {{87.2484, 
                   9.12656}, {86.11559999999999, 9.12656}, {85.29379999999999,
                    8.29219}, {85.29379999999999, 7.135939999999998}, {
                   85.29379999999999, 6.074999999999999}, {86.06880000000001, 
                   5.300000000000001}, {87.12970000000001, 
                   5.300000000000001}, {88.23750000000001, 
                   5.300000000000001}, {89.0609, 6.1468799999999995`}, {
                   89.0609, 7.290629999999999}, {89.0609, 
                   8.339060000000002}, {88.28589999999998, 9.12656}, {87.2484,
                    9.12656}}, {{87.21249999999999, 8.85156}, {87.8203, 
                   8.85156}, {88.20159999999998, 8.24375}, {88.20159999999998,
                    7.2671899999999985`}, {88.20159999999998, 6.24219}, {
                   87.7844, 5.57344}, {87.1406, 5.57344}, {86.5094, 
                   5.57344}, {86.15159999999999, 6.1578100000000004`}, {
                   86.15159999999999, 7.18281}, {86.15159999999999, 
                   8.20781}, {86.5563, 8.85156}, {87.21249999999999, 
                   8.85156}}, {{82.4797, 5.0609399999999996`}, {
                   86.84379999999999, 13.751599999999996`}, {
                   86.36559999999999, 13.751599999999996`}, {
                   82.00309999999999, 5.0609399999999996`}, {82.4797, 
                   5.0609399999999996`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

                  "]]}, 
                Thickness[0.01058313048999894], StripOnInput -> False]}, {
              ImageSize -> {283.46651058530506`, 49.01612951432129}, 
               ImageSize -> {94.48883686176836, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {95., 17.}, 
               PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], None}, {
            FormBox[
             GraphicsBox[{
               Thickness[0.013902405116085082`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                   "], {{3.479690000000001, 
                   9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                   4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                   5.887499999999999, 9.63906}, {6.63906, 
                   9.054689999999999}, {6.63906, 7.7796899999999996`}, {
                   6.63906, 6.515629999999998}, {5.81563, 5.76563}, {
                   4.3968799999999995`, 5.76563}, {4.051559999999999, 
                   5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                   3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                   9.615629999999998}}, {{3.479690000000001, 
                   12.976599999999998`}, {3.789059999999999, 
                   13.048399999999999`}, {4.0640600000000004`, 
                   13.071899999999998`}, {4.445309999999999, 
                   13.071899999999998`}, {5.720310000000001, 
                   13.071899999999998`}, {6.281249999999999, 
                   12.643799999999999`}, {6.281249999999999, 
                   11.653100000000002`}, {6.281249999999999, 
                   10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                   10.0563}, {4.004689999999999, 10.0563}, {
                   3.8484399999999988`, 10.0563}, {3.479690000000001, 
                   10.079700000000003`}, {3.479690000000001, 
                   12.976599999999998`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0oQnz7RQd1hzmLlHf+Oa7qsCe/5u3Mo8pw/hkQ
iFF0MAaBYGU4H0z3yKPKX5ZwULn2KJihRtlhrZAOX7qdiMPTxIXXTPrV4Pzz
V8Pe6Ftrwfk1nzYEZN/ScZgJApGScP5/ELBXgPM91hxdzlCh7KCvtVL4QosW
3H3o7g+4JV2TeEnN4dRhp7WZ/1QcfC9OjPnHrAnn/3n7+oDlYi0HZZA75yjB
+TGqETLn9sjB+Qwg4CDp8Kp4q+jvbE2HB67xjrMuijq8yNL+Nr1WHc732F8r
a6GuCueLVE4qOTtF2SE9DQSk4Py9oHCdqgDng9UXKjvMAPl7pwrcfejuBwCu
gL7E
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYsemR8dnWBs5uK85upxhhYKDbWXECtO3xg5T
2lujLs9RcXiSuPCayX9jhzmLlHf+Oa7iIDMvTvO0gokDAwg8UHEw0FopfCEE
wZ8QXKIyvR6TP2MCf5VZt6rDTemaRKNWYzhf/UnzvLNcRg7hnGLtxvGKDofb
loefUjJ0+Pn29QFLZRWH2yD1Xw0cGn5bFZxboeKw+P4+vjmXDRx2OAAd/kPF
YYNe3mLGHAOo+1QdRHu8XrGI6DlsUAUa7KvqEHALZIAexB/rVSD8TXoQ8xer
OPwHAXl9uH9T04Bgmb6Dx/5aWQt3FYc/IHWP9R26bTx3pX1ShqiPN4SE1wx5
qPn6DibGICAOcQe7vgPImLRjYg5bQe7coecQoxohc65GzOH81bA3+tUIPsy9
6HyIeaIOBWu6b2cIGMD53ifYbWerGjjMBIGdog72oPjTNnDQ+KTyctZLqPoA
A7j93UDjTBoNHN605XYbSUs4LH/hofd/o4HDGRDwkXRoZDnab3jcwEF+14J9
qeskHdTf8u4zWGkIUR8t59APir/3Rg4hby9/nLFQDBI/n4wg9nWKOZw87LQ2
k8/YYa2QDl/6PVGH60KfHM+rGTuIVE4qOZsiCgl3e2MHBZD5fKIOL7K0v02/
awz3DzpfA2T/TwT/y4aA7FniJjj5YH9uM4GbD+PDwpPLTbWUKcsE7n4vUPi5
QtWvE4On576Ibn9GAXF4eoeEn7gDev4AANfMS9M=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4i87b3X9dbVw2KCXt5gxRsuhx+sVi8lHBD85
9o4bs4YlnG9XGbHC1NbSYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
O+yvlbVIN7F0mAkCO8UcohUcPyafsXAIeXv544yFYg7/QcDewiFGNULmXA2C
r7Brwb5UPlGI+wotHUyMQQCT/zxL+9v0vQg+h5tqKROXFU6+ypPmeWetrOHm
w/gw+0u2iv4+vc4K7r7rQp8cz7tZwd0Pts/WCu4/GB/mfxg/BRSOO7QdJKZe
4cxQsnKo/21VcO6FNiRc51g6PIgQ336xQduhkeVov6G5pcPxXTt62QK0HWDx
k54GBGwIPiw+AKrhsKo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZKAcH9U8qL2d1Sjis6b6dweDu4HCwe1+T
CbOkwxbzH4dSTtk7mBiDgLjD/lpZi/QWe4c0EDgm5tDj9YrFhBHBVwGZZ2UH
53/deavr71Rbhx3BVhH/1SUc8kEWONg6rBfS4Uuvk3K4KvTJ8TybrcN913jH
WYIyEPM+2jikgg2QdZg6gb/K7LWNw978mrczRRUcan9bFZxbYQfng+Wr7eH8
44ed1mb+s3dwX3N0OYOGgoO7ainTrAwHB+cJzUJpWQoOy1946P3PdHD4DwL7
FRzsmx4dn5Ht4MAfG3Df6DuCv/Lby4ozDopw/lqQe/8pO9yQrkk0+mrvMGeR
8s4/x1UdeoNLVKbPt4PzS7aK/j6th+CD3bca6H8HoEEVqg4nQO7Ts4WEzzMV
B5+LE2P+Gds4CIDsP67s8CRx4TWT89YOZ0DARwnOF6mcVHJ2iTycfwAUP4tl
HGwqI1aY/rV26Ino9mcUkHLoB7nH38aBAQQcJBxmzASCkzYOIGrmTlF4fID9
YycCia8qOzh/g17eYsY3CD7YHTH2EPMWiDhwuAED9Ja9Q4xqhMy5GlEH3QkL
fhiKwdKLGIRv5uAQ8vbyxxkLxRzal4efMrJxcKi5/+OW8WsxB/T0BgB+UROl

                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WFDQPas4/YO/LEB942+KzjU/rYqOKdh71B9/8ct
49cKDr3BJSrT79s5CFdOKjn7RMHhz7fSB3MKEfwb0jWJRk9t4fyvO291/Z1q
C9ff4/WKxeSjjcNMEOBUhPPd1xxdzqCh5PA0S/vb9L82DmuFdPjS1ylBzFO1
dSg/vM11pq8yhJ9qC9EfqeLA479+SuoLW4dTh53WZv5TcVB50jzvbJUdnA9z
L4xfslX092k9e4cniQuvmaxXcfgCcl+qvcMW8x+HUrhUHDTe8u4zWGnvsPLb
y4ozDsoOx0H69tk7/AeBfiUH9PABAO1nk0Y=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ4HZ2UNi1YF8qn6iDxbWjuSYZzg4mYAlR
h4v58eznMhH8iogVpmebEfyQEpXp/2fg5ktMvcKZweQCNx/Gj1GNkDlXIwYx
77CzQ8jbyx9nLBRzYACBCc4OM0Fgp5hDDufPBendzg4Hu/c1mTCLw/k9Ed3+
jAJScH6njeeutEWKcP6r4q2iv7NVHHbe6vqbau7sMGeR8s4/x1UdJn9ji5/R
4wTnb9TLW8wYgsY3cXJ4kaX9bfpcKF/EyeFJ4sJrJvqqDv9BYL6jwxkQmKMM
55/YtaOXbYOqgzjIf5Mc4ebtr5W1SHeB8t1VHW5L1yQafXVwCLwFZHxScWhf
Hn7KaImDwwbVJ83zziL4P9++PmCprAKx5w6CD44PSUc4/7im1aTT8o4OHmuO
Lmf4oQzn782veTszVQnOh4UXjN8H5os7gKNJ2hEe3uDweu4Ajw+wsxY5wOML
xofF5xvefQYzuRwd0kBATdShEhSfxo7w+AeHTzyCD/ZfD4Iv/MnxfNpWhP6b
oPCRdYKbD+PD7OfxXz8l9YYj3H1TQPG5BOF+WHzA/Afjw/wP46eD7BNTgvM/
LFqvcFZDGRLeLE4Ooj1er1hCVBwug8I7EcEHqz+O4MPyDzj9KSnD+WBzfBTh
fJh/AJnGdUQ=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQPeUbW/wMFXeHMyAwR9lB7UnzvLNe7g6NLEf7Daer
QMRd3B0YQOCBisMGvbzFjDluDnMWKe/8c1zFwaHp0fEZxm4Opw47rc2sU3UA
m/fHFSqv6rDshYfe/40IfslW0d+n8xD8kBKV6f8VXB0Cb0nXJBapOkhMvcKZ
8cgFbh/L4klWjL0uDlPaW6Muy6g41P22KjiX4OLwwDXecdZHJTi//PA215m1
inC+gTEQFMs7rOm+ncGw3MVBpHJSyVkWWYcTmlaTTou7Ohzo3tdksljG4Uni
wmsm810c3rTldhvtloTYO8HF4SBInlnSgdd//ZTUDhcHYZD+FAk4X2HXgn2p
68ThfLc1R5czRIg5VESsMD272MWhVYFd9cwUUYj737o4aHxSeTnrpQhEfYYL
JFzXCDn8isk9+i/IxaH6/o9bxt5CDj4n2G1n27o4pKcBQZsAnD9nJhBI8sH5
L2ofZ5/PYXUQ+uR4Pu0o0H9NMlMMLv+zB/un3RXOB6vPdYPzTUDhouzusM1r
g8WcSg4HGP8syD08QnB+jGqEzLkaUUj83XRzWCukw5d+TxwSXvkI/h+Q+6tc
4XxwetBG8MHhz+4Kia9CCTgfFt4w/nSQ/yKlIPYLuzr8B4H7UhDzrVwh4fVG
2mEjKP25uDqog8JTExp/7q4OIW8vf5zhKONwE5iMjHxdofEv43CgVtYiPcbV
IRUUnmkyDl6g8EiF2SfjcDE/nv1cIYKfw/lzQfpmBB+sn8UNar6sgyoofzi5
QdLTEjmHTxsCsme1u0HiT1rBocfrFYvJSjeHcE6xdmN+RTgf5BzjYCU4H+yf
M0qQ/LIEypdRduABpY8ZbvD8iJ4/AbAfkWk=
                   "], {{
                   42.96090000000001, 10.4859}, {43.771899999999995`, 
                   10.4859}, {44.3203, 9.817189999999998}, {44.3203, 
                   8.804689999999999}, {44.3203, 8.02969}, {
                   43.818799999999996`, 7.493750000000002}, {
                   43.09219999999999, 7.493750000000002}, {42.29379999999999, 
                   7.493750000000002}, {41.756299999999996`, 
                   8.112499999999997}, {41.756299999999996`, 
                   9.031249999999998}, {41.756299999999996`, 9.94844}, {
                   42.19839999999999, 10.4859}, {42.96090000000001, 
                   10.4859}}, {{43.521899999999995`, 5.13281}, {
                   44.86879999999999, 5.13281}, {45.33279999999999, 
                   4.859380000000001}, {45.33279999999999, 
                   4.084379999999999}, {45.33279999999999, 3.05938}, {
                   44.39059999999999, 2.29531}, {43.13909999999999, 
                   2.29531}, {42.10309999999999, 2.29531}, {
                   41.387499999999996`, 2.9046900000000004`}, {
                   41.387499999999996`, 3.7859399999999988`}, {
                   41.387499999999996`, 4.321879999999999}, {41.6969, 
                   4.8109399999999996`}, {42.173399999999994`, 
                   5.014060000000001}, {42.3656, 5.10938}, {42.69839999999999,
                    5.13281}, {43.521899999999995`, 5.13281}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZ/7g7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxB70JC34Y6nk4MIDAAhGHiogVpmcXI/jFW0V/nz6G4Gdz/lyQ
/trDYa2QDl/6PRGHKd/Y4md88XAwMQYBUQd5x4/JZ2w9HWaCwE5xh2UvPPT+
a3o6qH9SeTmrUwJiPrMnVL+4A8viSVaMbz0cQt5e/jhjobjDfxA4j+CDzZ+C
4IPdX+Ph8GXfx63p0yTg/Jr7P24Zv5aC82H+33mr62+qvSecf1O6JtHI19Ph
1GGntZn/VBD6P20IyL6F4JvZ7A2adlAVzpeYeoUz45Cag5tqKdOsBg+HF1na
36bPVXc4AwI9Hg4GWiuFL6hoOrzh3Wcws8rDYc4i5Z1/0jUdIsS3X2QI83B4
DQpIbk0Hi2tHc000PBwmt7dGXd6j4VD726rg3A93iL/rNRyEPjmeT/vr7lAH
Ej+h7rCm+3YGw393h4z8D60nQxB8iP1qcH7gLaDHPqlA4qnD3WEKyHwZBB/s
zjmI9AALDwCcE/U8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMUjwdNujlLWaM0XK4kB/Pfm4ngn9D
uibR6CqCf1zTatLp+54O2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
wcQYCG57OswEgZ1iDntudf1NXe7pEPL28scZC8UcVJ80zzub5OkQoxohc64G
wVfYtWBfKp+owxvefQYzT3k6pIGAmqhDecQK07OfPSHmGos6/AcBeS84vx3k
Px8EX+ST4/m0Ui+4/jsg/931gpsP48Ps5/FfPyV1hhfcfVO+scXPSPGCux9s
X7wX3H8wPsz/MH46yD4xJTj/w6L1Cmc1lB3OgMARLwfRHq9XLCEqkPBX9Ibz
werbEXywP057O3TaeO5KU1KG88Hm+CjC+TD/mF87mmui4QP3P9h8TQS/AhR+
zgh+SInK9P8RuPkSU69wZhzygZsP48PCC2xesw88vMDu9/eBh1cO588F6d4+
Dge79zWZMIvD+bDwgvHB/lukCOe/Kt4q+jtbxWEHKL1893aYs0h555/jqpD4
8EHwwelUBI3/xcvhRZb2t+lzofwrXg5PEhdeM9FXhccHOPzmKMP5KbF33Jh3
aDuIg/wX5OVQ/9uq4NwLbYfnIH38Xg4PIsS3X2zQhui74+lwfNeOXrYAbQdY
fgLHNxuCD8s/AI8GfAw=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4g0PX07dFBDgwMLZJZ+cp+XQv+CH4bOgAIft
Dk2PjktoO7irljLNckDw/4PAd3+H9DQgYNN2+LAhIHvWfQR/g17eYsYjCL7E
1CucGU3+DmdAgEfbofa3VcE5BX+4ee3Lw08ZyfjD7QfrT/F3MLfZGzQtUcvB
FWR/hz9EPEbLIeHwZe3Umf4O0yfwV5lpI/hT2lujLu/RhPPnLFLe+Sdd08HE
GAgm+ztsNv9xKGWVhoM90NoZ3UDzVJ80z3ur7sDjv35KKoc/RN1lcYf7+/jm
GDP5O3zZ93Fr+jcxiH/f+zmEvL38ccZCMYg/1vg5VN3/ccvYW8zhhnRNotFS
PweFXQv2pfKJOlRErDA9+9jP4U1bbreRtKjDn5jco/+E/B1AwZGmJuowYyYQ
FELtMxZ1ML92NNdkAoIv/fqRmVROANy8WKD2TcUIPjhc6xD82nXbkuonBsDt
4/y5IH3zqgC4fY9FZE8+PRwAN1/cI+CPBJAvUjmp5GyKmMN1oPUNpwMcYlQj
ZM7JSDkIf3I8n3Y1wOG+a7zjLEFZB3nHj8ln9iL4YP9vQKi31rky69nKAEh4
TZNwWN19O4NhMdT+Y+KQ+J0T4KDxSeXlrE5xB8/qZn2fSQEQc3zEIfYlBjj0
RXT7MwqIO3iD5PUQ/Bfb1zM/50DwwenhhT/Uv+KQdNHiD/UPgt+qwK56ZgqC
zwACDhIOPifYbWe3+jsEg+NTwmENyL3t/lDzJR22ttRc2MwZ4NDAcrTf0FwT
4h/+AAeZ5S889OS1HPbXylqkiwQ4JIQEqS/w1ILkD4MAePpEz08AtYtjow==

                  "]]}, 
                Thickness[0.013902405116085082`], StripOnInput -> False]}, {
              ImageSize -> {215.78857285180572`, 49.01612951432129}, 
               ImageSize -> {71.92952428393524, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {72., 17.}, 
               PlotRange -> {{0., 71.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}}, FrameStyle -> 
         Directive[
           Thickness[Large], 26], FrameTicks -> {{Automatic, Automatic}, {
            Charting`ScaledTicks[{Log, Exp}], 
            Charting`ScaledFrameTicks[{Log, Exp}]}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> Large, 
         Method -> {
          "OptimizePlotMarkers" -> True, 
           "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Exp[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> FormBox[
           GraphicsBox[{
             Thickness[0.006985191394244202], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                 
                 "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                 13.4891}, {8.325000000000001, 13.179699999999997`}, {
                 8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                 12.4766}, {8.634379999999998, 12.165599999999998`}, {
                 8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                 12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                 12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999,
                  13.4891}, {8.992189999999999, 13.4891}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gEK/voLBrwb5UPlEHbjfVUqYsAwcTYxAQ
dbCtjFhhmovgd3u9YjFZiOA7ND06PuM0bv7pw05rM+cZws2H8WNUI2TO1YhB
zFM0dAh5e/njjIViDjNBYKcBlBZzKFzTfTtjg4HDwe59TSbM4nB+T0S3P6OA
FJzfaeO5K22RIpz/qnir6O9sFQd+//VTUjkMHOYsUt7557iqQwsvSEAXzv/x
9vUBy2YdVD6zjsOLLO1v0+fC5LUdniQuvGairwrx12ZNhzMgMEcZzj+xa0cv
2wZVh8ntrVGXazTh5hlorRS+4KIB4burQmh2dYfAW9I1iZ9UHHwvToz5d1jV
YYPqk+Z5ZxH8nyB7lVUc0kBgmRqcX/NpQ0D2LHU4H2zOJnUHjzVHlzP8UIbz
9+bXvJ2ZqgTnw8ILxu8D88UdGEBggTo8vKXmxWmevqAGj49ToPjapwqPLxgf
Fp/gcIpVh7hTTdRBYuoVzgwmDXj8g6nNCL4fyH/JmnB+/W+rgnMcWnD94PBZ
rg03H8aH2Z+R/6H15BQtuPvA8XlUE+5+WHzA/Afjw/wP46eD7BNTgvM/LFqv
cFZDGSLupu0g2gNMmCHQ8N6lA+eD1Qfrwfmw/ANOf0rKcD44ffgoOqDnLwA4
028f
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdk2tIFFEUx6c0SiiNdX2P6bqzpBW5zczOLgX5N9APRlEaaGWGtT7SHpqG
Wa6QoH5YyBJjVZbIB2ihIRSCBZsPRPJVYURopFmQhkIWiJBa3rnrFTowDD/u
vefxP+foLlxLzNjMcdyhtY/8eytakgenzRgm5tTjW3rDBznagjue/VUHHAIk
YnoLOGJTAlYWb0w58xU4G/VdywMC+IdpUUOcgsG+I+2XSg3oIf6qTe5zA2Zy
9i46VmTGqt+iDUbZ9EDthIST4yEl6dcNGCJ+0iQWr2nS5e18JqKmsvzMGC/A
cc/nlnJWxFTc+dj6hQjGRX2dcXU2HWMjybsgDL87TuTWfxehLa4uHPEMReT8
DpfxtYRuu6tMbuJx8dyneI+PIuYqrtjFl0GoI9YlooecewThuXmp1/pEhC95
bw1kHP7ikSvjaQDj+Lb+Fi7FH/aEH57yFxHl4VsNwzV+aCb5F0iI/CXM1s9q
6f0ckerdpkFVUqHgiBFxe3JpXDqqQfSex75vtSKyMtesYidjJ8kryJvxjO1r
7pvLW/DKFmrJEiRoy/ga49hqjJXU0yozNpL7hQpjqqsZnQkdFmfxNqzzCMln
u4ZxqiGFHy3xo/07Zka7Zp931ucAqP5vKozvkvyrZMbqPPyUGKv6t0i0X/mB
jNf1XmcHqe90MI3fLeEvsclg6t9HpnrNhWCZzJ9Oxm6iZxRP84mUcWp+bKE2
lsfxd/dTVyXZ3X8egQ/ee2UnysggembyUPWwyu54PA4Xp7SabBuc12afyOZM
jNX3jSa3/1C6H2EKnafmXSj9czBvtFWh/QsJR8f+q02b5hQke/lXSj46xuoe
JUUwVusZjgDdPzfzejofgwrbx//38x9YA5Lo
                 "], {{
                 20.560899999999997`, 10.4859}, {21.371899999999997`, 
                 10.4859}, {21.920299999999997`, 9.817189999999998}, {
                 21.920299999999997`, 8.804689999999999}, {
                 21.920299999999997`, 8.02969}, {21.418800000000005`, 
                 7.493750000000002}, {20.6922, 7.493750000000002}, {19.8938, 
                 7.493750000000002}, {19.3563, 8.112499999999997}, {19.3563, 
                 9.031249999999998}, {19.3563, 9.94844}, {19.7984, 10.4859}, {
                 20.560899999999997`, 10.4859}}, {{21.121899999999997`, 
                 5.13281}, {22.4688, 5.13281}, {22.9328, 4.859380000000001}, {
                 22.9328, 4.084379999999999}, {22.9328, 3.05938}, {21.9906, 
                 2.29531}, {20.7391, 2.29531}, {19.703100000000003`, 
                 2.29531}, {18.987499999999997`, 2.9046900000000004`}, {
                 18.987499999999997`, 3.7859399999999988`}, {
                 18.987499999999997`, 4.321879999999999}, {
                 19.296899999999997`, 4.8109399999999996`}, {
                 19.773399999999995`, 5.014060000000001}, {19.9656, 
                 5.10938}, {20.2984, 5.13281}, {21.121899999999997`, 
                 5.13281}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4mgFx4/JaywcNujlLWaM0XL4vCEge1a4JZx/
8rDT2sw+BH/J/X18cxZbOmx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ydJgJAjvFHA61LQ8/ZWTpEPL28scZC8Uc0kBgmYVDjGqEzLka
BF9h14J9qXyiDh9A7rtu6WBiDAKYfJ+LE2P+KVvB+flrum9nFODm93i9YjFZ
aA03H8aH2X9DuibRSNQa7j6byogVpmut4O4H27fYCu4/GB/mfxg/JfaOG/MO
bYf631YF5zqsIPQLbQfxqVc4M5isHB5EiG+/2KDt8DxL+9v0uZYOx3ft6GUL
0HaAxU86KBzYEHxYfAAAMNi23Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3e31isWk0cFB/ZPKy1mdEg7CnxzPp+U6OBzs3tdk
wizpYN/06PgMbgcHE2MQEHfoAam/aO+QBgLHxBwixLdfZPBD8D9sCMie1W4H
5x9pWx5+6pGtw45gq4j/6hIONpURK0x7bR3WC+nwpddJOSy5v49vTrCtw33X
eMdZgjIO4SDz7GwdUsEGyDqkxN5xY7awddibX/N2pqiCg88JdtvZX+3gfLD8
CXs43xskr+rg4L7m6HIGDQWHNd23Mxj6HRycJzQLpWUpOPD4r5+SOsHB4T8I
7FdwWP7CQ+//RAcH/tiA+0bfEfyV315WnHFQhPPXgtz7T9khuERl+n8FB4c5
i5R3/jmu6hCj4Pgx+Y0dnA8Or2oEH+y+H0D/OwAlKlQdpk7grzKrtoWEzzMV
B4l5cZqnG2wcBED2H1d22KCXt5hRxsbhDAj4KMH5IpWTSs4ukYfzD4DiZ7GM
A4ebaimTl41DT0S3P6OAFMQ9c2wcGEDAQQISjmK2DjNBYKcoPD7A/rETgcTX
cTs4v/a3VcE5C3s4fwZI30p7iHkLRByyOX8uSBd2cIhRjZA5VyPqMPkbW/wM
G1h6EYPwYxwcQt5e/jhjoZjDG959BjOTHBxq7v+4ZfxazAE9vQEAKXoFyg==

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjLgcH/tiA+0bfFRx8TrDbzi61d6i+/+OW
8WsFhxgFx4/JOvYOwpWTSs4+UXA4fthpbeY+Ozh/6QsPvf+GCP6RtuXhpx7Z
wvWHi2+/yGBn6zATBDgV4Xz3NUeXM2goOWwx/3EoxcvWYa2QDl/6OiWIeYW2
DuWHt7nO9FWG8DdC9UeqONyQrkk0MrVzOAVyxz8Vhw8bArJnHUfwYe6F8e2b
Hh2fUW3v8CRx4TWT9SoOB0Du22QPsZdLxeHrzltdf7/aO6z89rLijIOygzfI
/6wODv9BoF/JAT18AJfbjgU=
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZWy4O6p9UXs7qlHBY0307g+G4i8PB7n1N
JsySDjelaxKNUl0cTIxBQNzhwT6+OcZOLg5pIHBMzMFNtZRpFgOCL/zJ8Xza
XGc4/09M7tF/Xs4OO4KtIv6rSziYXzuaa6Lg7LBeSIcvvU7KIZvz54J0ZmeH
+67xjrMEZRxcQeb9cHJIBRsg6+B9gt129lcnh735NW9niio4HKiVtUi/4gzn
+4DkbV3g/CeJC6+Z1Ls4uK85upxBQwHivhcuDs4TmoXSshQclr3w0Pv/0sXh
PwjsV3BwaHp0fMZrFwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVUu
DnMWKe/8c1zV4YSm1aTT553h/J23uv6mTkfwwe4LBfofZFCFKsR94tDweabi
sBzknplODgIg+48rO3zeEJA9K93J4QwI+CjB+SKVk0rOLpGH8w+A4mexjMN8
G50rs+qcHHoiuv0ZBaQcjoPcs9zJgQEEHCQg5jxxcpgJAjtF4fEB9o+dCCS+
9iL4EeLbLzJ8Q/DB7tRzgZi3QMSBZfEkK8ZcF4cY1QiZczWiDroTFvwwnAZL
L2IQ/jYXh5C3lz/OWCjm0LY8/JTRHheHmvs/bhm/FnNAT28AtxcT+w==
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssosDf2zAfaPvCg4HamUt0kVcHKrv/7hl
/FrB4YSm1aTT750dhCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/p+Y3KP/vJzh
+l1VS5lm/XBymAkCnIpwvvuao8sZNJQcireK/j79z8lhrZAOX/o6JYh5Qs4O
5Ye3uc70VYbwjZwh+iNVHNqXh58yKnF2OHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3F4krjwmsl6FYdfIPcZuThsMf9xKIVLxWHKN7b4GSEuDiu/vaw4
46AMURfv4vAfBPqVHNDDBwDprI+W
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8ln7ro5uK85upxhhYLDPBudK7O2uTtM
aW+NujxHxeHThoDsWfvdHeYsUt7557iKA4//+impF9wdGEDggYqDxNQrnBmv
EPwTmlaTTv/H5M+YwF9l1q3q8IZ3n8HMJgRf6JPj+bSjbg7hnGLtxvGKDomH
L2unBro5/Hz7+oClsgpEvZWbQ8Nvq4JzK1QcLubHs5/TdHPY4dD06PgPFYcI
8e0XGb65Qt2n6sCyeJIVo6urwwbVJ83zfFUdpnxji5/h4+rwJHHhNZP1KhB+
jivE/MUqEHd2uML9OxMEVro6eOyvlbVwV3GoBdm7w9Wh28ZzV9onZYj6Amh4
zZCHmNfj6mBiDALiDiteeOj9b3R1SAOBY2IOehMW/DDMc3WIUY2QOVcj5lCy
VfT36TgEH+ZedD7EPFEHi2tHc01OIPggb5295Apx505RB3D8XXV10Pik8nLW
S6j6Fwj73VRLmWYxuDm8acvtNpKWcAgpUZn+X8LN4QwI+Eg6gIJxhrKbg/yu
BftS10lC/DMFqj5aDhJ/5u4OIW8vf5yxUMwhARQ/lu4Q+zrFIOHq7u6wVkiH
L/2eqEMO588F6cHuDiKVk0rOpohC0k+8u4MCyHw+UYj/17nD/YPOB9u/B8Gv
iFhhevY0bj6YkvaAmw/jw8KTFRSeXxHuB4ffI6h71onB03NfRLc/o4A4PL1D
wk/cAT1/AADfzElS
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g16eYsZp3g53NaUXfOfWckBxj8DAjLKDvZN
j47PmO3loKso/yVHTMUh4fBl7dSVXg6Bt6RrEj+pOOyvlbVIz/FyMNBaKXyh
RdVhTfftDAZzL4c5i5R3/jmu6sDjv35K6g9POP954sJrJusR/JkgEOnpINrj
9YolRNVBb8KCH4b/PBxeFW8V/Z2t4pDN+XNB+mQPBwYQSFB2UH3SPO9slIfD
HZB7NyvC+V/2fdyabiYP56eBwDEJh4qIFaZnX3s4rBXS4Uu3E3Ewv3Y012SH
J5z/ZUNA9ix2Lzh/+QsPvf+VXhD9aqIQ/3ZC5e+Jwv0vUjmp5GyKuMP9fXxz
jGd5Obxpy+02kpZwmAHyT6KXw45gq4j/6uIO9b+tCs4ZeEH8uVPM4UJ+PPu5
n55wvqtqKdOsAAS/GxgMJg89HEyMgeCyFJwfzinWbtyvAOfD4kf4k+P5NF1P
hy3mPw6ldKk4lACD7fQ2BB9mH4wPNtfZy0FqXpzmaQEVh/k2OldmxXk5eKw5
upyhQtkBFA0mmZjpAcYHAFk27gA=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUO6JtGI1cfhxK4dvWwbVB0+bAjInvXd22HOIuWd
f46rOlzIj2c/txLKd1d1EJ96hTMjytsh8BZQ4ycVh4TDl7VTOb0dNqg+aZ53
FsH/+fb1AUtlFYflLzz0/jsi+Gu6b2cw1CP4LIsnWTG2ejt4rDm6nOGHMpy/
N7/m7cxUJTi/J6Lbn1FACs7vA/PFHVxUS5lmNXg7zASBnWIOU76xxc/w8XYI
eXv544yFYg7paUDA5u0Qoxohc64GwVfYtWBfKp8oxD3zvR1MjEEAkw8On6MI
fg7nzwXpr3HzKyJWmJ5t9oGbD+PD7Jd3/Jh8xtYH7j5w+HL6wN0Piw+Y/2B8
mP/R4wsAg5SyGw==
                 "], {{55.4922, 13.4891}, {55.1344, 
                 13.4891}, {54.82499999999999, 13.179699999999997`}, {
                 54.82499999999999, 12.821899999999998`}, {54.82499999999999, 
                 12.4766}, {55.1344, 12.165599999999998`}, {
                 55.481300000000005`, 12.165599999999998`}, {
                 55.826599999999985`, 12.165599999999998`}, {
                 56.14840000000001, 12.4766}, {56.14840000000001, 
                 12.821899999999998`}, {56.14840000000001, 13.1563}, {
                 55.826599999999985`, 13.4891}, {55.4922, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qeJC6+Z6Ps6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh4TDl7VTE30dGEBggYjDmu7bGQzXEfylLzz0/v9E8Ofa6FyZ
JefnsFZIhy/9nojDcU2rSafV/RxMjEFA1CGkRGX6/wI/h5kgsFPc4Y50TaJR
rJ+D+ieVl7M6JSDmm8P0izuYXzuaa6Lg5xDy9vLHGQvFIeYwI/hg84/7wvlg
96/3dfiy7+PW9GkScH7N/R+3jF9Lwfkw/7/h3Wcws8gPzufxXz8ltcHP4dRh
p7WZ/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmkN5xArTs5t9HV5kaX+b
Plfd4T8I7Pd1MNBaKXxBRdNBwfFj8pm1vg5zFinv/JOu6dDj9YrFpNPX4XXx
VtHf3JoOOZw/F6RH+zpMbm+NurxHw2GDXt5iRh1fiDn1Gg6uqqVMswx8Hep+
WxWcO6HucHcf3xxjI1+HjPwPrSdDEHyI/WpwfuAtYEB/UoGE324fhykg82UQ
/DMgMAeRHmDhAQCDTfb3
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEbAMcolUjZM7JSDrIO35MPmMZ4KCwa8G+VD5R
h923uv6mZgc4mBiDACb/O1v8DJ9SBD8/nv2cZCWC3748/JRRT4BDGgioiTps
bam5sHktwnwYPwZkf42Yw38Q6A9waFVgVz0zRQwiXxvgEPL28scZC8Uc3vDu
M5hZFeBwsHtfkwmzOJwP9kekJCqfUxHON9BaKXyhRQXCjwpwmLNIeeef46oO
hy9rp0oyIfhvQfKH/OF8nxPstrNb/aH6VR3smx4dn+Ht77DDAcj4oQJR/8sP
os4Uwf+waL3C2RVKDhJTr3BmKPk7lB/e5jqzVslBd8KCH4Zm/g6V93/cMrZW
hvDD/KHuV3EQ+OR4Pi3VH+5esH2rEfzadduS6mUR/vGXE8vytQ5w6LTx3JW2
SNkBFp/8sQH3jcoVHVpB4f/EHx4eU74BI0zE32Hlt5cVZwoUIO7e6+cgUjmp
5OwSOTh/vZAOX3qdFJwPjr9jYhD3sfo7MIDAAhFIeqlF8BNAAToTwQeng83+
EPOPiDiEi2+/yLDP3yEIFJ+Mog7o6Q8A0XMN5A==
                 "], {{
                 64.96249999999999, 6.778130000000001}, {64.61720000000001, 
                 6.289059999999999}, {63.8656, 5.835939999999999}, {
                 63.400000000000006`, 5.835939999999999}, {
                 62.923399999999994`, 5.835939999999999}, {62.50629999999999, 
                 6.27813}, {62.50629999999999, 6.790629999999999}, {
                 62.50629999999999, 7.231249999999999}, {62.745299999999986`, 
                 7.64844}, {63.10309999999998, 7.874999999999999}, {
                 63.400000000000006`, 8.053130000000001}, {64.05630000000001, 
                 8.22031}, {64.96249999999999, 8.35156}, {64.96249999999999, 
                 6.778130000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmgoEOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13Mwbu6Wd9HK9CBAQQWiDjkx7Ofk0xF8N/w7jOYWYbgv9i+nvl5
R6DDWiEdvvR7Ig6167Yl1fcGOpgYg4Cow+HL2qmSmwIdZoLATnGH9uXhp4xW
BDqof1J5OatTAmL+VJh+cYetLTUXNncGOoS8vfxxxkJxB7Ax1Qg+2PxYBB/s
/sBAhy/7Pm5NnyYB59fc/3HL+LUUnA/zf/+CH4bPNiH48o4fk8/sDHQ4ddhp
beY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmcPVorklDcKDDiyztb9Pn
qkP8GRnoYKC1UviCiqaDttWk0/UBgQ5zFinv/JOu6XB/H98cY7tAh9fFW0V/
c2s6+MuJZfmqBzpMbm+NurxHw+Ez0NpZ/IEO/0GgXsPBRufKrGfA+Kn7bVVw
7oS6A8fPBembhQIdMvI/tJ4MQfAh9qvB+YG3pGsSP6lAwu96gMMUkPkyCP4Z
EJiDSA+w8AAAT4frmg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfNW199U/yCHE7t29LJtUHVwVS1lmuUR5DBnkfLO
P8dVHba21FzYrAjlu6s6RIhvv8jwK9Ah8JZ0TeInFYfadduS6i8GOmxQfdI8
7yyC//Pt6wOWyioO8o4fk8+8RfAXT7Ji9OUJgvP95cSyfPmDHDzWHF3O8EMZ
zt+bX/N2ZqoSnN8T0e3PKCAF5/eB+eIO+fHs5yR5gxxmgsBOMQdxj4A/Ep8D
HULeXv44Y6GYw38QOB/oEKMaIXOuBsFX2LVgXyqfKMQ9MkEOJsYggMkHh48+
gt8c6Dm3wQk3n/PngvTNfUFw82F8mP0xuUf/bcoOgrsPHL6BCPfD4gPmPxgf
5n/0+AIAsTq9VA==
                 "], {{72.6922, 13.4891}, {72.3344, 
                 13.4891}, {72.02499999999999, 13.179699999999997`}, {
                 72.02499999999999, 12.821899999999998`}, {72.02499999999999, 
                 12.4766}, {72.3344, 12.165599999999998`}, {72.68130000000001,
                  12.165599999999998`}, {73.02659999999999, 
                 12.165599999999998`}, {73.34840000000001, 12.4766}, {
                 73.34840000000001, 12.821899999999998`}, {73.34840000000001, 
                 13.1563}, {73.02659999999999, 13.4891}, {72.6922, 
                 13.4891}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm5yXBDnMWKe/8c1zVoWbdtqR6VgR/f62s
RfqOIAdjEAhWhvPPgECPPKr8ZQmHxZOsGH3/BDmsFdLhS7cTceD8uSB9c1ww
nN++PPyU0RUEX+b1IzMpjRCHmSAQKQnn/wcBewU432PN0eUMFcoOIp8cz6fd
RbgP3f0SHgF/JNKDHU4ddlqb+U/F4Qdb/AyftQh+j9crFpOHwQ7K1x4FM8xR
gvNjVCNkzu2Rg/MZQMBB0sG7ulnfZ1ewwwPXeMdZF0UdNK0mna6vQfC3ttRc
2GyI4O+81fU39X+QQ3oaCEjB+Xvza97OnKoA54PVFypD/KmMcB+6+wFpsroN

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgUBHqoLBrwb5UPlGHADmxLN/loQ4mxiAg
6iDz+pGZ1AoEvyCe/ZzkVgQ/Jvfov037cfMP1MpapH9BmA/jx6hGyJyrEYOY
dzXUIeTt5Y8zFopB9O0OdZgJAjvFHF5sX8/8fEeow8HufU0mzOJwfk9Etz+j
gBSc32njuSttkSKc/6p4q+jvbBWHCQt+GD7rC3WYs0h555/jqg6167Yl1Vsi
+D1er1hMZNH4vKEOL7K0v02fC+X/DXF4krjwmom+KsR9h0McwOE2RxnOP7Fr
Ry/bBlWI//aEwM0T+uR4Pm0qlO+u6qDg+DH5TG6IQ+At6ZrETyoO39jiZ/i4
hjhsUH3SPO8sgv/z7esDlsoqkHBIRPDB8dGA4Et4BPyRaA5x8FhzdDnDD2U4
f29+zduZqUpwPiy8YPw+MF8c4g+gebDwBodXWgg8PtxUS5lmuYTA4wvGh8Wn
ptWk0/UVIQ5pIKAGTR+9IfD4B9OLEXyw/3Yi+DY6V2Y9O4vQDw4fRkR6gfFh
9u+81fU39T7CfTWg+DyKcD8sPmD+g/Fh/ofx00H2iSnB+R8WrVc4q6EMMedr
iIMoKOJDoOGtEgrng9WHI/iw/ANOf0rKcD6Y9lF0QM9fAJXzbOA=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4rbl4aeMjoQ7/PlW+mDORm0HmdePzKS2hDtI
TL3CmfFI22FN9+0MhtXhDhn5H1pPftF2KIhnPye5EMF3VS1lmtWB4NvoXJn1
LDfc4QwI9Gg79Hi9YjGJhclrObzYvp75uUG4g5nN3qBpiZoOak+a552VCndI
jr3jxjxDAyIvEO7Qwuu/fkqrOpwfeEu6JvGTKhpfxQHs/jthDj4n2G1nmyL4
EZxi7cbrleHqBWID7hsdR/B7Irr9GQWk4Pw+MF/c4S3vPoOZfOEOM0Fgp5iD
G8h/X8IcQt5e/jhjoZhD7bptSfUXwxxiVCNkztUg+Aq7FuxL5RN1UHD8mHxG
NtzBxBgEMPkw/8P4DCDggpu/aJIVo++EcLj5MD7MfnD4AsMb5j6wvmCE+0NK
VKb/D0D4D8aH+R/Gh4XPpw0B2bPWo4UXMD3MmMBfZcatClcPC38Yf4dD06Pj
P9Tg/AaWo/2G2zUdJiz4YfgsKtzBHBzfWg5pINCG4IPT12wEf8PDl1M3rYDq
N4fK70aYB0uvG/TyFjPeQfBh6RcADB0rXQ==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/CYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU7mAMAsHKcP4ZEOiRR5W/LOFgrXNl1jPRCIe1Qjp86XYiDosnWTH6ViD4
8o4fk8+8RfBr7U3jdjlGOswEgUhJOP8/CNgrwPkea44uZ6hQdljTfTuD4TvC
feju3/Dw5dRNDREOpw47rc38p+IwYcEPw2fHEHy1J83zzv6KcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDo9FZE8+vRzh8MA13nHWRVGHw5e1UyWnIfj+cmJZ
vt4IfnCJyvT/EhEO6WkgIAXn782veTtzqgKcD1ZfqAzxty3CfejuBwBsH7eU

                "]], 
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4m2f/16pKIx0+Pn29QFLZRWH579XfrzUi+Db
m8bt8lyD4M95v/yY9/pIB481R5cz/FCG8/fm17ydmaoE5/dEdPszCkjB+X1g
vrhDy+vAHXJrIx1mgsBOMQf/3ul5QpMjHULeXv44Y6GYw38QyI90iFGNkDlX
g+Ar7FqwL5VP1OHJBaXbP5dFOqSBgJqoQ7tjwtMLuyIdTIxBQNTh+rnvwY/P
Ivhg++7i5sfv8uRhso6Cmw/jw+wXvwk0UDgK7j4J/bsqbB+h9h8Tc2iY6tyd
8z7Soeb+j1vGrxF8mP9h/Puu8Y6zFBXhfLC/+pUg7uWNcngAkj+oDLHPGInP
Esan64XGj4pyULn2KJghR9khHeyQKIcPi9YrnF2h5ODBw6TdXobgR6RY3/ev
jXIw0FopfKFF1WF9UcbEtyVRDid27ehl26DqsEYmKsU6PcphziLlnX+Oqzps
B6WHSAR/y4myffOdEHyw/VpREP+nqTqoG3KskZGKctig+qR53lkVuP8qQeFh
rQznw+yrz9pTMvlFJNy8GlACOwjlu6s6uHTnPP89M9Ih8JZ0TeInFQdY+oSZ
j55eAYW1Qpo=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4hkzgUAxxmG7Q9Oj4xLaDhvmvl9+7HG0Q3oa
ELBpO2z//PdKxUUEf41MVIr1eQQfrP5wtMMZEODRdhBnCePT3RTtYGIMBMLa
DntKJkuwLIuGmw+WXxTtwMLZJZ+cp+Wwvihj4ts90Q7mNnuDpiVqOQTskGt9
fTLaYYNe3mLGGC2HJbOPKGy4Fe0gMy9O87SBloN/7/Q8IaD7aj5tCMj+peng
wcOk3f4OKr9BE6L/Z7TD5PbWqMs2CP7r4q2iv7kR/FSw+xF80R6vVyxfNByA
vvE2B/LNQO55iOCfvxr2Rv82gv80ceE1k/MaDis+XvJN+hHt8Ovt6wOWhzUc
QoC+n/s92iHglnRN4iQNhy/A4Hv5LdrBY3+trEW6hsN694dVIkB+Rv6H1pMh
Gg7xuzx5mDZHO/REdPszCkg55As1Hzi1MtrhTVtut5G0uENEivV9/6XRDqBo
mrlTDCLfGe2g8Unl5axOMQd1Q441MkXRDiKVk0rOpog5tBw4tdA1L9pBYdeC
fal8ohDzD0Pjw1jUwT9JIMLyDIIPDn8kPti9YjFw/eDwl4qBmw/m/0LYDzbv
DtS+dWIQ916NdugD+0cczg9+e/njjIUScP7B7n1NJsySkPC4Fu2gDjZPEhJ+
1xHh8T348dLZIjEOybF33JglNCDxLRYLSW9rRCDyNgi+wu2fdVktsQ4tvP7r
p7SqQ/hTYh0aWI72G5prOdw4B9QxNdbh+K4dvWwBWg6qoPDbFAtPf+B0cS4W
nj7B6fVSLGr6PYTgg8O7LhaeH2DugclPeFtjb6qH4P9ZCUwwWgjzwfJ+CPtd
unOe/06Mhad/oGzcrsxYePqH8Z+A058mnK+vtVL4whJNh/qpzt056bHw9P38
N9DC1FgHXUX5LznbNBxctgEztEasQ4xqhMw5GSkH9PwPAH/VvY0=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3df+irRkGCQ7eN5660TUoO6oYca2TKEPyZIFCL
yV/57WXFGQNlOJ8BBDYow/XD+KyNU527CxB8Dx4m7Xa2eDiffY1MVMrvODhf
5fbPuqw3mHyYfTA+zD0w/TD+nPfLj3mzx8P56P6DuUf9k8rLWSel4e6F8WH+
QeenpwHBMRk4X6RyUsnZI7Jw/TA+zD4YH+YeGB/mXhgf5h90Psw+GB/mHph+
GB8WnjA+uv8ASgjGmg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCsbXbxW6aJTqkpgEBm6bDx0u+SQIZiQ7rVZ80
z3ur4XBYYUNRRm2ig8f+WlmL5xoOxiCwGsHnZgIasBah34BjjUzUmkQH0R6v
VywlCL6+1krhC0sQfBGQ/BcEPyEkSH2BpxacX/NpQ0B2lRbc/DmLlHf+ea4F
tz8dbJ+2g/V9/97pfYkOLJxd8snvtODuhak/AwIZCP7iAluu68EI/nWQgDNC
f7jllhNlagjz2RunOnerINSbdzomPFVB+C8yBegCVWh4pGvA+X4XJ8b8W6wO
57/I0v42fa6qQ3T/oa8aQP1gfwQrO8Tv8uRhUk504I8NuG/kruSgs2nu++Va
iQ6dNp670pSUIPbbJDqs/Pay4oyDsgM4vtwSHTJA7pum7LD8mLd5ZySCP/Ft
jb1pHYI/WYIljG8q1PzvinD+jmCriP/H5eD8tUI6fOl1kg6g4FlcA4yfykkl
Z1PEIOETjOCDw8cOwWcHRleKdqIDAwg4iDuYxAE9BAy/aNUImXM1Eg690/OE
mkWg6SNNxgHk/RjuRIc3bbndRrulIeEBlD/Yva/JhFnSIVkgwnKLRKJDDFg/
1Dw5mH2iDrd/1mXt0UiExOsaEYf/IGAOdb+diIMySIEHgn96oeu2z4kIPti/
wPQR8vbyxxkLRR12lwBFJgHT2/0ft4xfiztEg+JrJTD9g8NDykH/rgpb41ao
e/bIwvn3XeMdZy1UgPNh8QlOj9MSHTbo5S1mtFF1OFG2b75UNoIPdncEgg8O
X+9Eh1fFW0V/v1aBhKdxosMW8x+HUrhUHNDzJwAf4G1v
                "]]}, 
              Thickness[0.006985191394244202], StripOnInput -> False]}, {
            ImageSize -> {429.49201494396016`, 49.01612951432129}, 
             ImageSize -> {143.16400498132006`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {144., 17.}, 
             PlotRange -> {{0., 143.16}, {0., 16.34}}, AspectRatio -> 
             Automatic}], TraditionalForm], 
         PlotRange -> {{-1.1098035217531306`, 3.224171427529236}, {-10, 65}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {0, 0}}, Ticks -> {
           Charting`ScaledTicks[{Log, Exp}], Automatic}}],FormBox[
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.008300821781356355], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 100.53399999999998`, 13.512500000000001`}, {
                 98.68749999999999, 13.512500000000001`}, {97.74529999999999, 
                 12.046899999999999`}, {97.74529999999999, 9.1625}, {
                 97.74529999999999, 7.7671899999999985`}, {97.99529999999999, 
                 6.564060000000001}, {98.4125, 5.9796900000000015`}, {
                 98.82969999999999, 5.395309999999999}, {99.49839999999999, 
                 5.0609399999999996`}, {100.23799999999999`, 
                 5.0609399999999996`}, {102.038, 5.0609399999999996`}, {
                 102.94400000000002`, 6.6109399999999985`}, {
                 102.94400000000002`, 9.6625}, {102.94400000000002`, 
                 12.2734}, {102.169, 13.512500000000001`}, {
                 100.53399999999998`, 13.512500000000001`}}, {{100.32, 
                 13.095300000000002`}, {101.477, 13.095300000000002`}, {
                 101.942, 11.9281}, {101.942, 9.067189999999998}, {101.942, 
                 6.528130000000001}, {101.48899999999999`, 5.47813}, {
                 100.39199999999998`, 5.47813}, {99.23589999999999, 
                 5.47813}, {98.74689999999998, 6.68281}, {98.74689999999998, 
                 9.590629999999999}, {98.74689999999998, 12.1063}, {
                 99.18749999999999, 13.095300000000002`}, {100.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {
                105.509, 6.659379999999999}, {105.29500000000002`, 
                6.587499999999998}, {104.66399999999997`, 
                6.409379999999999}, {104.57999999999998`, 5.50313}, {104.283, 
                4.728129999999999}, {103.591, 3.5828100000000003`}, {
                103.75799999999998`, 3.45156}, {104.24700000000001`, 
                3.6781299999999995`}, {105.21299999999997`, 
                4.929690000000001}, {105.666, 5.6812499999999995`}, {
                105.99799999999999`, 6.6000000000000005`}, {105.831, 
                6.765629999999998}}}], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 111.53399999999998`, 13.512500000000001`}, {
                 109.68799999999997`, 13.512500000000001`}, {
                 108.74499999999999`, 12.046899999999999`}, {
                 108.74499999999999`, 9.1625}, {108.74499999999999`, 
                 7.7671899999999985`}, {108.99499999999999`, 
                 6.564060000000001}, {109.413, 5.9796900000000015`}, {
                 109.82999999999998`, 5.395309999999999}, {
                 110.49799999999999`, 5.0609399999999996`}, {111.238, 
                 5.0609399999999996`}, {113.03799999999997`, 
                 5.0609399999999996`}, {113.94400000000002`, 
                 6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
                 113.94400000000002`, 12.2734}, {113.16899999999997`, 
                 13.512500000000001`}, {111.53399999999998`, 
                 13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
                 112.47699999999998`, 13.095300000000002`}, {112.942, 
                 11.9281}, {112.942, 9.067189999999998}, {112.942, 
                 6.528130000000001}, {112.48899999999998`, 5.47813}, {111.392,
                  5.47813}, {110.23599999999998`, 5.47813}, {
                 109.74700000000001`, 6.68281}, {109.74700000000001`, 
                 9.590629999999999}, {109.74700000000001`, 12.1063}, {
                 110.18799999999997`, 13.095300000000002`}, {111.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
                "]]}, 
              Thickness[0.008300821781356355], StripOnInput -> False]}, {
            ImageSize -> {361.4156712328767, 59.282719800747195`}, 
             ImageSize -> {120.4718904109589, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {121., 20.}, 
             PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.006779201410073894], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{109.68599999999998`, 13.9547}, {108.97199999999998`, 
                13.9547}, {104.538, 3.8812499999999996`}, {
                105.25200000000001`, 3.8812499999999996`}, {
                109.68599999999998`, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{119.33099999999997`, 
                6.765629999999998}, {119.00899999999997`, 
                6.659379999999999}, {118.79500000000002`, 
                6.587499999999998}, {118.16399999999997`, 
                6.409379999999999}, {118.07999999999998`, 5.50313}, {
                117.78299999999997`, 4.728129999999999}, {117.091, 
                3.5828100000000003`}, {117.25799999999998`, 3.45156}, {
                117.74700000000001`, 3.6781299999999995`}, {
                118.71299999999997`, 4.929690000000001}, {119.166, 
                5.6812499999999995`}, {119.49799999999999`, 
                6.6000000000000005`}, {119.33099999999997`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
                129.03799999999998`, 3.8812499999999996`}, {
                129.75199999999998`, 3.8812499999999996`}, {134.186, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
                "]]}, 
              Thickness[0.006779201410073894], StripOnInput -> False]}, {
            ImageSize -> {442.5433823163139, 59.282719800747195`}, 
             ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {148., 20.}, 
             PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.008809020436927413], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
                "]], 
               
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
                 "], {{43.09219999999999, 13.4891}, {42.7344,
                  13.4891}, {42.425, 13.179699999999997`}, {42.425, 
                 12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
                 12.165599999999998`}, {43.0813, 12.165599999999998`}, {
                 43.42659999999999, 12.165599999999998`}, {
                 43.748400000000004`, 12.4766}, {43.748400000000004`, 
                 12.821899999999998`}, {43.748400000000004`, 13.1563}, {
                 43.42659999999999, 13.4891}, {43.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 93.63439999999999, 13.512500000000001`}, {91.7875, 
                 13.512500000000001`}, {90.84530000000001, 
                 12.046899999999999`}, {90.84530000000001, 9.1625}, {
                 90.84530000000001, 7.7671899999999985`}, {91.09530000000001, 
                 6.564060000000001}, {91.51249999999999, 
                 5.9796900000000015`}, {91.9297, 5.395309999999999}, {92.5984,
                  5.0609399999999996`}, {93.33749999999999, 
                 5.0609399999999996`}, {95.13749999999999, 
                 5.0609399999999996`}, {96.04379999999999, 
                 6.6109399999999985`}, {96.04379999999999, 9.6625}, {
                 96.04379999999999, 12.2734}, {95.2688, 
                 13.512500000000001`}, {93.63439999999999, 
                 13.512500000000001`}}, {{93.4203, 13.095300000000002`}, {
                 94.57659999999998, 13.095300000000002`}, {95.04219999999998, 
                 11.9281}, {95.04219999999998, 9.067189999999998}, {
                 95.04219999999998, 6.528130000000001}, {94.58909999999999, 
                 5.47813}, {93.49219999999998, 5.47813}, {92.33589999999998, 
                 5.47813}, {91.8469, 6.68281}, {91.8469, 9.590629999999999}, {
                 91.8469, 12.1063}, {92.2875, 13.095300000000002`}, {93.4203, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{98.83129999999998, 
                6.765629999999998}, {98.5094, 6.659379999999999}, {
                98.29529999999998, 6.587499999999998}, {97.66409999999999, 
                6.409379999999999}, {97.57969999999999, 5.50313}, {97.2828, 
                4.728129999999999}, {96.59059999999998, 
                3.5828100000000003`}, {96.7578, 3.45156}, {97.24689999999998, 
                3.6781299999999995`}, {98.21249999999999, 
                4.929690000000001}, {98.66559999999998, 
                5.6812499999999995`}, {98.99839999999999, 
                6.6000000000000005`}, {98.83129999999998, 
                6.765629999999998}}}], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 104.53399999999998`, 13.512500000000001`}, {
                 102.68799999999997`, 13.512500000000001`}, {
                 101.74499999999999`, 12.046899999999999`}, {
                 101.74499999999999`, 9.1625}, {101.74499999999999`, 
                 7.7671899999999985`}, {101.99499999999999`, 
                 6.564060000000001}, {102.413, 5.9796900000000015`}, {
                 102.82999999999998`, 5.395309999999999}, {
                 103.49799999999999`, 5.0609399999999996`}, {104.238, 
                 5.0609399999999996`}, {106.038, 5.0609399999999996`}, {
                 106.94400000000002`, 6.6109399999999985`}, {
                 106.94400000000002`, 9.6625}, {106.94400000000002`, 
                 12.2734}, {106.16899999999997`, 13.512500000000001`}, {
                 104.53399999999998`, 13.512500000000001`}}, {{104.32, 
                 13.095300000000002`}, {105.47699999999998`, 
                 13.095300000000002`}, {105.942, 11.9281}, {105.942, 
                 9.067189999999998}, {105.942, 6.528130000000001}, {
                 105.48899999999998`, 5.47813}, {104.392, 5.47813}, {
                 103.23599999999998`, 5.47813}, {102.74700000000001`, 
                 6.68281}, {102.74700000000001`, 9.590629999999999}, {
                 102.74700000000001`, 12.1063}, {103.18799999999997`, 
                 13.095300000000002`}, {104.32, 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/PRLt4DyhWSjtlIIDjP9+0XqFszuU
HPyTBCIs90Q7NLAc7TfcruqQAORumRDt8Ovt6wOWzRoOPEza7WKJ0Q5PEhde
M+nXhuiXiXaYOoG/ykxb16HldeAOOVEEf7tc6+tAAQS/fN98KX3eaIc/30of
zBFE8F8UbxX9/VoHzt/q0PTo+A0E/w1I/rQOxH1A+2bMBIJIHYeAHUALMqMd
0tOA4Jmmw5MLSrd/Tot20FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrerEqo/
TcChIGPi2xrxaIfC5SUb/vmzwO2X3ig2n0mBGc5/Wfs4+/wbJjj/YPe+JpPF
CL76J5WXsziZ4P6HyDPCwwfGh4UfjA9yjmcK1L4EDof4XZ48TJOjHUDenVkp
5PAGqL11d7TDGRB4Iw6Pv5r7P24ZZ8s6oMcvAF092Tw=
                "]]}, 
              Thickness[0.008809020436927413], StripOnInput -> False]}, {
            ImageSize -> {340.5688767123288, 59.282719800747195`}, 
             ImageSize -> {113.5229589041096, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {114., 20.}, 
             PlotRange -> {{0., 113.52}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.007113893433876361], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
                "]], 
               
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
                 "], {{43.09219999999999, 13.4891}, {42.7344,
                  13.4891}, {42.425, 13.179699999999997`}, {42.425, 
                 12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
                 12.165599999999998`}, {43.0813, 12.165599999999998`}, {
                 43.42659999999999, 12.165599999999998`}, {
                 43.748400000000004`, 12.4766}, {43.748400000000004`, 
                 12.821899999999998`}, {43.748400000000004`, 13.1563}, {
                 43.42659999999999, 13.4891}, {43.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgmPgD8Sl8McMvI/tJ68ou7A+XNB+uZbCH6P
1ysWE9twhwaWo/2G5poONjpXZj0D8ie3t0ZdttGEqLdD8Hfe6vqbao/gM4CA
C4I/EwRcwx1S04CADcEXBVlUogHnp4Pkj0nC+WdAwEcc7p40sLwYxHyRcIeQ
t5c/zlgoBpF/GeYQoxohc64GwVfYtWBfKp8oxL1x4Q4mxiCAyQeHRzqCH1Ki
Mv1/AYKv4Pgx+Uwjgl8RscL07Gyoe9REHV5sX8/8fEm4w5u23G4jaVGHTxsC
smftR/AnLPhh+OxeONw9MD7MvWBztyP884MtfoZPL8K/4PBoRYQHjI8SXjA+
m7bDmu7bGQzV4Q4tvP7rp6hqOwh9cjyf5hnu4HOC3XZ2qBbEPuFwhxOHndZm
ztOE+O9smMP5q2Fv9G9rOKCnDwB0PeeZ
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{102.786, 13.9547}, {102.07199999999999`, 13.9547}, {
                97.63749999999999, 3.8812499999999996`}, {98.35159999999999, 
                3.8812499999999996`}, {102.786, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpdtn/9eUYhy2OHQ9Oh4hZpDz/Q8oWYLBH/C
2xp7U7coh6eJC6+ZnFd3sLnv3zvdL8rh1GGntZnzNCD8uiiH9apPmuflajq0
HDi10HUZgi8TlWJ9/zqCv12u9XUgQ7TDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOIgfvPc9+DLURB+grJD+b75UvpzEfzjZUCB6Qi+PFD7jr4oh735NW9npio7
vFAz5FjTEuWgcu1RMEOOssODKpF17pVRDg9c4x1nFSo7PFk6+4hCQZTDWiEd
vnQ9JQf9uypsjaVRDjNBgFPJ4bzS7Z91k2DqlRwkQAoWRjn8B4F+JQeBZqCH
tyL464syJr79guBvBwZvhWS0wxkQ8FGE8/d372sycZaD84UrJ5WcTZF0iN/l
ycP0OsrBxBgExBzKXwI9sATBN+90THjagOADYyduV2KUQ839H7eMX4s5tAOl
L3hBw8NBAh6fEPslHTx4mLTb9aIc0tNAQAriTvkohzkg//6UcWBfA4wxbmh4
1Mk4vAncIdcqHeXwZd/HrenTJB1mgNQpQuXviTusd39YJaIW5RCjGiFzrkYU
nj7A9i8QQQ1fOxEHFWBwZvUg+EcUNhRlnETww/l0N83lj3YQAYeHGMQ+y2i4
/WD3BEc7VID82y0N8V9CtMMBUHguloXzQ95e/jjjoTycD04PoooO75cf8zYP
jIb4X0zJgSUMaKFpNMT+dUoOy4HO3aAEjS8ZZQdQcIkJRjuUH97mOtNXGR4/
dzRl1/xvVoaEn3o0JD/8U3H4AozOl3bRDo0sR/sNxdXgfLnlLzz06tXh/BPg
/KMJcQcb1D1s2g75QsAEtTEKzr8OTP6PaxF8sP+joxwCbknXJE7Sgphnhshf
6PkZAINmqc0=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{112.43099999999998`, 
                6.765629999999998}, {112.10899999999998`, 
                6.659379999999999}, {111.89499999999998`, 
                6.587499999999998}, {111.264, 6.409379999999999}, {111.18, 
                5.50313}, {110.88299999999998`, 4.728129999999999}, {
                110.19100000000002`, 3.5828100000000003`}, {110.358, 
                3.45156}, {110.84699999999998`, 3.6781299999999995`}, {
                111.81299999999997`, 4.929690000000001}, {112.26599999999996`,
                 5.6812499999999995`}, {112.59800000000001`, 
                6.6000000000000005`}, {112.43099999999998`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr3sQ4ZOR/aD15Rd3B1jRul+cXBJ8/
wnLLibBYhwaWo/2G5poOBRkT39aExzpMbm+Numyj6bBdrvV1YASCL6N/V4Ut
EsEXaD5wamEsgr9GJirFOj7WITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQczXjXUIeXv544yFYg4djglPLzDFOsSoRsicq0HwFXYt2JfKJwpx
b0Wsg4kxCGDyEwSAFjQg+FtOlO2b34Xgs4McNBvB9zHvdEzYCnWPmqiDBw+T
dvu+WIc3bbndRtKiDu+XH/M2v4ng90zPE2r+gXAPjA9zr8u2z3+vXED458vf
KxUvlyH8Cw6P+YjwgPFRwgvGZ9N2+B78eOnsKbEOLbz+66eoajvE7vLkYUqO
dfA5wW47O1QLYo5OrMOJw05rM+dpOtRPde7OeR7jcP5q2Bv92xoO6OkDAG4/
55s=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{127.286, 13.9547}, {126.57199999999999`, 13.9547}, {
                122.13799999999998`, 3.8812499999999996`}, {
                122.85199999999998`, 3.8812499999999996`}, {127.286, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyFBIcdjg0PTpeoeZw3Nu801EHwT9R
tm++lHGCw9PEhddMzqs7zH2//Ji3eYLDqcNOazPnaUD4/gkO61WfNM/L1XRw
THh6QSkZwefX3TT3fTWCH91/6KvGhASHzeY/DqVoacD5CSFB6gtWqsH5DCDw
QMWhO+f575WVUH6CsoP1ff/e6XEIfjJIIBrBB2mPCU9w2Jtf83ZmqrJDyWQJ
lrCgBAeVa4+CGXKUHQpsua4v9klweOAa7zirUNnh4yXfJAGPBIe1Qjp86XpK
DtPzhJoPeCU4zAQBTiWH9Ilva+wjYeqVHHpAChISHP6DQL+SQwfIw1kIfrjl
lhNlXQg+KHj3zElwOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpbExxM
jEFAzGE3yANJCP7sIwobigIQ/P3zpfTvOiQ41Nz/ccv4tZjDYaB0hik0PBwk
4PEJsV/SAWj6VGf1BIf0NBCQgrhTPsFhDsi/P2UcmMP4dDeJQsOjTsYBGJr9
h2QTHL7s+7g1fZokxBwFqPw9cYfri4EhqpzgEKMaIXOuRhSePsD2LxBBDV87
EQdQcJqGIfjJAhGWW0oQfO12sZvnpic4iIDDQwxi3xqE/WD37ExwqAD5t1sa
4r8DCQ4HQOG5WBbOD3l7+eOMh/JwPjg9iCo6fA9+vHT2Dqj/xZQcGEEWroLa
v07J4TLQuRELoeElo+zACgyu7hkJDuWHt7nO9FWGx88dTdk1/5uVIeG3GJof
/qk4gKKzZH2CQyPL0X5DcTU4X275Cw+9enU4/wQ4/2g6gKNxMtQ9bNoOQNcm
PM1A8LOByf+jH4IP9r9tgkPALemaxElaEPO0EfkLPT8DAPPwq94=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuYwPt1NrokOzhOahdJOKTjA+O8XrVc4u0PJ
ITrF+r6/Y6JDA8vRfsPtqg7JQG6vdqLDr7evD1g2azhYbDlRtk840eFJ4sJr
Jv3aEP0fExymTuCvMtPWdfiqEdN/6C2C338IKPIawc8Xaj5w6mWCw59vpQ/m
CCL4L4q3iv5+rQPnb3VoenT8BoL/BiR/WgfiPqB9M2YCQSSQD7JAItEhPQ0I
nmk6LJ19RGGDXqKDrqL8l5xvqnA+zL8wfrRqhMw5GUmHj5d8kwQUoPrTBByy
n/9e+fFdgkPh8pIN//xZ4PZLbxSbz6TADOe/rH2cff4NE5x/sHtfk8liBF/9
k8rLWZxMcP9D5Bnh4QPjw8IPxr8MdE6EaCLEvgQOh2SBCMstOokOIO/OrBRy
AGn/6pDocAYE3ojD46/m/o9bxtmyDujxCwA2ptww
                "]]}, 
              Thickness[0.007113893433876361], StripOnInput -> False]}, {
            ImageSize -> {421.6965877957659, 59.282719800747195`}, 
             ImageSize -> {140.5655292652553, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {141., 20.}, 
             PlotRange -> {{0., 140.57}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                     "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}]}], 
                   "}"}]}], ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{4}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.791019565574546*^9, 3.7910195874905357`*^9}, 
   3.791019645250882*^9, {3.7910205089385757`*^9, 3.791020574971814*^9}, {
   3.791020621744669*^9, 3.791020675271488*^9}, 3.791020726690875*^9, {
   3.7910213597522907`*^9, 3.791021375168359*^9}, 3.791021427700451*^9},
 CellLabel->
  "Out[2192]=",ExpressionUUID->"85913e2e-d1a2-4c99-9581-c8e2377b6609"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"N", "=", "6"}], 
  TraditionalForm]],ExpressionUUID->"76a36ed3-e159-4972-ab8a-afb04adfe3e3"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
   3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
   3.753095548120541*^9}, {3.753206878135336*^9, 3.753206879960169*^9}, {
   3.753244072948147*^9, 3.753244072948305*^9}, {3.753244331202897*^9, 
   3.753244331203059*^9}, {3.753244440272859*^9, 3.753244440273127*^9}, {
   3.753244470342228*^9, 3.753244470342392*^9}, 3.753766876306122*^9, 
   3.75376757352631*^9, {3.790965780259695*^9, 
   3.790965782556715*^9}},ExpressionUUID->"45ae8062-49d4-4e88-a93d-\
b407c3705e60"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     RowBox[{"(*", 
      RowBox[{
      "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
       ","}], "*)"}], "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 6$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsL_6.pdf\>\"", ",", "%"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",",
        "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
       "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
      "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$N = 6$}\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
    "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.7532440779701977`*^9, 3.753244116772287*^9}, {3.753244150964087*^9, 
   3.753244154051426*^9}, {3.753244301828499*^9, 3.7532443029317293`*^9}, 
   3.753244346977257*^9, {3.753244455158474*^9, 3.753244484120845*^9}, {
   3.753272495296184*^9, 3.75327249933749*^9}, {3.7532902885574713`*^9, 
   3.75329029154532*^9}, 3.753369910059783*^9, {3.7533832244476767`*^9, 
   3.753383231829431*^9}, {3.7534176657281513`*^9, 3.753417688587884*^9}, {
   3.7537666138100357`*^9, 3.753766656818083*^9}, {3.791004830568438*^9, 
   3.791004842319059*^9}, 3.791022795069078*^9, 3.791023222776417*^9, {
   3.791023253708372*^9, 3.791023255173499*^9}},
 CellLabel->
  "In[2514]:=",ExpressionUUID->"4d352f26-b8b8-404e-80fe-80c6db32a358"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.02640113547964067}, {-0.2415644752704905, 0.10364154007671289`}, {
       0.4515827052894548, 0.40156543434573505`}, {1.1447298858494002`, 
       1.5120646085249456`}, {1.8378770664093453`, 5.461295912636335}, {
       2.5310242469692907`, 17.97783665194935}, {3.224171427529236, 
       43.54644609948547}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.009778370738244157}, {-0.2415644752704905, 0.03819107070313616}, {
       0.4515827052894548, 0.14597145072725212`}, {1.1447298858494002`, 
       0.5358235556398117}, {1.8378770664093453`, 1.8340446496761111`}, {
       2.5310242469692907`, 5.674549377321756}, {3.224171427529236, 
       14.850558201762162`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.002653275806546039}, {-0.2415644752704905, 0.009309653489695448}, {
       0.4515827052894548, 0.029167266433415728`}, {1.1447298858494002`, 
       0.05726200701335295}, {1.8378770664093453`, -0.11998434939020822`}, {
       2.5310242469692907`, -1.8148553629179005`}, {
       3.224171427529236, -5.890158428383702}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.006674116115026412}, {-0.2415644752704905, 0.025874658861614146`}, {
       0.4515827052894548, 0.09744942904096188}, {1.1447298858494002`, 
       0.3468494431727466}, {1.8378770664093453`, 1.1091494712709455`}, {
       2.5310242469692907`, 2.9776339473387403`}, {3.224171427529236, 
       7.095059292256618}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.00002845051984304881}, {-0.2415644752704905, 
       0.00007767323434549592}, {0.4515827052894548, 0.0002099929218934212}, {
       1.1447298858494002`, 0.00006066377228629598}, {
       1.8378770664093453`, -0.022242469985267285`}, {
       2.5310242469692907`, -0.796682753519507}, {
       3.224171427529236, -10.295468546038377`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], LineBox[{{-0.9347116558304358, 
       0.00148140320950708}, {-0.2415644752704905, 0.005842950284368427}, {
       0.4515827052894548, 0.02314838514115962}, {1.1447298858494002`, 
       0.089810603978379}, {1.8378770664093453`, 0.32677882635073763`}, {
       2.5310242469692907`, 0.559302018064887}, {
       3.224171427529236, -3.754046310029565}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.02640113547964067}}, {{-0.2415644752704905, 
       0.10364154007671289`}}, {{0.4515827052894548, 
       0.40156543434573505`}}, {{1.1447298858494002`, 
       1.5120646085249456`}}, {{1.8378770664093453`, 5.461295912636335}}, {{
       2.5310242469692907`, 17.97783665194935}}, {{3.224171427529236, 
       43.54644609948547}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.009778370738244157}}, {{-0.2415644752704905, 
       0.03819107070313616}}, {{0.4515827052894548, 0.14597145072725212`}}, {{
       1.1447298858494002`, 0.5358235556398117}}, {{1.8378770664093453`, 
       1.8340446496761111`}}, {{2.5310242469692907`, 5.674549377321756}}, {{
       3.224171427529236, 14.850558201762162`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.002653275806546039}}, {{-0.2415644752704905, 
       0.009309653489695448}}, {{0.4515827052894548, 
       0.029167266433415728`}}, {{1.1447298858494002`, 
       0.05726200701335295}}, {{
       1.8378770664093453`, -0.11998434939020822`}}, {{
       2.5310242469692907`, -1.8148553629179005`}}, {{
       3.224171427529236, -5.890158428383702}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.006674116115026412}}, {{-0.2415644752704905, 
       0.025874658861614146`}}, {{0.4515827052894548, 
       0.09744942904096188}}, {{1.1447298858494002`, 0.3468494431727466}}, {{
       1.8378770664093453`, 1.1091494712709455`}}, {{2.5310242469692907`, 
       2.9776339473387403`}}, {{3.224171427529236, 7.095059292256618}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.00002845051984304881}}, {{-0.2415644752704905, 
       0.00007767323434549592}}, {{0.4515827052894548, 
       0.0002099929218934212}}, {{1.1447298858494002`, 
       0.00006066377228629598}}, {{
       1.8378770664093453`, -0.022242469985267285`}}, {{
       2.5310242469692907`, -0.796682753519507}}, {{
       3.224171427529236, -10.295468546038377`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.00148140320950708}}, {{-0.2415644752704905, 
       0.005842950284368427}}, {{0.4515827052894548, 0.02314838514115962}}, {{
       1.1447298858494002`, 0.089810603978379}}, {{1.8378770664093453`, 
       0.32677882635073763`}}, {{2.5310242469692907`, 0.559302018064887}}, {{
       3.224171427529236, -3.754046310029565}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.1098035217531306`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQrfqked7ZKgcHmeUvPPTmaznc38c3x9jJwSE9DQjY
tB16g0tUpsfbO/x4+/qApbOWg8TUK5wZj+wcEkKC1Bec1HS4KvTJ8bybncPk
9taoy3s0HGIUHD8m89hC5FeqOfz5VvpgTqKNwwPXeMdZB5Xh/LNngKBGAc6P
Vo2QOScj6eBzgt12dqitw1ohHb50OxGI/fft4PwI8e0XGcwc4HyQs/+fdHDY
EWwV8V9dEs4XqZxUcnaJPJz/HwT6lRzqf1sVnEtwcJgJApEqDuEg8+rs4Xyw
/U/t4HwON9VSpi47hy3mPw6lcKk4fN15q+vvVVsH5WuPghneKDnsr5W1SN9i
6yAMsm+LkkOP1ysWk41Q969TcugHub/f1qH88DbXmbVKEHect3Vg4eySTz6n
BuXbORhorRS+oKLpAIsPsHyelgN6/AAA1pa/CQ==
          "], {{31.03909999999999, 
          9.460939999999999}, {31.945299999999992`, 9.460939999999999}, {
          32.55309999999999, 8.67344}, {32.55309999999999, 
          7.493750000000002}, {32.55309999999999, 6.25313}, {
          31.945299999999992`, 5.454689999999999}, {31.02809999999999, 
          5.454689999999999}, {30.0141, 5.454689999999999}, {
          29.465599999999995`, 6.324999999999999}, {29.465599999999995`, 
          7.921879999999999}, {29.465599999999995`, 8.339060000000002}, {
          29.5141, 8.565629999999997}, {29.64529999999999, 
          8.768749999999999}, {29.907799999999995`, 9.17344}, {
          30.467200000000005`, 9.460939999999999}, {31.03909999999999, 
          9.460939999999999}}}]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.1098035217531306`, 
   3.224171427529236}, {-10.295468546038377`, 43.54644609948547}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272635929254*^9, 3.753290437967054*^9, 3.753372882052471*^9, 
   3.753374007254128*^9, 3.753418758101489*^9, 3.7534198948714542`*^9, 
   3.753420316194675*^9, 3.753420498601112*^9, 3.753616784644968*^9, {
   3.7537666295215187`*^9, 3.753766657949339*^9}, 3.753767769774343*^9, 
   3.7773068030076847`*^9, 3.7777190794966307`*^9, 3.7909332482568207`*^9, 
   3.790966587971569*^9, 3.791004843688386*^9, 3.7910227955606117`*^9, {
   3.791023226651884*^9, 3.791023256393174*^9}},
 CellLabel->
  "Out[2526]=",ExpressionUUID->"17979923-a069-4a4d-a7ff-e4e12ff780ce"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"N", "=", "7"}], 
  TraditionalForm]],ExpressionUUID->"934443c4-827d-4c01-94a4-6596b42d8f1f"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
  3.753095548120541*^9}, {3.753206878135336*^9, 3.753206879960169*^9}, {
  3.753244072948147*^9, 3.753244072948305*^9}, {3.753244331202897*^9, 
  3.753244331203059*^9}, {3.753244440272859*^9, 3.753244440273127*^9}, {
  3.7532444728204403`*^9, 
  3.753244472820607*^9}},ExpressionUUID->"5ddfab41-d0d6-4afe-a1fa-\
a82f3ff340b0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
             RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}]]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     RowBox[{"(*", 
      RowBox[{
      "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
       ","}], "*)"}], "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsL", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 7$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsL_7.pdf\>\"", ",", "%"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Doubles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]HF0$Doubles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
    "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 7$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OGSA$Singles", ",", 
     "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HFSA$Singles"}], 
    "}"}], ",", "OptionsEvsLHF", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$N = 7$}\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753206997921145*^9, 
   3.75320703378719*^9}, {3.75320706780859*^9, 3.753207363358203*^9}, {
   3.7532440779701977`*^9, 3.753244116772287*^9}, {3.753244150964087*^9, 
   3.753244154051426*^9}, {3.753244301828499*^9, 3.7532443029317293`*^9}, 
   3.753244346977257*^9, 3.753244455158474*^9, 3.75324451022299*^9, {
   3.753272504239011*^9, 3.753272507064286*^9}, {3.753290295897295*^9, 
   3.753290298893035*^9}, 3.753369914608705*^9, {3.75338323658388*^9, 
   3.75338324253723*^9}, {3.753417698263382*^9, 3.7534177186612673`*^9}, {
   3.753766503521838*^9, 3.75376655424159*^9}, {3.791004851871719*^9, 
   3.791004860801649*^9}, 3.791022807741663*^9, 3.791023228856681*^9, {
   3.791091457722743*^9, 3.791091475462533*^9}},
 CellLabel->
  "In[222]:=",ExpressionUUID->"1db7421b-8508-433c-be7a-cb346d8e351a"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.024006254662629713`}, {-0.2415644752704905, 0.09462245425687973}, {
       0.4515827052894548, 0.36690588200356145`}, {1.1447298858494002`, 
       1.389708633937123}, {1.8378770664093453`, 5.07900795592679}, {
       2.5310242469692907`, 17.426008875555112`}, {3.224171427529236, 
       46.421657646827676`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.009214511244737673}, {-0.2415644752704905, 0.03620256565939207}, {
       0.4515827052894548, 0.13904948068268103`}, {1.1447298858494002`, 
       0.5146913427663904}, {1.8378770664093453`, 1.7870071606151954`}, {
       2.5310242469692907`, 5.723157538998085}, {3.224171427529236, 
       15.624742305335776`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.002785092761450807}, {-0.2415644752704905, 0.010210128859586559`}, {
       0.4515827052894548, 0.0327436575345596}, {1.1447298858494002`, 
       0.07692677980545977}, {1.8378770664093453`, -0.023863715009027023`}, {
       2.5310242469692907`, -1.5936279390321537`}, {
       3.224171427529236, -7.276031190092589}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.006207058273358897}, {-0.2415644752704905, 0.0242545886759329}, {
       0.4515827052894548, 0.09186614853355213}, {1.1447298858494002`, 
       0.3301737945199878}, {1.8378770664093453`, 1.0741163550191957`}, {
       2.5310242469692907`, 3.0032706981549744`}, {3.224171427529236, 
       6.881128787911421}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.000023800460197136995`}, {-0.2415644752704905, \
-0.00005446486940627048}, {0.4515827052894548, -0.000042403020094296073`}, {
       1.1447298858494002`, -0.00045118265894700217`}, {
       1.8378770664093453`, -0.011279080685226107`}, {
       2.5310242469692907`, -0.4558343875536831}, {
       3.224171427529236, -7.9503940949305925`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], LineBox[{{-0.9347116558304358, 
       0.0013508022030510112`}, {-0.2415644752704905, 0.005398559464273926}, {
       0.4515827052894548, 0.02128708537982699}, {1.1447298858494002`, 
       0.08373041317087318}, {1.8378770664093453`, 0.32124034348649966`}, {
       2.5310242469692907`, 0.8786480838311871}, {
       3.224171427529236, -1.7047450849890327`}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.024006254662629713`}}, {{-0.2415644752704905, 
       0.09462245425687973}}, {{0.4515827052894548, 0.36690588200356145`}}, {{
       1.1447298858494002`, 1.389708633937123}}, {{1.8378770664093453`, 
       5.07900795592679}}, {{2.5310242469692907`, 17.426008875555112`}}, {{
       3.224171427529236, 46.421657646827676`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.009214511244737673}}, {{-0.2415644752704905, 
       0.03620256565939207}}, {{0.4515827052894548, 0.13904948068268103`}}, {{
       1.1447298858494002`, 0.5146913427663904}}, {{1.8378770664093453`, 
       1.7870071606151954`}}, {{2.5310242469692907`, 5.723157538998085}}, {{
       3.224171427529236, 15.624742305335776`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.002785092761450807}}, {{-0.2415644752704905, 
       0.010210128859586559`}}, {{0.4515827052894548, 0.0327436575345596}}, {{
       1.1447298858494002`, 0.07692677980545977}}, {{
       1.8378770664093453`, -0.023863715009027023`}}, {{
       2.5310242469692907`, -1.5936279390321537`}}, {{
       3.224171427529236, -7.276031190092589}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.006207058273358897}}, {{-0.2415644752704905, 0.0242545886759329}}, {{
       0.4515827052894548, 0.09186614853355213}}, {{1.1447298858494002`, 
       0.3301737945199878}}, {{1.8378770664093453`, 1.0741163550191957`}}, {{
       2.5310242469692907`, 3.0032706981549744`}}, {{3.224171427529236, 
       6.881128787911421}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.000023800460197136995`}}, {{-0.2415644752704905, \
-0.00005446486940627048}}, {{
       0.4515827052894548, -0.000042403020094296073`}}, {{
       1.1447298858494002`, -0.00045118265894700217`}}, {{
       1.8378770664093453`, -0.011279080685226107`}}, {{
       2.5310242469692907`, -0.4558343875536831}}, {{
       3.224171427529236, -7.9503940949305925`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0013508022030510112`}}, {{-0.2415644752704905, 
       0.005398559464273926}}, {{0.4515827052894548, 0.02128708537982699}}, {{
       1.1447298858494002`, 0.08373041317087318}}, {{1.8378770664093453`, 
       0.32124034348649966`}}, {{2.5310242469692907`, 0.8786480838311871}}, {{
       3.224171427529236, -1.7047450849890327`}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.1098035217531306`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYtUnzfPOrrJxOAMCa0QdUtOA4JiNg8KuBftS
+UQdbCojVpja2jqYGIMAJv9A2/LwU0EIfkrsHTfmDNz8J4kLr5nct4WbD+bH
2zmEvL38cYajlIO+1krhC1/sHL7s+7g13Uze4fhhp7WZ++wd3NccXc5QoeSQ
DnLfNweH47t29LIFaMH5YJpN22EmCAQ6OLBwdsknv9NyaAc6z0jGwWHOIuWd
f55rOfR4vWIxcbSH8yWmXuHMSLKD88HhcMYWrl8X5J4lNnDzweHTZgNX3x9c
ojK938bBAKxOAyffY3+trEU6gu93cWLMP2VMPsz8HQ5Nj47/UHVY+sJD7/9D
BL+B5Wi/4XcbiPv81CH6+W0d6n5bFZw7oQFxr4qtwwxQOPzUgPh3I4L/HwTy
HeD83zG5R/8ZOTi08Pqvn8Kq7lABjN6zzA4OP9++PmC5WNVhyf19fHMm20Pi
SV/FAT29AAAs8fby
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.1098035217531306`, 
   3.224171427529236}, {-7.9503940949305925`, 46.421657646827676`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", StandardForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272508112301*^9, 3.753272636081978*^9, 3.753290438600738*^9, 
   3.753369916073072*^9, {3.7533699595724583`*^9, 3.7533699708395367`*^9}, 
   3.753370024984582*^9, 3.753370096139565*^9, 3.7533703126714478`*^9, 
   3.753372882783576*^9, 3.753374007808445*^9, 3.753418759514443*^9, 
   3.753419895303347*^9, 3.753420316618629*^9, 3.7534204990616817`*^9, 
   3.753616786395609*^9, {3.753766529327909*^9, 3.753766554965798*^9}, 
   3.7537677704077682`*^9, 3.7773067871728067`*^9, 3.777719081523209*^9, 
   3.7909332497413683`*^9, 3.7909665896919537`*^9, 3.791004862237433*^9, 
   3.7910228083576117`*^9, 3.7910232294132957`*^9, 3.7910914770691547`*^9},
 CellLabel->
  "Out[234]=",ExpressionUUID->"2f8e4b51-8ffa-427b-8b95-facc586dc5c4"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.009214511244737673}, {-0.2415644752704905, 0.03620256565939207}, {
       0.4515827052894548, 0.13904948068268103`}, {1.1447298858494002`, 
       0.5146913427663904}, {1.8378770664093453`, 1.7870071606151954`}, {
       2.5310242469692907`, 5.723157538998085}, {3.224171427529236, 
       15.624742305335776`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.006207058273358897}, {-0.2415644752704905, 0.0242545886759329}, {
       0.4515827052894548, 0.09186614853355213}, {1.1447298858494002`, 
       0.3301737945199878}, {1.8378770664093453`, 1.0741163550191957`}, {
       2.5310242469692907`, 3.0032706981549744`}, {3.224171427529236, 
       6.881128787911421}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, 
       0.006176314284336817}, {-0.2415644752704905, 0.024470626296131948`}, {
       0.4515827052894548, 0.09515964093141448}, {1.1447298858494002`, 
       0.36030102389116647`}, {1.8378770664093453`, 1.3062258491461163`}, {
       2.5310242469692907`, 4.584903938143706}, {3.224171427529236, 
       15.918152148652236`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, 
       0.003169196366714852}, {-0.2415644752704905, 0.012525799843906985`}, {
       0.4515827052894548, 0.048007865403636024`}, {1.1447298858494002`, 
       0.17611023778576448`}, {1.8378770664093453`, 0.5963343698058473}, {
       2.5310242469692907`, 1.8406315742363435`}, {3.224171427529236, 
       4.579766191899347}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.009214511244737673}}, {{-0.2415644752704905, 
       0.03620256565939207}}, {{0.4515827052894548, 0.13904948068268103`}}, {{
       1.1447298858494002`, 0.5146913427663904}}, {{1.8378770664093453`, 
       1.7870071606151954`}}, {{2.5310242469692907`, 5.723157538998085}}, {{
       3.224171427529236, 15.624742305335776`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.006207058273358897}}, {{-0.2415644752704905, 0.0242545886759329}}, {{
       0.4515827052894548, 0.09186614853355213}}, {{1.1447298858494002`, 
       0.3301737945199878}}, {{1.8378770664093453`, 1.0741163550191957`}}, {{
       2.5310242469692907`, 3.0032706981549744`}}, {{3.224171427529236, 
       6.881128787911421}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.006176314284336817}}, {{-0.2415644752704905, 
       0.024470626296131948`}}, {{0.4515827052894548, 
       0.09515964093141448}}, {{1.1447298858494002`, 
       0.36030102389116647`}}, {{1.8378770664093453`, 
       1.3062258491461163`}}, {{2.5310242469692907`, 4.584903938143706}}, {{
       3.224171427529236, 15.918152148652236`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.003169196366714852}}, {{-0.2415644752704905, 
       0.012525799843906985`}}, {{0.4515827052894548, 
       0.048007865403636024`}}, {{1.1447298858494002`, 
       0.17611023778576448`}}, {{1.8378770664093453`, 0.5963343698058473}}, {{
       2.5310242469692907`, 1.8406315742363435`}}, {{3.224171427529236, 
       4.579766191899347}}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.1098035217531306`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYtUnzfPOrrJxOAMCa0QdUtOA4JiNg8KuBftS
+UQdbCojVpja2jqYGIMAJv9A2/LwU0EIfkrsHTfmDNz8J4kLr5nct4WbD+bH
2zmEvL38cYajlIO+1krhC1/sHL7s+7g13Uze4fhhp7WZ++wd3NccXc5QoeSQ
DnLfNweH47t29LIFaMH5YJpN22EmCAQ6OLBwdsknv9NyaAc6z0jGwWHOIuWd
f55rOfR4vWIxcbSH8yWmXuHMSLKD88HhcMYWrl8X5J4lNnDzweHTZgNX3x9c
ojK938bBAKxOAyffY3+trEU6gu93cWLMP2VMPsz8HQ5Nj47/UHVY+sJD7/9D
BL+B5Wi/4XcbiPv81CH6+W0d6n5bFZw7oQFxr4qtwwxQOPzUgPh3I4L/HwTy
HeD83zG5R/8ZOTi08Pqvn8Kq7lABjN6zzA4OP9++PmC5WNVhyf19fHMm20Pi
SV/FAT29AAAs8fby
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.1098035217531306`, 3.224171427529236}, {
    0, 15.918152148652236`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.753272508112301*^9, 3.753272636081978*^9, 3.753290438600738*^9, 
   3.753369916073072*^9, {3.7533699595724583`*^9, 3.7533699708395367`*^9}, 
   3.753370024984582*^9, 3.753370096139565*^9, 3.7533703126714478`*^9, 
   3.753372882783576*^9, 3.753374007808445*^9, 3.753418759514443*^9, 
   3.753419895303347*^9, 3.753420316618629*^9, 3.7534204990616817`*^9, 
   3.753616786395609*^9, {3.753766529327909*^9, 3.753766554965798*^9}, 
   3.7537677704077682`*^9, 3.7773067871728067`*^9, 3.777719081523209*^9, 
   3.7909332497413683`*^9, 3.7909665896919537`*^9, 3.791004862237433*^9, 
   3.7910228083576117`*^9, 3.7910232294132957`*^9, 3.7910914775701036`*^9},
 CellLabel->
  "Out[236]=",ExpressionUUID->"9ec73646-2aab-45df-b4be-199b033b9ac8"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.024006254662629713`}, {-0.2415644752704905, 0.09462245425687973}, {
       0.4515827052894548, 0.36690588200356145`}, {1.1447298858494002`, 
       1.389708633937123}, {1.8378770664093453`, 5.07900795592679}, {
       2.5310242469692907`, 17.426008875555112`}, {3.224171427529236, 
       46.421657646827676`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      LineBox[{{-0.9347116558304358, 
       0.002785092761450807}, {-0.2415644752704905, 0.010210128859586559`}, {
       0.4515827052894548, 0.0327436575345596}, {1.1447298858494002`, 
       0.07692677980545977}, {1.8378770664093453`, -0.023863715009027023`}, {
       2.5310242469692907`, -1.5936279390321537`}, {
       3.224171427529236, -7.276031190092589}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, 
       0.0189857227703705}, {-0.2415644752704905, 0.07546821012465656}, {
       0.4515827052894548, 0.29732006261031146`}, {1.1447298858494002`, 
       1.1613553309777824`}, {1.8378770664093453`, 4.4887000901161445`}, {
       2.5310242469692907`, 17.249948412723974`}, {3.224171427529236, 
       63.50001010069278}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], 
      LineBox[{{-0.9347116558304358, -0.002235010541439544}, \
{-0.2415644752704905, -0.008939144258594144}, {
       0.4515827052894548, -0.03678291268801705}, {
       1.1447298858494002`, -0.1507641356459683}, {
       1.8378770664093453`, -0.6133309786196646}, {
       2.5310242469692907`, -2.3874878786975415`}, {
       3.224171427529236, -8.387187741408214}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.024006254662629713`}}, {{-0.2415644752704905, 
       0.09462245425687973}}, {{0.4515827052894548, 0.36690588200356145`}}, {{
       1.1447298858494002`, 1.389708633937123}}, {{1.8378770664093453`, 
       5.07900795592679}}, {{2.5310242469692907`, 17.426008875555112`}}, {{
       3.224171427529236, 46.421657646827676`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.002785092761450807}}, {{-0.2415644752704905, 
       0.010210128859586559`}}, {{0.4515827052894548, 0.0327436575345596}}, {{
       1.1447298858494002`, 0.07692677980545977}}, {{
       1.8378770664093453`, -0.023863715009027023`}}, {{
       2.5310242469692907`, -1.5936279390321537`}}, {{
       3.224171427529236, -7.276031190092589}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, 
       0.0189857227703705}}, {{-0.2415644752704905, 0.07546821012465656}}, {{
       0.4515827052894548, 0.29732006261031146`}}, {{1.1447298858494002`, 
       1.1613553309777824`}}, {{1.8378770664093453`, 4.4887000901161445`}}, {{
       2.5310242469692907`, 17.249948412723974`}}, {{3.224171427529236, 
       63.50001010069278}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            Dashing[0.02], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[
        19.5]], {{{-0.9347116558304358, -0.002235010541439544}}, \
{{-0.2415644752704905, -0.008939144258594144}}, {{
       0.4515827052894548, -0.03678291268801705}}, {{
       1.1447298858494002`, -0.1507641356459683}}, {{
       1.8378770664093453`, -0.6133309786196646}}, {{
       2.5310242469692907`, -2.3874878786975415`}}, {{
       3.224171427529236, -8.387187741408214}}}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      Dashing[0.02]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.1098035217531306`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.028587764436821043`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYmMQ2CzosN2h6dFxCW2HF7WPs8+v4XZITwMC
Nm2Hg937mkySOeH8mSAgieC/BKtndzgDAjzaDtu8NljMqWR1MAGZK6wNoT8z
w83fDpZndmDh7JJPztNyKFxesuHfeTYHc5u9QdMStRz6Irr9GQs4HDbo5S1m
jNFyUP+k8nJWJ5eDzLw4zdMGWg5f9n3cmj6N26Hm04aA7F+aDktvLX9syMwL
kd+g6dAL1s/nMLm9NeqyDYL/unir6G9uBD8V7H4EX7TH6xXLFw2HGSD/RfI5
mIHc8xDBP3817I3+bQT/aeLCaybnNRz+g4A9n8Ovt68PWB7WgJirxucQcEu6
JnGShkMJyH/8fA4e+2tlLdI1HK7z3hZL/cbrkJH/ofVkiIZDwBPPS6aTWR16
QO4QkIKEZw6Lw5u23G4jaXEH+xLH2tN3mCHhvlMMKs/goAEOFzGH9dLbdE+9
+WUvUjmp5GyKGCR8f/60V9i1YF8qnyjUfHZIPBiLOmwFye/kgPMh4Y/g7wy2
ivjPLugA0y8MMtdF0AFmPiQ++OD2g+3byQVRv04M6l5OSDwKiMP5wW8vf5yx
UALOB6crZkloeHBCzZWEpCs1Lnh4gNU9FnBIjr3jxiyh4bDy28uKMw0KkPS2
RsThgWu846yNinA+Awh8UHZo4fVfP6VV3eHYrh29bAUqDg0sR/sNzbUcNoLS
VY2Kw3GQeICWw4ss7W/TY1Xh6Q+s30ENnj5PHXZamxmnBk+/YP49VTg/glOs
3Xi/Mjw/wNwDk18rpMOXbofgh4PUyyvCzYfIK8HtB/vjjhI8/TtPaBZKk1KG
p38Y/wk4/WnC+fpaK4UvLNF0cF9zdDkDhzI8fVff/3HL+LeSg66i/JecbRoO
4GgWVnSIUY2QOScj5YCe/wH2/5/0
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1pQ0D2rHRzh24bz11pm5QcGlmO9htOR/BNjIHg
MiZ/5beXFWcMlOF8BhDYoAzXD+OrPmmedzYLwS9Y0307g8EAzp+zSHnnn+X6
cP7xXTt62Qww+TD7YHyYe2D6YfzF9/fxzWE2gPPR/Qdzj/onlZezTkrD3Qvj
w/yDzk9PA4JjMnC+SOWkkrNHZOH6YXyYfTA+zD0wPsy9MD7MP+h8mH0wPsw9
MP0wPiw8YXx0/wEA0MPCEw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYtUnzfPOrrJxOAMCa0QdUtOA4JiNg8KuBftS
+UQdbCojVpja2jqYGIMAJv9A2/LwU0EIfkrsHTfmDNz8J4kLr5nct4WbD+bH
2zmEvL38cYajlIO+1krhC1/sHL7s+7g13Uze4fhhp7WZ++wd3NccXc5QoeSQ
DnLfNweH47t29LIFaMH5YJpN22EmCAQ6OLBwdsknv9NyaAc6z0jGwWHOIuWd
f55rOfR4vWIxcbSH8yWmXuHMSLKD88HhcMYWrl8X5J4lNnDzweHTZgNX3x9c
ojK938bBAKxOAyffY3+trEU6gu93cWLMP2VMPsz8HQ5Nj47/UHVY+sJD7/9D
BL+B5Wi/4XcbiPv81CH6+W0d6n5bFZw7oQFxr4qtwwxQOPzUgPh3I4L/HwTy
HeD83zG5R/8ZOTi08Pqvn8Kq7lABjN6zzA4OP9++PmC5WNVhyf19fHMm20Pi
SV/FAT29AAAs8fby
         "]]}, 
       Thickness[0.028587764436821043`], StripOnInput -> False]}, {
     ImageSize -> {104.94972851805728`, 49.01612951432129}, 
      ImageSize -> {34.98324283935243, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {35., 17.}, 
      PlotRange -> {{0., 34.98}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{-1.1098035217531306`, 3.224171427529236}, {-8.387187741408214, 
   63.50001010069278}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{
  3.753272508112301*^9, 3.753272636081978*^9, 3.753290438600738*^9, 
   3.753369916073072*^9, {3.7533699595724583`*^9, 3.7533699708395367`*^9}, 
   3.753370024984582*^9, 3.753370096139565*^9, 3.7533703126714478`*^9, 
   3.753372882783576*^9, 3.753374007808445*^9, 3.753418759514443*^9, 
   3.753419895303347*^9, 3.753420316618629*^9, 3.7534204990616817`*^9, 
   3.753616786395609*^9, {3.753766529327909*^9, 3.753766554965798*^9}, 
   3.7537677704077682`*^9, 3.7773067871728067`*^9, 3.777719081523209*^9, 
   3.7909332497413683`*^9, 3.7909665896919537`*^9, 3.791004862237433*^9, 
   3.7910228083576117`*^9, 3.7910232294132957`*^9, 3.791091477666976*^9},
 CellLabel->
  "Out[237]=",ExpressionUUID->"29ade005-a464-4181-b5d2-ab3b6fc49f4f"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Plots E vs N", "Subsection",
 CellChangeTimes->{{3.753094848853009*^9, 3.753094849483994*^9}, {
  3.7532068510253983`*^9, 
  3.753206856186014*^9}},ExpressionUUID->"ebd9d2d3-8578-4e88-9c33-\
be9e22161131"],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
 CellChangeTimes->{{3.7532713900000753`*^9, 
  3.753271390959969*^9}},ExpressionUUID->"e78b4e95-2b4d-4d82-99c5-\
9be6f114a037"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "3"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.753098635421571*^9, 3.753098704664147*^9}, 
   3.753098842870673*^9, 3.7532713108411407`*^9, 3.7537678160869226`*^9},
 CellLabel->
  "In[267]:=",ExpressionUUID->"ff395d89-6534-42e4-9d67-65463ac7c5cb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsN", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Purple"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Magenta"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Cyan"}], "}"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "26"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Number of electrons $N$ }\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Error wrt FCI (\\\\%)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, 
   3.75337043460994*^9, {3.753372843183302*^9, 3.753372843782058*^9}, {
   3.753373905093961*^9, 3.753373905519621*^9}, 3.753767779584198*^9, {
   3.790966383117425*^9, 3.790966458918396*^9}, {3.790966528610162*^9, 
   3.79096654955019*^9}, {3.7910040216523952`*^9, 3.791004026332893*^9}, 
   3.7910209786955423`*^9, {3.791021434865514*^9, 3.791021435224621*^9}},
 CellLabel->
  "In[270]:=",ExpressionUUID->"cf0e8cee-80b4-479d-a37e-48ee03d75c07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OptionsEvsNHF", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Dashing", "[", "0.02", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Dashing", "[", "0.02", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Dashing", "[", "0.02", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Dashing", "[", "0.02", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "26"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Number of electrons $N$ }\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Error wrt FCI (\\\\%)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7532713672494164`*^9, 3.753271433428196*^9}, 
   3.75337043460994*^9, {3.753372843183302*^9, 3.753372843782058*^9}, {
   3.753373905093961*^9, 3.753373905519621*^9}, 3.753767779584198*^9, {
   3.790966383117425*^9, 3.790966458918396*^9}, {3.790966528610162*^9, 
   3.79096654955019*^9}, {3.7910040216523952`*^9, 3.791004061228402*^9}, {
   3.791021432818749*^9, 3.791021433209086*^9}},
 CellLabel->
  "In[271]:=",ExpressionUUID->"200b6655-02a0-4b98-91e6-d144e70af0d1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", 
   RowBox[{"\[Pi]", "/", "8"}]}], 
  TraditionalForm]],ExpressionUUID->"dd9b47ef-4e34-4863-ab50-18c2e27bdc29"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.7530955481203337`*^9, 
  3.753095548120541*^9}},ExpressionUUID->"32a07df2-016c-406d-b6c3-\
c8dd30eaeac9"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
   3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
   3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753095034357052*^9}, 
   3.7530955517146263`*^9, {3.753206517264927*^9, 3.753206517640297*^9}, {
   3.753383254862817*^9, 3.753383261683404*^9}, {3.753417746314554*^9, 
   3.753417772848092*^9}, 3.791004549654439*^9},
 CellLabel->
  "In[2195]:=",ExpressionUUID->"13b97149-b35f-46e5-bbb1-d48eb33914d3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"EvsN\[Pi]8", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
      "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
      "\[CapitalDelta]OGTDLDA$Singles", ",", "\[CapitalDelta]OGTDA$Singles"}],
      "}"}], ",", "OptionsEvsN", ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\text{$L = \\\\pi/8$ }\>\"", ",", 
       RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsN_0125.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206574476699*^9, 3.753206574763649*^9}, {3.753272532238386*^9, 
   3.753272532474556*^9}, {3.753290320877729*^9, 3.753290342475012*^9}, 
   3.753373723362784*^9, {3.753383282851337*^9, 3.7533832899454393`*^9}, {
   3.753383344255351*^9, 3.75338334469874*^9}, {3.753417782486835*^9, 
   3.753417819522531*^9}, {3.753417909910034*^9, 3.7534179245571938`*^9}, {
   3.7910046334405193`*^9, 3.791004633600543*^9}, {3.7910048845105352`*^9, 
   3.791004895389271*^9}, {3.7910208647680693`*^9, 3.7910208980602283`*^9}},
 CellLabel->
  "In[2196]:=",ExpressionUUID->"d9806a2e-7e2d-4a27-8f06-ae6d207772c2"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 0.037761059293025395`}, {3., 0.03627602649211649}, {4., 
       0.03266927151198662}, {5., 0.02927972837501875}, {6., 
       0.02640113547964067}, {7., 0.024006254662629713`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., -0.0004477016685023468}, {3., 0.008393362182511322}, {4., 
       0.010164469529650695`}, {5., 0.010179848624116018`}, {6., 
       0.009778370738244157}, {7., 0.009214511244737673}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 0.0036038082929203343`}, {3., 0.004115106772520752}, {4., 
       0.0027031018085847012`}, {5., 0.0025850087500438003`}, {6., 
       0.002653275806546039}, {7., 0.002785092761450807}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      LineBox[{{2., -0.0005663595067771095}, {3., 0.006271441396298315}, {4., 
       0.007316200657783591}, {5., 0.007099809788733008}, {6., 
       0.006674116115026412}, {7., 0.006207058273358897}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 0.0009552085638331741}, {3., 0.0005064214472762517}, {4., 
       0.00040312846538611885`}, {5., 0.0001546839042740125}, {6., 
       0.0001135143971554416}, {7., 0.00009499602103725805}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2., 0.0061246387530595305`}, {3., 0.0071403633554968544`}, {
       4., 0.006944019871045579}, {5., 0.006454599615607399}, {6., 
       0.005910633380304243}, {7., 0.005391527450954261}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.037761059293025395`}}, {{3., 0.03627602649211649}}, {{4., 
       0.03266927151198662}}, {{5., 0.02927972837501875}}, {{6., 
       0.02640113547964067}}, {{7., 0.024006254662629713`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.0004477016685023468}}, {{3., 0.008393362182511322}}, {{4., 
       0.010164469529650695`}}, {{5., 0.010179848624116018`}}, {{6., 
       0.009778370738244157}}, {{7., 0.009214511244737673}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.0036038082929203343`}}, {{3., 0.004115106772520752}}, {{4., 
       0.0027031018085847012`}}, {{5., 0.0025850087500438003`}}, {{6., 
       0.002653275806546039}}, {{7., 0.002785092761450807}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.0005663595067771095}}, {{3., 0.006271441396298315}}, {{4., 
       0.007316200657783591}}, {{5., 0.007099809788733008}}, {{6., 
       0.006674116115026412}}, {{7., 0.006207058273358897}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.0009552085638331741}}, {{3., 0.0005064214472762517}}, {{4., 
       0.00040312846538611885`}}, {{5., 0.0001546839042740125}}, {{6., 
       0.0001135143971554416}}, {{7., 0.00009499602103725805}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.0061246387530595305`}}, {{3., 0.0071403633554968544`}}, {{4., 
       0.006944019871045579}}, {{5., 0.006454599615607399}}, {{6., 
       0.005910633380304243}}, {{7., 0.005391527450954261}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm[
      "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm[
      "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.8958333333333335`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01058313048999894], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
            13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656, 
            11.521900000000002`}, {79.9656, 10.460899999999999`}, {
            80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {82.9094,
             9.6875}, {83.73129999999999, 10.532799999999998`}, {
            83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
            82.9563, 13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
            81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
            82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
            10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
            9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
            11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
            81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
            86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
            85.29379999999999, 7.135939999999998}, {85.29379999999999, 
            6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
            87.12970000000001, 5.300000000000001}, {88.23750000000001, 
            5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
            7.290629999999999}, {89.0609, 8.339060000000002}, {
            88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
            87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
            88.20159999999998, 8.24375}, {88.20159999999998, 
            7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
            5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
            86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
            7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
            87.21249999999999, 8.85156}}, {{82.4797, 5.0609399999999996`}, {
            86.84379999999999, 13.751599999999996`}, {86.36559999999999, 
            13.751599999999996`}, {82.00309999999999, 5.0609399999999996`}, {
            82.4797, 5.0609399999999996`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

           "]]}, 
         Thickness[0.01058313048999894], StripOnInput -> False]}, {
       ImageSize -> {283.46651058530506`, 49.01612951432129}, 
        ImageSize -> {94.48883686176836, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {95., 17.}, 
        PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.007886435331230283], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
            "], {{30.487499999999997`, 8.971879999999999}, {
            30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
            9.353129999999998}, {30.7984, 9.567189999999998}, {
            31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
            32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
            9.304689999999999}, {33.718799999999995`, 8.02969}, {
            33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
            5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
            30.487499999999997`, 6.1468799999999995`}, {30.487499999999997`, 
            6.409379999999999}, {30.487499999999997`, 8.971879999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
           "]]}, 
         Thickness[0.007886435331230283], StripOnInput -> False]}, {
       ImageSize -> {380.40956413449567`, 49.01612951432129}, 
        ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.019557989438685704`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
         "], CompressedData["
1:eJxdk3tIU3EUx6eTHqCS0zVzzrTda2klpgvzuravgRY1sBckpoXlq4dppaSi
IoVJWViW6NaQaoUKihJWSDU1kcJXiWExBSXEXCrlimWZrXt3573ggd8fH37n
d873PH4BJ7IOpgoFAoETfdT0cabPm65dTadUFEaCZI02oRyrYslc5wQKTaIt
7ukhDtZRuFtWmjCkJ6AZvJ34zzMKE8kPhhXNBOqm9oTYOnn+KLJEv5vk+cvp
zdZqmRIlC1T2QL2Dk5ZzFELDabvohxotbWYKGy2EWRckhaTqw+oMSyRmrmaW
h0nFrL8bhT7GGr1QcSiHqP5GYRPjbxZz8TrKjZcVhnX43rL/jE6iRIPVnNeX
7Y+bjH+7Er9npzsiDQRKXLortv1SISVpNFaYR0DB6OhS4VLXsxjt4gY8Zurz
ULH5j8o4tufX+HBcMDZvCt8nxs820/XFUhWnb2twg+f7CZ6zGstHMkrUHBcx
ffik5t7fsa44XqMBq2NIAte45rupAJv/hTfy4+u390uBQsZ/WoKI4e5MhT/Q
ydQr9GbrmFI77teivUi2I72VZ7segmf7fP8s1ePN8eHZobmaaCnH7Hx8YbOb
ColkvO/ASxk7H5Ga3Re/9UhNoy1WDWaM2msBaI2Yf51S4LgvlkPzduXOe1Vq
rt8tIecMTqM8M+OxrQF6mL0sJlBWd6QnTAH41B4L6r1F4Aczzzieb+z96qI4
D7SQE1dq+wlHXuCASVqYbCFYfToHXyDZft5fik/Ck17XtFfAojV3XO8RCHuY
J3R/LXSihEAunn1f5IFwMVRSTjEAU2baJIkZN2OoVsSzfR4C4HO85PngOMn3
n4lnItk6M3i26w9Qcf6uTL+DlZyeR2NGd70hiuOcp+KFXiPFcaJ/9NzJsxT0
D+Vtf3eTjv9JwSu/MqdfIcfy//0f8Ty/cQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         39.98590000000001, 13.9547}, {39.271899999999995`, 13.9547}, {
         34.8375, 3.8812499999999996`}, {35.5516, 3.8812499999999996`}, {
         39.98590000000001, 13.9547}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/ma4OxiBwWckhh/PngvRoV4dwTrF243gl
h8TDl7VTHV0dlK89CmaQUXI4oWk16bQ8lD9H0UHB8WPymacuDnc0Zdf836zg
sPNW19/U4y4O+7v3NZk4y8P5O4KtIv4fl4Hz1wrp8KXfE3eIEN9+kcHNFcK3
E3GQmHqFM+MTgl/726rg3A43ON/nBLvt7Fh3h2jVCJlzMpJwfmoaELDJw/nV
93/cMs5WdLgpXZNopOru8MA13nFWoZLDk8SF10zK3RwiQP5br+ywAuR/RneH
hJAg9QWaqg6qT5rnnTWC8dXg/JTYO27MM9ThfH2tlcIXlmg6zLPRuTLrmJtD
Oth+bYczIKCC4IPty3eF88H+e+Xi0MBytN/QXBPO11WU/5KzTQ3ObwTJi6s6
ODQ9Oj5D2BVijr6KA3p8AQCGKLOK
          "], {{44.58590000000001, 
          8.817189999999998}, {45.33590000000001, 8.482809999999999}, {
          45.78909999999999, 7.89844}, {45.78909999999999, 7.25469}, {
          45.78909999999999, 6.25313}, {45.03909999999999, 
          5.4671899999999996`}, {44.07339999999999, 5.4671899999999996`}, {
          43.0594, 5.4671899999999996`}, {42.4047, 6.18281}, {42.4047, 
          7.290629999999999}, {42.4047, 8.160939999999998}, {42.75, 
          8.709380000000001}, {43.631299999999996`, 9.245310000000002}, {
          44.58590000000001, 8.817189999999998}}, {{43.8578, 
          10.342199999999998`}, {43.1078, 10.712499999999999`}, {
          42.72659999999999, 11.1891}, {42.72659999999999, 11.7844}, {
          42.72659999999999, 12.5719}, {43.298399999999994`, 
          13.107799999999997`}, {44.1438, 13.107799999999997`}, {45.0141, 
          13.107799999999997`}, {45.587500000000006`, 12.535899999999998`}, {
          45.587500000000006`, 11.665599999999998`}, {45.587500000000006`, 
          10.9859}, {45.28909999999999, 10.521900000000002`}, {44.5141, 
          10.020299999999999`}, {43.8578, 10.342199999999998`}}}]}, 
       Thickness[0.019557989438685704`], StripOnInput -> False]}, {
     ImageSize -> {153.40357658779575`, 49.01612951432129}, 
      ImageSize -> {51.134525529265254`, 16.338709838107096`}, 
      BaselinePosition -> Scaled[0.32439307852814453`], 
      ImageSize -> {52., 17.}, PlotRange -> {{0., 51.13}, {0., 16.34}}, 
      AspectRatio -> Automatic}], TraditionalForm],
  PlotRange->{{1.8958333333333335`, 7.}, {-0.0005663595067771095, 
   0.037761059293025395`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.753272640855876*^9, 3.75329034412881*^9, 3.753290439360957*^9, 
   3.753370440843442*^9, 3.7533728506738367`*^9, 3.753373971814015*^9, 
   3.7534187609320917`*^9, 3.753419895784774*^9, 3.753420499523597*^9, 
   3.753616788187998*^9, 3.7537677864393187`*^9, 3.753767825522108*^9, 
   3.777719096572871*^9, 3.7909332513152943`*^9, 3.7910048989279537`*^9, {
   3.791020842083679*^9, 3.7910208664620953`*^9}, 3.791020898806971*^9, 
   3.79102104738577*^9, 3.7910214423222857`*^9},
 CellLabel->
  "Out[2208]=",ExpressionUUID->"6da3a8a2-5671-43fd-974f-e82633634682"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", 
   RowBox[{"\[Pi]", "/", "4"}]}], 
  TraditionalForm]],ExpressionUUID->"e2ce21db-6b1b-4c71-938f-81b4398a0b0a"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 
  3.7530950238697023`*^9}},ExpressionUUID->"de9642f0-041a-4781-a2cf-\
c4a5f93f0643"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
   3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
   3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753095034357052*^9}, {
   3.7532065099476547`*^9, 3.753206510298245*^9}, {3.753383268961122*^9, 
   3.753383276236257*^9}, {3.753417828493867*^9, 3.7534178542086077`*^9}, 
   3.791004543863161*^9},ExpressionUUID->"c604e46f-e6d3-4ede-9768-\
2c6c9d0b50b7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles", 
     ",", "\[CapitalDelta]OGTDLDA$Singles", ",", 
     "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsN", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$L = \\\\pi/4$ }\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsN_025.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
  3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
  3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
  3.753206566927588*^9, 3.753206567190827*^9}, {3.753272541551022*^9, 
  3.753272541829121*^9}, {3.753290356661734*^9, 3.753290362403883*^9}, {
  3.753373863937078*^9, 3.753373901110025*^9}, {3.753383297897646*^9, 
  3.753383304688491*^9}, {3.753383336802392*^9, 3.7533833373130198`*^9}, {
  3.753417858610793*^9, 3.7534179021780367`*^9}, {3.791004624937093*^9, 
  3.791004625104809*^9}, {3.79100490819869*^9, 3.791004910548555*^9}},
 CellLabel->
  "In[864]:=",ExpressionUUID->"0a87322a-a4f5-4e50-a2de-5bae250c08f6"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 15.874581298799939`}, {3., 15.797854208066758`}, {4., 
       17.43603191809505}, {5., 18.089767724317632`}, {6., 
       17.97783665194935}, {7., 17.426008875555112`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 2.7346370011880836`}, {3., 5.36300062900005}, {4., 
       5.3170955409483}, {5., 5.548188238592007}, {6., 5.674549377321756}, {
       7., 5.723157538998085}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 4.5331750085709315`}, {3., -0.15159740891462914`}, {
       4., -1.870539344717476}, {5., -1.7755578202600109`}, {
       6., -1.8148553629179005`}, {7., -1.5936279390321537`}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      LineBox[{{2., -0.017557160894600507`}, {3., 3.5740189344769093`}, {4., 
       2.8961030043858234`}, {5., 3.0024358819616213`}, {6., 
       2.9776339473387403`}, {7., 3.0032706981549744`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2., 1.0850512268800516`}, {3., 0.3400791632261175}, {4., 
       0.20055049164486777`}, {5., 0.11577113532622141`}, {6., 
       0.06153317544684393}, {7., 0.022391021639476785`}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 2.4082699009437976`}, {3., 3.4191803344778795`}, {4., 
       4.388981835070457}, {5., 4.899788081753954}, {6., 5.081966362251221}, {
       7., 5.058715543464205}}]}, 
     {RGBColor[1, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., -24.39103017347035}, {3., -15.57171870271524}, {
       4., -9.457534532391671}, {5., -5.413879589308409}, {
       6., -3.044192292152594}, {7., -1.7507986551722694`}}]}, 
     {RGBColor[0, 1, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., -21.987348726106816`}, {3., -11.555793559753786`}, {
       4., -4.683165168166034}, {5., -0.3174334965264298}, {6., 
       2.1371403922789076`}, {7., 3.374769270473623}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       15.874581298799939`}}, {{3., 15.797854208066758`}}, {{4., 
       17.43603191809505}}, {{5., 18.089767724317632`}}, {{6., 
       17.97783665194935}}, {{7., 17.426008875555112`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       2.7346370011880836`}}, {{3., 5.36300062900005}}, {{4., 
       5.3170955409483}}, {{5., 5.548188238592007}}, {{6., 
       5.674549377321756}}, {{7., 5.723157538998085}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       4.5331750085709315`}}, {{3., -0.15159740891462914`}}, {{
       4., -1.870539344717476}}, {{5., -1.7755578202600109`}}, {{
       6., -1.8148553629179005`}}, {{7., -1.5936279390321537`}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.017557160894600507`}}, {{3., 3.5740189344769093`}}, {{4., 
       2.8961030043858234`}}, {{5., 3.0024358819616213`}}, {{6., 
       2.9776339473387403`}}, {{7., 3.0032706981549744`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       1.0850512268800516`}}, {{3., 0.3400791632261175}}, {{4., 
       0.20055049164486777`}}, {{5., 0.11577113532622141`}}, {{6., 
       0.06153317544684393}}, {{7., 0.022391021639476785`}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       2.4082699009437976`}}, {{3., 3.4191803344778795`}}, {{4., 
       4.388981835070457}}, {{5., 4.899788081753954}}, {{6., 
       5.081966362251221}}, {{7., 5.058715543464205}}}]}, 
     {RGBColor[1, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -24.39103017347035}}, {{3., -15.57171870271524}}, {{
       4., -9.457534532391671}}, {{5., -5.413879589308409}}, {{
       6., -3.044192292152594}}, {{7., -1.7507986551722694`}}}]}, 
     {RGBColor[0, 1, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 1, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -21.987348726106816`}}, {{3., -11.555793559753786`}}, {{
       4., -4.683165168166034}}, {{5., -0.3174334965264298}}, {{6., 
       2.1371403922789076`}}, {{7., 3.374769270473623}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 1, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 1, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.8958333333333335`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01058313048999894], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
            13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656, 
            11.521900000000002`}, {79.9656, 10.460899999999999`}, {
            80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {82.9094,
             9.6875}, {83.73129999999999, 10.532799999999998`}, {
            83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
            82.9563, 13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
            81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
            82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
            10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
            9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
            11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
            81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
            86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
            85.29379999999999, 7.135939999999998}, {85.29379999999999, 
            6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
            87.12970000000001, 5.300000000000001}, {88.23750000000001, 
            5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
            7.290629999999999}, {89.0609, 8.339060000000002}, {
            88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
            87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
            88.20159999999998, 8.24375}, {88.20159999999998, 
            7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
            5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
            86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
            7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
            87.21249999999999, 8.85156}}, {{82.4797, 5.0609399999999996`}, {
            86.84379999999999, 13.751599999999996`}, {86.36559999999999, 
            13.751599999999996`}, {82.00309999999999, 5.0609399999999996`}, {
            82.4797, 5.0609399999999996`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

           "]]}, 
         Thickness[0.01058313048999894], StripOnInput -> False]}, {
       ImageSize -> {283.46651058530506`, 49.01612951432129}, 
        ImageSize -> {94.48883686176836, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {95., 17.}, 
        PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.007886435331230283], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
            "], {{30.487499999999997`, 8.971879999999999}, {
            30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
            9.353129999999998}, {30.7984, 9.567189999999998}, {
            31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
            32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
            9.304689999999999}, {33.718799999999995`, 8.02969}, {
            33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
            5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
            30.487499999999997`, 6.1468799999999995`}, {30.487499999999997`, 
            6.409379999999999}, {30.487499999999997`, 8.971879999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
           "]]}, 
         Thickness[0.007886435331230283], StripOnInput -> False]}, {
       ImageSize -> {380.40956413449567`, 49.01612951432129}, 
        ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.019557989438685704`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
         "], CompressedData["
1:eJxdk3tIU3EUx6eTHqCS0zVzzrTda2klpgvzuravgRY1sBckpoXlq4dppaSi
IoVJWViW6NaQaoUKihJWSDU1kcJXiWExBSXEXCrlimWZrXt3573ggd8fH37n
d873PH4BJ7IOpgoFAoETfdT0cabPm65dTadUFEaCZI02oRyrYslc5wQKTaIt
7ukhDtZRuFtWmjCkJ6AZvJ34zzMKE8kPhhXNBOqm9oTYOnn+KLJEv5vk+cvp
zdZqmRIlC1T2QL2Dk5ZzFELDabvohxotbWYKGy2EWRckhaTqw+oMSyRmrmaW
h0nFrL8bhT7GGr1QcSiHqP5GYRPjbxZz8TrKjZcVhnX43rL/jE6iRIPVnNeX
7Y+bjH+7Er9npzsiDQRKXLortv1SISVpNFaYR0DB6OhS4VLXsxjt4gY8Zurz
ULH5j8o4tufX+HBcMDZvCt8nxs820/XFUhWnb2twg+f7CZ6zGstHMkrUHBcx
ffik5t7fsa44XqMBq2NIAte45rupAJv/hTfy4+u390uBQsZ/WoKI4e5MhT/Q
ydQr9GbrmFI77teivUi2I72VZ7segmf7fP8s1ePN8eHZobmaaCnH7Hx8YbOb
ColkvO/ASxk7H5Ga3Re/9UhNoy1WDWaM2msBaI2Yf51S4LgvlkPzduXOe1Vq
rt8tIecMTqM8M+OxrQF6mL0sJlBWd6QnTAH41B4L6r1F4Aczzzieb+z96qI4
D7SQE1dq+wlHXuCASVqYbCFYfToHXyDZft5fik/Ck17XtFfAojV3XO8RCHuY
J3R/LXSihEAunn1f5IFwMVRSTjEAU2baJIkZN2OoVsSzfR4C4HO85PngOMn3
n4lnItk6M3i26w9Qcf6uTL+DlZyeR2NGd70hiuOcp+KFXiPFcaJ/9NzJsxT0
D+Vtf3eTjv9JwSu/MqdfIcfy//0f8Ty/cQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         39.98590000000001, 13.9547}, {39.271899999999995`, 13.9547}, {
         34.8375, 3.8812499999999996`}, {35.5516, 3.8812499999999996`}, {
         39.98590000000001, 13.9547}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEXNwcWhTYVc9ckXWA8UPeXv44w1EKzhepnFRy
NkXcYaNe3mJGEzeHmSCwU8yhx+sVi8lLV4j6hWIOb3j3GczscnWIUY2QOVeD
4CvsWrAvlU/UwecEu+3sUDcHE2MQwOQ/2Mc3x7gKwS/ZKvr79Dzc/Iv58ezn
Mt3h5sP4MPvdVEuZZim4w92n4Pgx+cxVN4c0EDgm5sCyeJIV41GE/2B8mP9h
fFj4rOm+ncEg747Kt3d32BFsFfH/uCzc/gPd+5pMFiP4YOc2KziseOGh91/R
3cF5QrNQWpYCxHxWBF9vwoIfhu/cHFZ+e1lxpkABEs4vEXyYe9D5D1zjHWcd
VIbz/4OBugMDCJxwg8Qjj5bDpw0B2bPOuzmkg/zPpu0g9MnxfNpeoP94/ddP
UdV2OFAra5HuAzQvQnz7xQYthynf2OJnzHGB6H8j5yACUr/WBSO9wPgAfD34
IA==
          "], {{44.537499999999994`, 8.22031}, {41.974999999999994`, 
          8.22031}, {44.537499999999994`, 12.417199999999998`}, {
          44.537499999999994`, 8.22031}}}]}, 
       Thickness[0.019557989438685704`], StripOnInput -> False]}, {
     ImageSize -> {153.40357658779575`, 49.01612951432129}, 
      ImageSize -> {51.134525529265254`, 16.338709838107096`}, 
      BaselinePosition -> Scaled[0.32439307852814453`], 
      ImageSize -> {52., 17.}, PlotRange -> {{0., 51.13}, {0., 16.34}}, 
      AspectRatio -> Automatic}], TraditionalForm],
  PlotRange->{{1.8958333333333335`, 7.}, {-24.39103017347035, 
   18.089767724317632`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7532726410182047`*^9, 3.753290439972206*^9, 3.75337044231663*^9, 
   3.753372851132723*^9, {3.7533738819984713`*^9, 3.753373892680402*^9}, 
   3.753373972179967*^9, 3.7534187622409277`*^9, 3.753419896103455*^9, 
   3.7534204998314133`*^9, 3.753616790563642*^9, 3.753767787655851*^9, 
   3.753767825807616*^9, 3.777719098150146*^9, 3.79093325264114*^9, 
   3.7910049117963667`*^9},
 CellLabel->
  "Out[876]=",ExpressionUUID->"a7be4eb1-5a72-48f2-aa3b-c8e0817e2bde"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", 
   RowBox[{"\[Pi]", "/", "2"}]}], 
  TraditionalForm]],ExpressionUUID->"a8cc0143-de23-4f2f-aa09-d5b63df7210e"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.7530950230433273`*^9, 3.7530950238697023`*^9}, {3.753095573689476*^9, 
  3.753095573689682*^9}},ExpressionUUID->"a01bea1f-79ff-4b5a-921a-\
f4ae146596ad"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
   3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
   3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753095034357052*^9}, 
   3.753095576029508*^9, {3.753206502704447*^9, 3.753206502976048*^9}, {
   3.753383309949875*^9, 3.753383317582591*^9}, {3.753418472358368*^9, 
   3.75341849733712*^9}, 
   3.7910045384399233`*^9},ExpressionUUID->"3ad5e18f-5114-4bec-8738-\
af98eeee5bd0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles"}], 
    "}"}], ",", "OptionsEvsN", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$L = \\\\pi/2$ }\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsN_05.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.7532065596094093`*^9, 3.7532065598689833`*^9}, {3.753272560615286*^9, 
   3.7532725608608418`*^9}, {3.753290375172433*^9, 3.7532903772437983`*^9}, {
   3.753373753198371*^9, 3.7533737544432096`*^9}, {3.753383320252475*^9, 
   3.753383328976747*^9}, {3.753418501544985*^9, 3.753418515714655*^9}, 
   3.753418692680811*^9, {3.7910046156807547`*^9, 3.791004616951352*^9}, {
   3.791004924702531*^9, 
   3.791004926189506*^9}},ExpressionUUID->"1ce2bc36-b9f5-4e67-b967-\
f5bea059c430"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{2., 0.5616655147288059}, {3., 0.5373564912550998}, {4., 
       0.48925619036142565`}, {5., 0.442413779642901}, {6., 
       0.40156543434573505`}, {7., 0.36690588200356145`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{2., -0.009644555222690606}, {3., 0.1242456692248696}, {4., 
       0.15016346943570674`}, {5., 0.15102050596743782`}, {6., 
       0.14597145072725212`}, {7., 0.13904948068268103`}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{2., 0.037260655624144316`}, {3., 0.042034691861106005`}, {4., 
       0.023527308358736242`}, {5., 0.02588256768471272}, {6., 
       0.029167266433415728`}, {7., 0.0327436575345596}}]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{2., -0.014452820266193649`}, {3., 0.09296040109121452}, {4., 
       0.10640167825923719`}, {5., 0.10318008812747224`}, {6., 
       0.09744942904096188}, {7., 0.09186614853355213}}]}, 
     {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{2., 0.02233593348410467}, {3., 0.009336320378715937}, {4., 
       0.0045331629467799854`}, {5., 0.002248189084633244}, {6., 
       0.0009419779887709082}, {7., 0.000060202798391666083`}}]}, 
     {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      LineBox[{{2., 0.09391306338381371}, {3., 0.1063431210287574}, {4., 
       0.10530481407999169`}, {5., 0.09935441291460616}, {6., 
       0.0919958321839474}, {7., 0.08456325907085523}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Thickness[0.01]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{2., 
       0.5616655147288059}}, {{3., 0.5373564912550998}}, {{4., 
       0.48925619036142565`}}, {{5., 0.442413779642901}}, {{6., 
       0.40156543434573505`}}, {{7., 0.36690588200356145`}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Thickness[0.01]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{
       2., -0.009644555222690606}}, {{3., 0.1242456692248696}}, {{4., 
       0.15016346943570674`}}, {{5., 0.15102050596743782`}}, {{6., 
       0.14597145072725212`}}, {{7., 0.13904948068268103`}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Thickness[0.01]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{2., 
       0.037260655624144316`}}, {{3., 0.042034691861106005`}}, {{4., 
       0.023527308358736242`}}, {{5., 0.02588256768471272}}, {{6., 
       0.029167266433415728`}}, {{7., 0.0327436575345596}}}]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], 
            PolygonBox[
             NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
               1, 1 - 3^Rational[1, 2]}}, {{0, 
               1}, {-1, -0.7320508075688772}, {1, -0.7320508075688772}}]]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Thickness[0.01]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{
       2., -0.014452820266193649`}}, {{3., 0.09296040109121452}}, {{4., 
       0.10640167825923719`}}, {{5., 0.10318008812747224`}}, {{6., 
       0.09744942904096188}}, {{7., 0.09186614853355213}}}]}, 
     {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], 
            PolygonBox[
             NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
               1, -1 + 3^Rational[1, 2]}}, {{
               0, -1}, {-1, 0.7320508075688772}, {1, 0.7320508075688772}}]]}],
          
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6], 
            Thickness[0.01]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{2., 
       0.02233593348410467}}, {{3., 0.009336320378715937}}, {{4., 
       0.0045331629467799854`}}, {{5., 0.002248189084633244}}, {{6., 
       0.0009419779887709082}}, {{7., 0.000060202798391666083`}}}]}, 
     {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
      0.012833333333333334`], Thickness[0.01], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[CircleBox[{0, 0}]],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6], 
            Thickness[0.01]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[20]], {{{2., 
       0.09391306338381371}}, {{3., 0.1063431210287574}}, {{4., 
       0.10530481407999169`}}, {{5., 0.09935441291460616}}, {{6., 
       0.0919958321839474}}, {{7., 0.08456325907085523}}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
      0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
      0.012833333333333334`], Thickness[0.01]}, 
     {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
      0.012833333333333334`], Thickness[
      0.01]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.8958333333333335`, 0},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    GraphicsBox[{
      Thickness[0.019557989438685704`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
         "], CompressedData["
1:eJxdk3tIU3EUx6eTHqCS0zVzzrTda2klpgvzuravgRY1sBckpoXlq4dppaSi
IoVJWViW6NaQaoUKihJWSDU1kcJXiWExBSXEXCrlimWZrXt3573ggd8fH37n
d873PH4BJ7IOpgoFAoETfdT0cabPm65dTadUFEaCZI02oRyrYslc5wQKTaIt
7ukhDtZRuFtWmjCkJ6AZvJ34zzMKE8kPhhXNBOqm9oTYOnn+KLJEv5vk+cvp
zdZqmRIlC1T2QL2Dk5ZzFELDabvohxotbWYKGy2EWRckhaTqw+oMSyRmrmaW
h0nFrL8bhT7GGr1QcSiHqP5GYRPjbxZz8TrKjZcVhnX43rL/jE6iRIPVnNeX
7Y+bjH+7Er9npzsiDQRKXLortv1SISVpNFaYR0DB6OhS4VLXsxjt4gY8Zurz
ULH5j8o4tufX+HBcMDZvCt8nxs820/XFUhWnb2twg+f7CZ6zGstHMkrUHBcx
ffik5t7fsa44XqMBq2NIAte45rupAJv/hTfy4+u390uBQsZ/WoKI4e5MhT/Q
ydQr9GbrmFI77teivUi2I72VZ7segmf7fP8s1ePN8eHZobmaaCnH7Hx8YbOb
ColkvO/ASxk7H5Ga3Re/9UhNoy1WDWaM2msBaI2Yf51S4LgvlkPzduXOe1Vq
rt8tIecMTqM8M+OxrQF6mL0sJlBWd6QnTAH41B4L6r1F4Aczzzieb+z96qI4
D7SQE1dq+wlHXuCASVqYbCFYfToHXyDZft5fik/Ck17XtFfAojV3XO8RCHuY
J3R/LXSihEAunn1f5IFwMVRSTjEAU2baJIkZN2OoVsSzfR4C4HO85PngOMn3
n4lnItk6M3i26w9Qcf6uTL+DlZyeR2NGd70hiuOcp+KFXiPFcaJ/9NzJsxT0
D+Vtf3eTjv9JwSu/MqdfIcfy//0f8Ty/cQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         39.98590000000001, 13.9547}, {39.271899999999995`, 13.9547}, {
         34.8375, 3.8812499999999996`}, {35.5516, 3.8812499999999996`}, {
         39.98590000000001, 13.9547}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mUvPPT+b3RxqLr/45axt5gDjK+wa8G+VD5R
h523uv6mnnd1MDEGAUy+7oQFPwzZ3OD8m9I1iUa2uPkOTY+Oz0h2h5vvplrK
NCsBxheD8zU+qbyc1YngQ/SLo/IvI/hnQMBHAm7+TBCIlHRoWx5+ymiLm0O0
aoTMORlJhwjx7RcZ8twc+iK6/RkFJB0qI1aYng12dVgrpMOXfk/CIeHwZe3U
TDeIfk5FB6FPjufT/rpB5OuUIfZquztsUH3SPO+sCpzfyHK033C6GpzvdYLd
dnaoJtz+9DQgYNN2kJh6hTPjkyucP+UbW/yMFgT/Yn48+zlLV4h/erQc1nTf
zmB47+Jw/mrYG/1oTYdboPC86uLwIkv723RZNYdEkHsZXeF8sLyoq4OuovyX
HDN1Bx+QO3RdHZJj77gxz9CA2Jfi6iA9L07ztIGmgxrIG6cQfHD4+LnB+StA
6WGhm4PH/lpZi+fqcP4jkMIHqnA+2D4xFYdLIPcnujmAoytYyUEEFH5bof55
I+eAnt4A6vb6RA==
         "]]}, 
       Thickness[0.019557989438685704`], StripOnInput -> False]}, {
     ImageSize -> {153.40357658779575`, 49.01612951432129}, 
      ImageSize -> {51.134525529265254`, 16.338709838107096`}, 
      BaselinePosition -> Scaled[0.32439307852814453`], 
      ImageSize -> {52., 17.}, PlotRange -> {{0., 51.13}, {0., 16.34}}, 
      AspectRatio -> Automatic}], {Right, Top}, {Right, Top}],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01058313048999894], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
            13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656, 
            11.521900000000002`}, {79.9656, 10.460899999999999`}, {
            80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {82.9094,
             9.6875}, {83.73129999999999, 10.532799999999998`}, {
            83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
            82.9563, 13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
            81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
            82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
            10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
            9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
            11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
            81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
            86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
            85.29379999999999, 7.135939999999998}, {85.29379999999999, 
            6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
            87.12970000000001, 5.300000000000001}, {88.23750000000001, 
            5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
            7.290629999999999}, {89.0609, 8.339060000000002}, {
            88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
            87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
            88.20159999999998, 8.24375}, {88.20159999999998, 
            7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
            5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
            86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
            7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
            87.21249999999999, 8.85156}}, {{82.4797, 5.0609399999999996`}, {
            86.84379999999999, 13.751599999999996`}, {86.36559999999999, 
            13.751599999999996`}, {82.00309999999999, 5.0609399999999996`}, {
            82.4797, 5.0609399999999996`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

           "]]}, 
         Thickness[0.01058313048999894], StripOnInput -> False]}, {
       ImageSize -> {283.46651058530506`, 49.01612951432129}, 
        ImageSize -> {94.48883686176836, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {95., 17.}, 
        PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.007886435331230283], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
            "], {{30.487499999999997`, 8.971879999999999}, {
            30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
            9.353129999999998}, {30.7984, 9.567189999999998}, {
            31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
            32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
            9.304689999999999}, {33.718799999999995`, 8.02969}, {
            33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
            5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
            30.487499999999997`, 6.1468799999999995`}, {30.487499999999997`, 
            6.409379999999999}, {30.487499999999997`, 8.971879999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
           "]]}, 
         Thickness[0.007886435331230283], StripOnInput -> False]}, {
       ImageSize -> {380.40956413449567`, 49.01612951432129}, 
        ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1.8958333333333335`, 7.}, {-0.014452820266193649`, 
   0.5616655147288059}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.753272641191676*^9, 3.753290440604189*^9, 
  3.753370444318008*^9, 3.753372851609247*^9, 3.753373972476254*^9, 
  3.753418763526675*^9, 3.753419896565423*^9, 3.7534205001855783`*^9, 
  3.7536167922993317`*^9, 3.753767789202791*^9, 3.753767826153462*^9, 
  3.777719099663406*^9, 3.790933253923224*^9},
 CellLabel->
  "Out[301]=",ExpressionUUID->"bc0a41c9-5e94-4254-b52f-af9099c1c4d4"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", "\[Pi]"}], 
  TraditionalForm]],ExpressionUUID->"91406740-abae-40f1-b699-315489dd0b4b"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 
  3.753094836313105*^9}},ExpressionUUID->"fbabb15d-71a9-4712-9389-\
b2684fdc4557"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
  3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
  3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753095014391552*^9}, {
  3.753205790459671*^9, 3.7532058772792873`*^9}, {3.7532059497552977`*^9, 
  3.753205960095766*^9}, {3.75320647319567*^9, 3.7532064928913383`*^9}, {
  3.753383353773312*^9, 3.7533833617083807`*^9}, {3.753418525170248*^9, 
  3.753418555493843*^9}, {3.790965916782339*^9, 3.790966028311145*^9}},
 CellLabel->
  "In[2210]:=",ExpressionUUID->"b977b9c4-749d-4dd0-821c-842a6d29c987"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EvsN\[Pi]", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",",
        "\[CapitalDelta]OGTDLDA$Singles", ",", 
       "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsN", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$L = \\\\pi$ }\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
    "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<EvsN_1.pdf\>\"", ",", "%"}], "]"}], ";"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<EvsN_1.pdf\>\"", ",", 
      RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
     "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Export", "[", 
     RowBox[{"\"\<EvsN_Legend.pdf\>\"", ",", 
      RowBox[{"%%", "\[LeftDoubleBracket]", 
       RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",",
        "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
       "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
      "}"}], ",", "OptionsEvsNHF", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$L = \\\\pi$ }\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
          ","}], "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], 
    "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753205885320985*^9, 3.753205890446739*^9}, {3.7532059286985893`*^9, 
   3.753205934261099*^9}, {3.7532059661302233`*^9, 3.753205973120778*^9}, {
   3.75327257108757*^9, 3.753272571298737*^9}, {3.753290385295329*^9, 
   3.7532903878986464`*^9}, {3.753373914377483*^9, 3.753373957440463*^9}, {
   3.753383363924561*^9, 3.75338337623132*^9}, 3.7534187015699883`*^9, {
   3.753419232678842*^9, 3.753419301487474*^9}, {3.753551660185274*^9, 
   3.753551673895083*^9}, {3.753551937896236*^9, 3.753551953767014*^9}, {
   3.790965865282588*^9, 3.790965873237974*^9}, {3.790966041001677*^9, 
   3.790966067146737*^9}, {3.79096612726095*^9, 3.79096614762763*^9}, {
   3.7910040927167473`*^9, 3.791004092791485*^9}, {3.791004938410544*^9, 
   3.791004951055751*^9}, {3.7910209172571507`*^9, 3.791020942075581*^9}, {
   3.791021054128468*^9, 3.791021073517562*^9}},
 CellLabel->
  "In[2211]:=",ExpressionUUID->"cdf7b4c5-8db6-4927-8a05-41e9c98b3234"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 2.0401231466142797`}, {3., 1.9493347974022979`}, {4., 
       1.805481236315447}, {5., 1.6522313842140455`}, {6., 
       1.5120646085249456`}, {7., 1.389708633937123}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., -0.025091905677842946`}, {3., 0.45353947107657155`}, {4., 
       0.5430491029558504}, {5., 0.5495306526924846}, {6., 
       0.5358235556398117}, {7., 0.5146913427663904}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 0.07791806285010223}, {3., 0.06940526733400368}, {4., 
       0.010530786987958073`}, {5., 0.03672814287401366}, {6., 
       0.05726200701335295}, {7., 0.07692677980545977}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      LineBox[{{2., -0.0750795113116256}, {3., 0.3375611139179778}, {4., 
       0.37461038672318325`}, {5., 0.3643072521373615}, {6., 
       0.3468494431727466}, {7., 0.3301737945199878}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., -0.3848681558734233}, {3., -0.06341451824339263}, {
       4., -0.011309457606584132`}, {5., -0.0005591215172978278}, {6., 
       0.00023853037650334395`}, {7., -0.0017781910730520869`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2., -0.14786845861147146`}, {3., 0.2850004651639537}, {4., 
       0.3654393807284415}, {5., 0.3699935565157953}, {6., 
       0.3531359223731433}, {7., 0.32999644443537596`}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       2.0401231466142797`}}, {{3., 1.9493347974022979`}}, {{4., 
       1.805481236315447}}, {{5., 1.6522313842140455`}}, {{6., 
       1.5120646085249456`}}, {{7., 1.389708633937123}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.025091905677842946`}}, {{3., 0.45353947107657155`}}, {{4., 
       0.5430491029558504}}, {{5., 0.5495306526924846}}, {{6., 
       0.5358235556398117}}, {{7., 0.5146913427663904}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.07791806285010223}}, {{3., 0.06940526733400368}}, {{4., 
       0.010530786987958073`}}, {{5., 0.03672814287401366}}, {{6., 
       0.05726200701335295}}, {{7., 0.07692677980545977}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.0750795113116256}}, {{3., 0.3375611139179778}}, {{4., 
       0.37461038672318325`}}, {{5., 0.3643072521373615}}, {{6., 
       0.3468494431727466}}, {{7., 0.3301737945199878}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.3848681558734233}}, {{3., -0.06341451824339263}}, {{
       4., -0.011309457606584132`}}, {{5., -0.0005591215172978278}}, {{6., 
       0.00023853037650334395`}}, {{7., -0.0017781910730520869`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.14786845861147146`}}, {{3., 0.2850004651639537}}, {{4., 
       0.3654393807284415}}, {{5., 0.3699935565157953}}, {{6., 
       0.3531359223731433}}, {{7., 0.32999644443537596`}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm[
      "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm[
      "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.8958333333333335`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01058313048999894], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
            13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656, 
            11.521900000000002`}, {79.9656, 10.460899999999999`}, {
            80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {82.9094,
             9.6875}, {83.73129999999999, 10.532799999999998`}, {
            83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
            82.9563, 13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
            81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
            82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
            10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
            9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
            11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
            81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
            86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
            85.29379999999999, 7.135939999999998}, {85.29379999999999, 
            6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
            87.12970000000001, 5.300000000000001}, {88.23750000000001, 
            5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
            7.290629999999999}, {89.0609, 8.339060000000002}, {
            88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
            87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
            88.20159999999998, 8.24375}, {88.20159999999998, 
            7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
            5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
            86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
            7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
            87.21249999999999, 8.85156}}, {{82.4797, 5.0609399999999996`}, {
            86.84379999999999, 13.751599999999996`}, {86.36559999999999, 
            13.751599999999996`}, {82.00309999999999, 5.0609399999999996`}, {
            82.4797, 5.0609399999999996`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

           "]]}, 
         Thickness[0.01058313048999894], StripOnInput -> False]}, {
       ImageSize -> {283.46651058530506`, 49.01612951432129}, 
        ImageSize -> {94.48883686176836, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {95., 17.}, 
        PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.007886435331230283], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
            "], {{30.487499999999997`, 8.971879999999999}, {
            30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
            9.353129999999998}, {30.7984, 9.567189999999998}, {
            31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
            32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
            9.304689999999999}, {33.718799999999995`, 8.02969}, {
            33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
            5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
            30.487499999999997`, 6.1468799999999995`}, {30.487499999999997`, 
            6.409379999999999}, {30.487499999999997`, 8.971879999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
           "]]}, 
         Thickness[0.007886435331230283], StripOnInput -> False]}, {
       ImageSize -> {380.40956413449567`, 49.01612951432129}, 
        ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 26],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.026588673225206062`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
         "], CompressedData["
1:eJxdk3tIU3EUx6eTHqCS0zVzzrTda2klpgvzuravgRY1sBckpoXlq4dppaSi
IoVJWViW6NaQaoUKihJWSDU1kcJXiWExBSXEXCrlimWZrXt3573ggd8fH37n
d873PH4BJ7IOpgoFAoETfdT0cabPm65dTadUFEaCZI02oRyrYslc5wQKTaIt
7ukhDtZRuFtWmjCkJ6AZvJ34zzMKE8kPhhXNBOqm9oTYOnn+KLJEv5vk+cvp
zdZqmRIlC1T2QL2Dk5ZzFELDabvohxotbWYKGy2EWRckhaTqw+oMSyRmrmaW
h0nFrL8bhT7GGr1QcSiHqP5GYRPjbxZz8TrKjZcVhnX43rL/jE6iRIPVnNeX
7Y+bjH+7Er9npzsiDQRKXLortv1SISVpNFaYR0DB6OhS4VLXsxjt4gY8Zurz
ULH5j8o4tufX+HBcMDZvCt8nxs820/XFUhWnb2twg+f7CZ6zGstHMkrUHBcx
ffik5t7fsa44XqMBq2NIAte45rupAJv/hTfy4+u390uBQsZ/WoKI4e5MhT/Q
ydQr9GbrmFI77teivUi2I72VZ7segmf7fP8s1ePN8eHZobmaaCnH7Hx8YbOb
ColkvO/ASxk7H5Ga3Re/9UhNoy1WDWaM2msBaI2Yf51S4LgvlkPzduXOe1Vq
rt8tIecMTqM8M+OxrQF6mL0sJlBWd6QnTAH41B4L6r1F4Aczzzieb+z96qI4
D7SQE1dq+wlHXuCASVqYbCFYfToHXyDZft5fik/Ck17XtFfAojV3XO8RCHuY
J3R/LXSihEAunn1f5IFwMVRSTjEAU2baJIkZN2OoVsSzfR4C4HO85PngOMn3
n4lnItk6M3i26w9Qcf6uTL+DlZyeR2NGd70hiuOcp+KFXiPFcaJ/9NzJsxT0
D+Vtf3eTjv9JwSu/MqdfIcfy//0f8Ty/cQ==
         "]]}, 
       Thickness[0.026588673225206062`], StripOnInput -> False]}, {
     ImageSize -> {112.8397210460772, 49.01612951432129}, 
      ImageSize -> {37.6132403486924, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {38., 17.}, 
      PlotRange -> {{0., 37.61}, {0., 16.34}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{{1.8958333333333335`, 7.}, {-0.3848681558734233, 
   2.0401231466142797`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.753272641345632*^9, 3.753290441150608*^9, 3.753370445797558*^9, 
   3.75337285208636*^9, {3.753373915727332*^9, 3.753373973186849*^9}, 
   3.7534187648651867`*^9, {3.753419257552432*^9, 3.753419302459467*^9}, 
   3.753419897172667*^9, 3.753420500587288*^9, {3.753551657423036*^9, 
   3.7535516744423122`*^9}, 3.753551954620162*^9, 3.7536167941898823`*^9, 
   3.7537677904443293`*^9, 3.7537678266176767`*^9, 3.7773068469078627`*^9, 
   3.777306924963426*^9, 3.777719101623321*^9, 3.790933255283856*^9, 
   3.790965858178564*^9, {3.79096604940546*^9, 3.790966067694128*^9}, 
   3.790966150578527*^9, {3.790966408440091*^9, 3.790966476330077*^9}, {
   3.790966533074926*^9, 3.790966552859228*^9}, 3.791002367954555*^9, {
   3.791004003588469*^9, 3.791004030972845*^9}, {3.791004083733786*^9, 
   3.7910041037070913`*^9}, {3.7910049456584253`*^9, 3.791004951671088*^9}, {
   3.791020910292398*^9, 3.791020942625889*^9}, 3.791020987709443*^9, {
   3.791021056897156*^9, 3.791021074214739*^9}, 3.791021450955881*^9},
 CellLabel->
  "Out[2223]=",ExpressionUUID->"bd7820ca-b498-489f-9a87-ee4931189e57"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", 
   RowBox[{"2", "\[Pi]"}]}], 
  TraditionalForm]],ExpressionUUID->"03678d94-3980-4724-bd37-c824d3cb1d63"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094836313105*^9}, {
  3.753095600360203*^9, 
  3.753095600360417*^9}},ExpressionUUID->"effe8284-761d-4d1a-9fbe-\
f4f50962e0ba"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "5"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
   3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
   3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753095014391552*^9}, 
   3.753095592448429*^9, {3.7532064663738327`*^9, 3.753206466625929*^9}, {
   3.753383388501954*^9, 3.7533833974107428`*^9}, {3.7534185721742353`*^9, 
   3.753418597399056*^9}, 3.791004526383874*^9},
 CellLabel->
  "In[922]:=",ExpressionUUID->"e60e6860-d1d7-49c5-9d4e-58d04afc0146"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles"}], 
    "}"}], ",", "OptionsEvsN", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$L = 2\\\\pi$ }\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsN_2.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206551758759*^9, 3.753206552047102*^9}, {3.753272579604491*^9, 
   3.7532725798253317`*^9}, {3.7532903967602863`*^9, 3.753290401016995*^9}, {
   3.753383400522367*^9, 3.753383408638391*^9}, 3.753418709083683*^9, {
   3.7910045785845327`*^9, 3.7910045787692327`*^9}, {3.7910049661264143`*^9, 
   3.7910049700942163`*^9}},
 CellLabel->
  "In[923]:=",ExpressionUUID->"85686966-02f1-413e-a0b9-93d89d422f30"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 6.469875920656365}, {3., 6.334846037984078}, {4., 
       6.203264537783342}, {5., 5.857802959370837}, {6., 5.461295912636335}, {
       7., 5.07900795592679}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 0.2805290918600998}, {3., 1.5891621601610433`}, {4., 
       1.8026913121010397`}, {5., 1.8474466163599528`}, {6., 
       1.8340446496761111`}, {7., 1.7870071606151954`}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 0.3757468445704605}, {3., -0.17031086612180255`}, {
       4., -0.3846680327688003}, {5., -0.21814803041572609`}, {
       6., -0.11998434939020822`}, {7., -0.023863715009027023`}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      LineBox[{{2., -0.2762001659709604}, {3., 1.1270092870103365`}, {4., 
       1.150266788177862}, {5., 1.141730566985605}, {6., 
       1.1091494712709455`}, {7., 1.0741163550191957`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2., 0.38818031419393145`}, {3., 0.1205543930889717}, {4., 
       0.06057125663082888}, {5., 0.031495936440061656`}, {6., 
       0.014546134221211609`}, {7., 0.0027926191261049634`}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 1.0347765250397238`}, {3., 1.263973246874833}, {4., 
       1.3958538277854824`}, {5., 1.4111985911636549`}, {6., 
       1.3678167816304998`}, {7., 1.2978353494435455`}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       6.469875920656365}}, {{3., 6.334846037984078}}, {{4., 
       6.203264537783342}}, {{5., 5.857802959370837}}, {{6., 
       5.461295912636335}}, {{7., 5.07900795592679}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.2805290918600998}}, {{3., 1.5891621601610433`}}, {{4., 
       1.8026913121010397`}}, {{5., 1.8474466163599528`}}, {{6., 
       1.8340446496761111`}}, {{7., 1.7870071606151954`}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.3757468445704605}}, {{3., -0.17031086612180255`}}, {{
       4., -0.3846680327688003}}, {{5., -0.21814803041572609`}}, {{
       6., -0.11998434939020822`}}, {{7., -0.023863715009027023`}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.2762001659709604}}, {{3., 1.1270092870103365`}}, {{4., 
       1.150266788177862}}, {{5., 1.141730566985605}}, {{6., 
       1.1091494712709455`}}, {{7., 1.0741163550191957`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       0.38818031419393145`}}, {{3., 0.1205543930889717}}, {{4., 
       0.06057125663082888}}, {{5., 0.031495936440061656`}}, {{6., 
       0.014546134221211609`}}, {{7., 0.0027926191261049634`}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       1.0347765250397238`}}, {{3., 1.263973246874833}}, {{4., 
       1.3958538277854824`}}, {{5., 1.4111985911636549`}}, {{6., 
       1.3678167816304998`}}, {{7., 1.2978353494435455`}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm[
      "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.8958333333333335`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01058313048999894], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
            13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656, 
            11.521900000000002`}, {79.9656, 10.460899999999999`}, {
            80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {82.9094,
             9.6875}, {83.73129999999999, 10.532799999999998`}, {
            83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
            82.9563, 13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
            81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
            82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
            10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
            9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
            11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
            81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
            86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
            85.29379999999999, 7.135939999999998}, {85.29379999999999, 
            6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
            87.12970000000001, 5.300000000000001}, {88.23750000000001, 
            5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
            7.290629999999999}, {89.0609, 8.339060000000002}, {
            88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
            87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
            88.20159999999998, 8.24375}, {88.20159999999998, 
            7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
            5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
            86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
            7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
            87.21249999999999, 8.85156}}, {{82.4797, 5.0609399999999996`}, {
            86.84379999999999, 13.751599999999996`}, {86.36559999999999, 
            13.751599999999996`}, {82.00309999999999, 5.0609399999999996`}, {
            82.4797, 5.0609399999999996`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

           "]]}, 
         Thickness[0.01058313048999894], StripOnInput -> False]}, {
       ImageSize -> {283.46651058530506`, 49.01612951432129}, 
        ImageSize -> {94.48883686176836, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {95., 17.}, 
        PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.007886435331230283], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
            "], {{30.487499999999997`, 8.971879999999999}, {
            30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
            9.353129999999998}, {30.7984, 9.567189999999998}, {
            31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
            32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
            9.304689999999999}, {33.718799999999995`, 8.02969}, {
            33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
            5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
            30.487499999999997`, 6.1468799999999995`}, {30.487499999999997`, 
            6.409379999999999}, {30.487499999999997`, 8.971879999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
           "]]}, 
         Thickness[0.007886435331230283], StripOnInput -> False]}, {
       ImageSize -> {380.40956413449567`, 49.01612951432129}, 
        ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.022941041523285157`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4kaWo/2G4pYOVfd/3DL2FnOA8RV2LdiXyifq
sPyFh97/QGsHE2MQwOT3B5eoTN+P4D/N0v42XdcGJ3+L+Y9DKVV2cPP318pa
pJfA+GJwvsYnlZezOhF8iH5xVP5lBP8MCPhIwM2fCQKRkg72TY+Oz5C2dYhW
jZA5JyPp8CRx4TWTfhuHvohuf0YBSQf1J83zzkZZOawV0uFLvyfh8GXnra6/
rTYQ/ZyKDuHi2y8yrLOFyNcpO8wAi9s5bFAFaVSB88HhNl0Nzvc6wW47O1QT
bn96GhCwaTskxN5xY55hDefHKDh+TN5jBedfF/rkeF7NCuKfHi2Hbq9XLCYT
LR3OXw17ox+t6fAcFJ6xlg4vQLSsmsN3kHu3Ivhg+buWDrqK8l9yzNQdThx2
WpvJZ+WQDLZXA2JfjZWD9Lw4zdMGmg71v60KznlYw/ng8PG3gfMbQP76buPg
AQro5+pw/qMIYMA8UIXzwfaJqUDcX2bjAI6uYCUHkDIGOWuIf97IOaCnNwBz
bADx
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
         "], CompressedData["
1:eJxdk21IU1EYx6czSyoxc20550u7VxvkMHd784v/3YsVZdgbJGYNI7UQ03xB
LbUwSpZ9kGGkY4i1DxpoWvSClGaICL6FGEIrUEwiU4NmiGK27rl33gs+cD78
OM/5P+f5P+dEXco7nalUKBQ+/Erkly+/vmU8HmcigC8GXatHqYef05bgEwu0
Be8JzDZ6+QRQV303bcxBofnHUaPHCkyTc+0UzhRRjzyTMucELDdlL8hc+Eq1
Mhhoxu2VhPyRFi8b1/EzIM7ER2E4hkgUATFuasZu0EL98FPAFXci5u7l1sRr
VWK+P8S81hD0GxJsgyXAbpI/o5L0emq6qxjnTpSmtuwb3mzG08WZ0qH8SDHf
Ysby/GzPIScFVE31199kcfnC18PKUgoNJDJYlPS+TmpY3SX2t4kV65/XSSzU
Tw6V+MbEkst0XIWV9Ny+fywr3U+4f4HMB8b7cpkemd9X6A5mz8nn6xb9LfXJ
HBjix5gaW1La6zLBifXfalBG+tFyKCf5s2pRL5LDB9KvUoPnxmtOnz+sd38H
JroDHSaXzMJ9bDIL861Y60cj8dn5sd/1Zq3E4nzC4CFxi0U6nRo28k6HmmM/
/RgrK76X8AiQNJOTFX20RuGztjwjvsu7X6lHzPSdxuEB2e9U9ZtRxS+ZBT+D
OAz0sm1XKylUN58biGc4hDZeNAzWUljoOJljT5H5Aal/nUMHTYS987NyOOXi
C7spaEi/di8X0KKfTWv6NLa7zR+zujisLhZPOrZFQ5B5wfvr5gulRUt6wnvR
R4t+JHHIIvGdxtzW7riGYJmFeSg4TJHGJmnZf6LnosX5vJQ5iS72tQexUv4G
oq8yS/cZzbNsHBmFxJ2u+6uZFplja5uW9u4HHE/0nX+P0OL/DABCymxFw4we
6//3f9hgwU8=
         "]]}, 
       Thickness[0.022941041523285157`], StripOnInput -> False]}, {
     ImageSize -> {130.77247322540472`, 49.01612951432129}, 
      ImageSize -> {43.590824408468244`, 16.338709838107096`}, 
      BaselinePosition -> Scaled[0.32439307852814453`], 
      ImageSize -> {44., 17.}, PlotRange -> {{0., 43.59}, {0., 16.34}}, 
      AspectRatio -> Automatic}], TraditionalForm],
  PlotRange->{{1.8958333333333335`, 7.}, {-0.3846680327688003, 
   6.469875920656365}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.753272580327758*^9, 3.75327264153825*^9, 3.7532904417601852`*^9, 
   3.753370448006701*^9, 3.7533728525730352`*^9, 3.753373973839135*^9, 
   3.7534187662940474`*^9, 3.753419897755048*^9, 3.7534205010196543`*^9, 
   3.753616796188067*^9, 3.753767791944281*^9, 3.7537678271344137`*^9, 
   3.7773069090662622`*^9, 3.777719103655271*^9, 3.7909332566732197`*^9, 
   3.7910024358590803`*^9, {3.791004971623643*^9, 3.791004976565796*^9}},
 CellLabel->
  "Out[935]=",ExpressionUUID->"4b8c3b55-fc55-4a9a-8d2a-846cb3727482"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", 
   RowBox[{"4", "\[Pi]"}]}], 
  TraditionalForm]],ExpressionUUID->"da8b6a44-99bc-4eca-bc4c-7ccc78e0462f"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 
  3.753094858279149*^9}},ExpressionUUID->"3beb515a-25a0-4fad-8948-\
c5d2adb5342f"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "6"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
   3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
   3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753094986444912*^9}, {
   3.7532064602284193`*^9, 3.753206460514442*^9}, {3.7533834189289303`*^9, 
   3.753383425727191*^9}, {3.753418604316607*^9, 3.753418630277874*^9}, 
   3.791004331680656*^9},
 CellLabel->
  "In[611]:=",ExpressionUUID->"1f972af2-9518-4e12-a363-1cb335d81abc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]OGTDHF$Singles", ",", "\[CapitalDelta]OGCIS$Singles"}], 
    "}"}], ",", "OptionsEvsN", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$L = 4\\\\pi$ }\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EvsN_4.pdf\>\"", ",", "%"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
     "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
    "}"}], ",", "OptionsEvsNHF", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$L = 4\\\\pi$ }\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ","}], 
       "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.7532065441037188`*^9, 3.75320654438634*^9}, {3.753272588990425*^9, 
   3.753272589184348*^9}, {3.7532904092258167`*^9, 3.753290412549965*^9}, {
   3.753383430342952*^9, 3.75338343652528*^9}, 3.753418718100662*^9, {
   3.791004295330295*^9, 3.7910043136435328`*^9}, {3.791004365683263*^9, 
   3.791004383907*^9}, {3.7910044163371363`*^9, 3.791004473186829*^9}},
 CellLabel->
  "In[669]:=",ExpressionUUID->"534114c1-ac77-4578-8df6-3cee3db6bf96"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 15.874581298799939`}, {3., 15.797854208066758`}, {4., 
       17.43603191809505}, {5., 18.089767724317632`}, {6., 
       17.97783665194935}, {7., 17.426008875555112`}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 2.7346370011880836`}, {3., 5.36300062900005}, {4., 
       5.3170955409483}, {5., 5.548188238592007}, {6., 5.674549377321756}, {
       7., 5.723157538998085}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 4.5331750085709315`}, {3., -0.15159740891462914`}, {
       4., -1.870539344717476}, {5., -1.7755578202600109`}, {
       6., -1.8148553629179005`}, {7., -1.5936279390321537`}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      LineBox[{{2., -0.017557160894600507`}, {3., 3.5740189344769093`}, {4., 
       2.8961030043858234`}, {5., 3.0024358819616213`}, {6., 
       2.9776339473387403`}, {7., 3.0032706981549744`}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2., 1.0850512268800516`}, {3., 0.3400791632261175}, {4., 
       0.20055049164486777`}, {5., 0.11577113532622141`}, {6., 
       0.06153317544684393}, {7., 0.022391021639476785`}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], 
      LineBox[{{2., 2.4082699009437976`}, {3., 3.4191803344778795`}, {4., 
       4.388981835070457}, {5., 4.899788081753954}, {6., 5.081966362251221}, {
       7., 5.058715543464205}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       15.874581298799939`}}, {{3., 15.797854208066758`}}, {{4., 
       17.43603191809505}}, {{5., 18.089767724317632`}}, {{6., 
       17.97783665194935}}, {{7., 17.426008875555112`}}}]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                Offset[{4 3^Rational[1, 2], -4}]}, {
               Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                Offset[{6.928203230275509, -4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                 Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
               Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                 Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       2.7346370011880836`}}, {{3., 5.36300062900005}}, {{4., 
       5.3170955409483}}, {{5., 5.548188238592007}}, {{6., 
       5.674549377321756}}, {{7., 5.723157538998085}}}]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
               Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 0, 1]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       4.5331750085709315`}}, {{3., -0.15159740891462914`}}, {{
       4., -1.870539344717476}}, {{5., -1.7755578202600109`}}, {{
       6., -1.8148553629179005`}}, {{7., -1.5936279390321537`}}}]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             LineBox[{
              Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], Offset[{5.5, 5.5}], 
               Offset[{-5.5, 5.5}], Offset[{-5.5, -5.5}]}]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0, 
             Rational[2, 3], 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
       2., -0.017557160894600507`}}, {{3., 3.5740189344769093`}}, {{4., 
       2.8961030043858234`}}, {{5., 3.0024358819616213`}}, {{6., 
       2.9776339473387403`}}, {{7., 3.0032706981549744`}}}]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], 
             PolygonBox[
              NCache[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                Offset[{4 3^Rational[1, 2], 4}]}, {
               Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                Offset[{6.928203230275509, 4}]}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             JoinedCurveBox[NCache[
              Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                 Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
               Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                 Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
              CurveClosed->True]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[0.5, 0, 0.5]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       1.0850512268800516`}}, {{3., 0.3400791632261175}}, {{4., 
       0.20055049164486777`}}, {{5., 0.11577113532622141`}}, {{6., 
       0.06153317544684393}}, {{7., 0.022391021639476785`}}}]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
            {AbsoluteThickness[3.], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[0.01], 
            RGBColor[1, 0.5, 0]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
       2.4082699009437976`}}, {{3., 3.4191803344778795`}}, {{4., 
       4.388981835070457}}, {{5., 4.899788081753954}}, {{6., 
       5.081966362251221}}, {{7., 5.058715543464205}}}]}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm["Butt"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"]}, 
     {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[0.01], 
      CapForm[
      "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.8958333333333335`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.01058313048999894], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
            13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656, 
            11.521900000000002`}, {79.9656, 10.460899999999999`}, {
            80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {82.9094,
             9.6875}, {83.73129999999999, 10.532799999999998`}, {
            83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
            82.9563, 13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
            81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
            82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
            10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
            9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
            11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
            81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
            86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
            85.29379999999999, 7.135939999999998}, {85.29379999999999, 
            6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
            87.12970000000001, 5.300000000000001}, {88.23750000000001, 
            5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
            7.290629999999999}, {89.0609, 8.339060000000002}, {
            88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
            87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
            88.20159999999998, 8.24375}, {88.20159999999998, 
            7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
            5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
            86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
            7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
            87.21249999999999, 8.85156}}, {{82.4797, 5.0609399999999996`}, {
            86.84379999999999, 13.751599999999996`}, {86.36559999999999, 
            13.751599999999996`}, {82.00309999999999, 5.0609399999999996`}, {
            82.4797, 5.0609399999999996`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

           "]]}, 
         Thickness[0.01058313048999894], StripOnInput -> False]}, {
       ImageSize -> {283.46651058530506`, 49.01612951432129}, 
        ImageSize -> {94.48883686176836, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {95., 17.}, 
        PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.007886435331230283], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
            "], {{30.487499999999997`, 8.971879999999999}, {
            30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
            9.353129999999998}, {30.7984, 9.567189999999998}, {
            31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
            32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
            9.304689999999999}, {33.718799999999995`, 8.02969}, {
            33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
            5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
            30.487499999999997`, 6.1468799999999995`}, {30.487499999999997`, 
            6.409379999999999}, {30.487499999999997`, 8.971879999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
            "]}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
           "]]}, 
         Thickness[0.007886435331230283], StripOnInput -> False]}, {
       ImageSize -> {380.40956413449567`, 49.01612951432129}, 
        ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 20],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.022941041523285157`], 
      StyleBox[{
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEbGwcWhTYVc9ckXWA8UPeXv44w1EKzhepnFRy
NkXcYeoE/iozaRuHmSCwU8zB5wS77exWa4j6hWIOPP7rp6SesHKIUY2QOVeD
4CvsWrAvlU/U4cRhp7WZcTYOJsYggMn/siEge9ZyBF9iXpzm6Q+4+VeFPjme
b7ODmw/jw+zfXytrkf7FFu6+kq2iv0/H2TqkgcAxMQebyogVpra2cP/B+DD/
w/iw8OnxesVi8hGNb2jnsCPYKuL/cVm4/Qe69zWZLEbwwc5tVnBoYDnab/jd
1sF5QrNQWpYCxPy9CH5/cInK9H5bh5XfXlacKVBwSAW5sw3Bh7kHnf/ANd5x
1kFlOP8/GKhDwsnZFhKPPFoO4lOvcGYE2Tqkg8xl03YIF99+kUEP6B9eYESp
ajts0MtbzOhj4/AgAijRoOUQreD4MfmNBUT/GzkHkDADnyVGeoHxAZw39S8=

          "], {{28.237499999999997`, 8.22031}, {25.674999999999997`, 
          8.22031}, {28.237499999999997`, 12.417199999999998`}, {
          28.237499999999997`, 8.22031}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
         "], CompressedData["
1:eJxdk21IU1EYx6czSyoxc20550u7VxvkMHd784v/3YsVZdgbJGYNI7UQ03xB
LbUwSpZ9kGGkY4i1DxpoWvSClGaICL6FGEIrUEwiU4NmiGK27rl33gs+cD78
OM/5P+f5P+dEXco7nalUKBQ+/Erkly+/vmU8HmcigC8GXatHqYef05bgEwu0
Be8JzDZ6+QRQV303bcxBofnHUaPHCkyTc+0UzhRRjzyTMucELDdlL8hc+Eq1
Mhhoxu2VhPyRFi8b1/EzIM7ER2E4hkgUATFuasZu0EL98FPAFXci5u7l1sRr
VWK+P8S81hD0GxJsgyXAbpI/o5L0emq6qxjnTpSmtuwb3mzG08WZ0qH8SDHf
Ysby/GzPIScFVE31199kcfnC18PKUgoNJDJYlPS+TmpY3SX2t4kV65/XSSzU
Tw6V+MbEkst0XIWV9Ny+fywr3U+4f4HMB8b7cpkemd9X6A5mz8nn6xb9LfXJ
HBjix5gaW1La6zLBifXfalBG+tFyKCf5s2pRL5LDB9KvUoPnxmtOnz+sd38H
JroDHSaXzMJ9bDIL861Y60cj8dn5sd/1Zq3E4nzC4CFxi0U6nRo28k6HmmM/
/RgrK76X8AiQNJOTFX20RuGztjwjvsu7X6lHzPSdxuEB2e9U9ZtRxS+ZBT+D
OAz0sm1XKylUN58biGc4hDZeNAzWUljoOJljT5H5Aal/nUMHTYS987NyOOXi
C7spaEi/di8X0KKfTWv6NLa7zR+zujisLhZPOrZFQ5B5wfvr5gulRUt6wnvR
R4t+JHHIIvGdxtzW7riGYJmFeSg4TJHGJmnZf6LnosX5vJQ5iS72tQexUv4G
oq8yS/cZzbNsHBmFxJ2u+6uZFplja5uW9u4HHE/0nX+P0OL/DABCymxFw4we
6//3f9hgwU8=
         "]]}, 
       Thickness[0.022941041523285157`], StripOnInput -> False]}, {
     ImageSize -> {130.77247322540472`, 49.01612951432129}, 
      ImageSize -> {43.590824408468244`, 16.338709838107096`}, 
      BaselinePosition -> Scaled[0.32439307852814453`], 
      ImageSize -> {44., 17.}, PlotRange -> {{0., 43.59}, {0., 16.34}}, 
      AspectRatio -> Automatic}], TraditionalForm],
  PlotRange->{{1.8958333333333335`, 7.}, {-1.870539344717476, 
   18.089767724317632`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.791004440587781*^9, 3.791004473661234*^9}},
 CellLabel->
  "Out[681]=",ExpressionUUID->"6ff6dd3f-3daa-49c0-a19a-1eb1ffb85c19"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        LineBox[{{2., 15.874581298799939`}, {3., 15.797854208066758`}, {4., 
         17.43603191809505}, {5., 18.089767724317632`}, {6., 
         17.97783665194935}, {7., 17.426008875555112`}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        LineBox[{{2., 2.7346370011880836`}, {3., 5.36300062900005}, {4., 
         5.3170955409483}, {5., 5.548188238592007}, {6., 5.674549377321756}, {
         7., 5.723157538998085}}]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        LineBox[{{2., 4.5331750085709315`}, {3., -0.15159740891462914`}, {
         4., -1.870539344717476}, {5., -1.7755578202600109`}, {
         6., -1.8148553629179005`}, {7., -1.5936279390321537`}}]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        LineBox[{{2., -0.017557160894600507`}, {3., 3.5740189344769093`}, {4.,
          2.8961030043858234`}, {5., 3.0024358819616213`}, {6., 
         2.9776339473387403`}, {7., 3.0032706981549744`}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]], 
        LineBox[{{2., 21.991150458439783`}, {3., 19.549891928174713`}, {4., 
         20.37534557094442}, {5., 19.71906007345329}, {6., 
         18.558742400743593`}, {7., 17.249948412723974`}}]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]], 
        LineBox[{{2., 0.7576976546202723}, {3., 4.509229166171746}, {4., 
         4.520889109135798}, {5., 4.720873537440094}, {6., 
         4.7014495234534746`}, {7., 4.584903938143706}}]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]], 
        LineBox[{{2., 0.5364690032447378}, {3., -1.3588225751890317`}, {
         4., -2.521231626070124}, {5., -2.2153389906963654`}, {
         6., -2.366574950345098}, {7., -2.3874878786975415`}}]}, {
        Hue[0.3224758424985268, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        LineBox[{{2., -1.3593827263791145`}, {3., 3.252719533065196}, {4., 
         2.1050832364554926`}, {5., 2.1250318355414297`}, {6., 
         1.9653028485704216`}, {7., 1.8406315742363435`}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
          0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., 15.874581298799939`}}, {{3., 
         15.797854208066758`}}, {{4., 17.43603191809505}}, {{5., 
         18.089767724317632`}}, {{6., 17.97783665194935}}, {{7., 
         17.426008875555112`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}], 
                   Offset[{0, 8}]}], 
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}], 
                   Offset[{0, 8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[1, 0, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., 2.7346370011880836`}}, {{3., 
         5.36300062900005}}, {{4., 5.3170955409483}}, {{5., 
         5.548188238592007}}, {{6., 5.674549377321756}}, {{7., 
         5.723157538998085}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 0, 1]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., 4.5331750085709315`}}, {{
         3., -0.15159740891462914`}}, {{4., -1.870539344717476}}, {{
         5., -1.7755578202600109`}}, {{6., -1.8148553629179005`}}, {{
         7., -1.5936279390321537`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{-5.5, -5.5}], 
                  Offset[{5.5, -5.5}], 
                  Offset[{5.5, 5.5}], 
                  Offset[{-5.5, 5.5}], 
                  Offset[{-5.5, -5.5}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{-5.5, -5.5}], 
                 Offset[{5.5, -5.5}], 
                 Offset[{5.5, 5.5}], 
                 Offset[{-5.5, 5.5}], 
                 Offset[{-5.5, -5.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 
                  Rational[2, 3], 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., -0.017557160894600507`}}, {{3., 
         3.5740189344769093`}}, {{4., 2.8961030043858234`}}, {{5., 
         3.0024358819616213`}}, {{6., 2.9776339473387403`}}, {{7., 
         3.0032706981549744`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}]}, {
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}], 
                   Offset[{0, -8}]}], 
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}], 
                   Offset[{0, -8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
          0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., 21.991150458439783`}}, {{3., 
         19.549891928174713`}}, {{4., 20.37534557094442}}, {{5., 
         19.71906007345329}}, {{6., 18.558742400743593`}}, {{7., 
         17.249948412723974`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 RGBColor[1, 0, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., 0.7576976546202723}}, {{3., 
         4.509229166171746}}, {{4., 4.520889109135798}}, {{5., 
         4.720873537440094}}, {{6., 4.7014495234534746`}}, {{7., 
         4.584903938143706}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}], 
                   Offset[{0, 8}]}], 
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}], 
                   Offset[{0, 8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 RGBColor[0, 0, 1]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., 0.5364690032447378}}, {{
         3., -1.3588225751890317`}}, {{4., -2.521231626070124}}, {{
         5., -2.2153389906963654`}}, {{6., -2.366574950345098}}, {{
         7., -2.3874878786975415`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 RGBColor[0, 
                  Rational[2, 3], 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{2., -1.3593827263791145`}}, {{3., 
         3.252719533065196}}, {{4., 2.1050832364554926`}}, {{5., 
         2.1250318355414297`}}, {{6., 1.9653028485704216`}}, {{7., 
         1.8406315742363435`}}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          0]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          0]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     1, Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {1.8958333333333335`, 0}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.01058313048999894], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
              "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
               13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656,
                11.521900000000002`}, {79.9656, 10.460899999999999`}, {
               80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {
               82.9094, 9.6875}, {83.73129999999999, 10.532799999999998`}, {
               83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
               82.9563, 13.512500000000001`}, {81.9203, 
               13.512500000000001`}}, {{81.88439999999999, 13.2391}, {
               82.49219999999998, 13.2391}, {82.8734, 12.6313}, {82.8734, 
               11.653100000000002`}, {82.8734, 10.6281}, {82.4563, 9.96094}, {
               81.8125, 9.96094}, {81.1813, 9.96094}, {80.82339999999999, 
               10.5453}, {80.82339999999999, 11.5703}, {80.82339999999999, 
               12.5953}, {81.2281, 13.2391}, {81.88439999999999, 13.2391}}, {{
               87.2484, 9.12656}, {86.11559999999999, 9.12656}, {
               85.29379999999999, 8.29219}, {85.29379999999999, 
               7.135939999999998}, {85.29379999999999, 6.074999999999999}, {
               86.06880000000001, 5.300000000000001}, {87.12970000000001, 
               5.300000000000001}, {88.23750000000001, 5.300000000000001}, {
               89.0609, 6.1468799999999995`}, {89.0609, 7.290629999999999}, {
               89.0609, 8.339060000000002}, {88.28589999999998, 9.12656}, {
               87.2484, 9.12656}}, {{87.21249999999999, 8.85156}, {87.8203, 
               8.85156}, {88.20159999999998, 8.24375}, {88.20159999999998, 
               7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
               5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
               86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
               7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
               87.21249999999999, 8.85156}}, {{82.4797, 
               5.0609399999999996`}, {86.84379999999999, 
               13.751599999999996`}, {86.36559999999999, 
               13.751599999999996`}, {82.00309999999999, 
               5.0609399999999996`}, {82.4797, 5.0609399999999996`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

              "]]}, 
            Thickness[0.01058313048999894], StripOnInput -> False]}, {
          ImageSize -> {283.46651058530506`, 49.01612951432129}, 
           ImageSize -> {94.48883686176836, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {95., 17.}, 
           PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.007886435331230283], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
               "], {{30.487499999999997`, 8.971879999999999}, {
               30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
               9.353129999999998}, {30.7984, 9.567189999999998}, {
               31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
               32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
               9.304689999999999}, {33.718799999999995`, 8.02969}, {
               33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
               5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
               30.487499999999997`, 6.1468799999999995`}, {
               30.487499999999997`, 6.409379999999999}, {30.487499999999997`, 
               8.971879999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
              "]]}, 
            Thickness[0.007886435331230283], StripOnInput -> False]}, {
          ImageSize -> {380.40956413449567`, 49.01612951432129}, 
           ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}}, FrameStyle -> 
     Directive[
       Thickness[Large], 20], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     LabelStyle -> {FontFamily -> "Times"}, 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.022941041523285157`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEbGwcWhTYVc9ckXWA8UPeXv44w1EKzhepnFRy
NkXcYeoE/iozaRuHmSCwU8zB5wS77exWa4j6hWIOPP7rp6SesHKIUY2QOVeD
4CvsWrAvlU/U4cRhp7WZcTYOJsYggMn/siEge9ZyBF9iXpzm6Q+4+VeFPjme
b7ODmw/jw+zfXytrkf7FFu6+kq2iv0/H2TqkgcAxMQebyogVpra2cP/B+DD/
w/iw8OnxesVi8hGNb2jnsCPYKuL/cVm4/Qe69zWZLEbwwc5tVnBoYDnab/jd
1sF5QrNQWpYCxPy9CH5/cInK9H5bh5XfXlacKVBwSAW5sw3Bh7kHnf/ANd5x
1kFlOP8/GKhDwsnZFhKPPFoO4lOvcGYE2Tqkg8xl03YIF99+kUEP6B9eYESp
ajts0MtbzOhj4/AgAijRoOUQreD4MfmNBUT/GzkHkDADnyVGeoHxAZw39S8=

             "], {{28.237499999999997`, 8.22031}, {25.674999999999997`, 
             8.22031}, {28.237499999999997`, 12.417199999999998`}, {
             28.237499999999997`, 8.22031}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
            "], CompressedData["
1:eJxdk21IU1EYx6czSyoxc20550u7VxvkMHd784v/3YsVZdgbJGYNI7UQ03xB
LbUwSpZ9kGGkY4i1DxpoWvSClGaICL6FGEIrUEwiU4NmiGK27rl33gs+cD78
OM/5P+f5P+dEXco7nalUKBQ+/Erkly+/vmU8HmcigC8GXatHqYef05bgEwu0
Be8JzDZ6+QRQV303bcxBofnHUaPHCkyTc+0UzhRRjzyTMucELDdlL8hc+Eq1
Mhhoxu2VhPyRFi8b1/EzIM7ER2E4hkgUATFuasZu0EL98FPAFXci5u7l1sRr
VWK+P8S81hD0GxJsgyXAbpI/o5L0emq6qxjnTpSmtuwb3mzG08WZ0qH8SDHf
Ysby/GzPIScFVE31199kcfnC18PKUgoNJDJYlPS+TmpY3SX2t4kV65/XSSzU
Tw6V+MbEkst0XIWV9Ny+fywr3U+4f4HMB8b7cpkemd9X6A5mz8nn6xb9LfXJ
HBjix5gaW1La6zLBifXfalBG+tFyKCf5s2pRL5LDB9KvUoPnxmtOnz+sd38H
JroDHSaXzMJ9bDIL861Y60cj8dn5sd/1Zq3E4nzC4CFxi0U6nRo28k6HmmM/
/RgrK76X8AiQNJOTFX20RuGztjwjvsu7X6lHzPSdxuEB2e9U9ZtRxS+ZBT+D
OAz0sm1XKylUN58biGc4hDZeNAzWUljoOJljT5H5Aal/nUMHTYS987NyOOXi
C7spaEi/di8X0KKfTWv6NLa7zR+zujisLhZPOrZFQ5B5wfvr5gulRUt6wnvR
R4t+JHHIIvGdxtzW7riGYJmFeSg4TJHGJmnZf6LnosX5vJQ5iS72tQexUv4G
oq8yS/cZzbNsHBmFxJ2u+6uZFplja5uW9u4HHE/0nX+P0OL/DABCymxFw4we
6//3f9hgwU8=
            "]]}, 
          Thickness[0.022941041523285157`], StripOnInput -> False]}, {
        ImageSize -> {130.77247322540472`, 49.01612951432129}, 
         ImageSize -> {43.590824408468244`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.59}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], 
     PlotRange -> {{1.8958333333333335`, 7.}, {-2.521231626070124, 
      21.991150458439783`}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008809020436927413], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             93.63439999999999, 13.512500000000001`}, {91.7875, 
             13.512500000000001`}, {90.84530000000001, 12.046899999999999`}, {
             90.84530000000001, 9.1625}, {90.84530000000001, 
             7.7671899999999985`}, {91.09530000000001, 6.564060000000001}, {
             91.51249999999999, 5.9796900000000015`}, {91.9297, 
             5.395309999999999}, {92.5984, 5.0609399999999996`}, {
             93.33749999999999, 5.0609399999999996`}, {95.13749999999999, 
             5.0609399999999996`}, {96.04379999999999, 6.6109399999999985`}, {
             96.04379999999999, 9.6625}, {96.04379999999999, 12.2734}, {
             95.2688, 13.512500000000001`}, {93.63439999999999, 
             13.512500000000001`}}, {{93.4203, 13.095300000000002`}, {
             94.57659999999998, 13.095300000000002`}, {95.04219999999998, 
             11.9281}, {95.04219999999998, 9.067189999999998}, {
             95.04219999999998, 6.528130000000001}, {94.58909999999999, 
             5.47813}, {93.49219999999998, 5.47813}, {92.33589999999998, 
             5.47813}, {91.8469, 6.68281}, {91.8469, 9.590629999999999}, {
             91.8469, 12.1063}, {92.2875, 13.095300000000002`}, {93.4203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{98.83129999999998, 6.765629999999998}, {
            98.5094, 6.659379999999999}, {98.29529999999998, 
            6.587499999999998}, {97.66409999999999, 6.409379999999999}, {
            97.57969999999999, 5.50313}, {97.2828, 4.728129999999999}, {
            96.59059999999998, 3.5828100000000003`}, {96.7578, 3.45156}, {
            97.24689999999998, 3.6781299999999995`}, {98.21249999999999, 
            4.929690000000001}, {98.66559999999998, 5.6812499999999995`}, {
            98.99839999999999, 6.6000000000000005`}, {98.83129999999998, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             104.53399999999998`, 13.512500000000001`}, {102.68799999999997`, 
             13.512500000000001`}, {101.74499999999999`, 
             12.046899999999999`}, {101.74499999999999`, 9.1625}, {
             101.74499999999999`, 7.7671899999999985`}, {101.99499999999999`, 
             6.564060000000001}, {102.413, 5.9796900000000015`}, {
             102.82999999999998`, 5.395309999999999}, {103.49799999999999`, 
             5.0609399999999996`}, {104.238, 5.0609399999999996`}, {106.038, 
             5.0609399999999996`}, {106.94400000000002`, 
             6.6109399999999985`}, {106.94400000000002`, 9.6625}, {
             106.94400000000002`, 12.2734}, {106.16899999999997`, 
             13.512500000000001`}, {104.53399999999998`, 
             13.512500000000001`}}, {{104.32, 13.095300000000002`}, {
             105.47699999999998`, 13.095300000000002`}, {105.942, 11.9281}, {
             105.942, 9.067189999999998}, {105.942, 6.528130000000001}, {
             105.48899999999998`, 5.47813}, {104.392, 5.47813}, {
             103.23599999999998`, 5.47813}, {102.74700000000001`, 6.68281}, {
             102.74700000000001`, 9.590629999999999}, {102.74700000000001`, 
             12.1063}, {103.18799999999997`, 13.095300000000002`}, {104.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/PRLt4DyhWSjtlIIDjP9+0XqFszuU
HPyTBCIs90Q7NLAc7TfcruqQAORumRDt8Ovt6wOWzRoOPEza7WKJ0Q5PEhde
M+nXhuiXiXaYOoG/ykxb16HldeAOOVEEf7tc6+tAAQS/fN98KX3eaIc/30of
zBFE8F8UbxX9/VoHzt/q0PTo+A0E/w1I/rQOxH1A+2bMBIJIHYeAHUALMqMd
0tOA4Jmmw5MLSrd/Tot20FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrerEqo/
TcChIGPi2xrxaIfC5SUb/vmzwO2X3ig2n0mBGc5/Wfs4+/wbJjj/YPe+JpPF
CL76J5WXsziZ4P6HyDPCwwfGh4UfjA9yjmcK1L4EDof4XZ48TJOjHUDenVkp
5PAGqL11d7TDGRB4Iw6Pv5r7P24ZZ8s6oMcvAF092Tw=
            "]]}, 
          Thickness[0.008809020436927413], StripOnInput -> False]}, {
        ImageSize -> {227.0459178082192, 39.52181320049813}, 
         ImageSize -> {113.5229589041096, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {114., 20.}, 
         PlotRange -> {{0., 113.52}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008809020436927413], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             93.63439999999999, 13.512500000000001`}, {91.7875, 
             13.512500000000001`}, {90.84530000000001, 12.046899999999999`}, {
             90.84530000000001, 9.1625}, {90.84530000000001, 
             7.7671899999999985`}, {91.09530000000001, 6.564060000000001}, {
             91.51249999999999, 5.9796900000000015`}, {91.9297, 
             5.395309999999999}, {92.5984, 5.0609399999999996`}, {
             93.33749999999999, 5.0609399999999996`}, {95.13749999999999, 
             5.0609399999999996`}, {96.04379999999999, 6.6109399999999985`}, {
             96.04379999999999, 9.6625}, {96.04379999999999, 12.2734}, {
             95.2688, 13.512500000000001`}, {93.63439999999999, 
             13.512500000000001`}}, {{93.4203, 13.095300000000002`}, {
             94.57659999999998, 13.095300000000002`}, {95.04219999999998, 
             11.9281}, {95.04219999999998, 9.067189999999998}, {
             95.04219999999998, 6.528130000000001}, {94.58909999999999, 
             5.47813}, {93.49219999999998, 5.47813}, {92.33589999999998, 
             5.47813}, {91.8469, 6.68281}, {91.8469, 9.590629999999999}, {
             91.8469, 12.1063}, {92.2875, 13.095300000000002`}, {93.4203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{98.83129999999998, 6.765629999999998}, {
            98.5094, 6.659379999999999}, {98.29529999999998, 
            6.587499999999998}, {97.66409999999999, 6.409379999999999}, {
            97.57969999999999, 5.50313}, {97.2828, 4.728129999999999}, {
            96.59059999999998, 3.5828100000000003`}, {96.7578, 3.45156}, {
            97.24689999999998, 3.6781299999999995`}, {98.21249999999999, 
            4.929690000000001}, {98.66559999999998, 5.6812499999999995`}, {
            98.99839999999999, 6.6000000000000005`}, {98.83129999999998, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             104.53399999999998`, 13.512500000000001`}, {102.68799999999997`, 
             13.512500000000001`}, {101.74499999999999`, 
             12.046899999999999`}, {101.74499999999999`, 9.1625}, {
             101.74499999999999`, 7.7671899999999985`}, {101.99499999999999`, 
             6.564060000000001}, {102.413, 5.9796900000000015`}, {
             102.82999999999998`, 5.395309999999999}, {103.49799999999999`, 
             5.0609399999999996`}, {104.238, 5.0609399999999996`}, {106.038, 
             5.0609399999999996`}, {106.94400000000002`, 
             6.6109399999999985`}, {106.94400000000002`, 9.6625}, {
             106.94400000000002`, 12.2734}, {106.16899999999997`, 
             13.512500000000001`}, {104.53399999999998`, 
             13.512500000000001`}}, {{104.32, 13.095300000000002`}, {
             105.47699999999998`, 13.095300000000002`}, {105.942, 11.9281}, {
             105.942, 9.067189999999998}, {105.942, 6.528130000000001}, {
             105.48899999999998`, 5.47813}, {104.392, 5.47813}, {
             103.23599999999998`, 5.47813}, {102.74700000000001`, 6.68281}, {
             102.74700000000001`, 9.590629999999999}, {102.74700000000001`, 
             12.1063}, {103.18799999999997`, 13.095300000000002`}, {104.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/PRLt4DyhWSjtlIIDjP9+0XqFszuU
HPyTBCIs90Q7NLAc7TfcruqQAORumRDt8Ovt6wOWzRoOPEza7WKJ0Q5PEhde
M+nXhuiXiXaYOoG/ykxb16HldeAOOVEEf7tc6+tAAQS/fN98KX3eaIc/30of
zBFE8F8UbxX9/VoHzt/q0PTo+A0E/w1I/rQOxH1A+2bMBIJIHYeAHUALMqMd
0tOA4Jmmw5MLSrd/Tot20FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrerEqo/
TcChIGPi2xrxaIfC5SUb/vmzwO2X3ig2n0mBGc5/Wfs4+/wbJjj/YPe+JpPF
CL76J5WXsziZ4P6HyDPCwwfGh4UfjA9yjmcK1L4EDof4XZ48TJOjHUDenVkp
5PAGqL11d7TDGRB4Iw6Pv5r7P24ZZ8s6oMcvAF092Tw=
            "]]}, 
          Thickness[0.008809020436927413], StripOnInput -> False]}, {
        ImageSize -> {227.0459178082192, 39.52181320049813}, 
         ImageSize -> {113.5229589041096, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {114., 20.}, 
         PlotRange -> {{0., 113.52}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.007113893433876361], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgmPgD8Sl8McMvI/tJ68ou7A+XNB+uZbCH6P
1ysWE9twhwaWo/2G5poONjpXZj0D8ie3t0ZdttGEqLdD8Hfe6vqbao/gM4CA
C4I/EwRcwx1S04CADcEXBVlUogHnp4Pkj0nC+WdAwEcc7p40sLwYxHyRcIeQ
t5c/zlgoBpF/GeYQoxohc64GwVfYtWBfKp8oxL1x4Q4mxiCAyQeHRzqCH1Ki
Mv1/AYKv4Pgx+Uwjgl8RscL07Gyoe9REHV5sX8/8fEm4w5u23G4jaVGHTxsC
smftR/AnLPhh+OxeONw9MD7MvWBztyP884MtfoZPL8K/4PBoRYQHjI8SXjA+
m7bDmu7bGQzV4Q4tvP7rp6hqOwh9cjyf5hnu4HOC3XZ2qBbEPuFwhxOHndZm
ztOE+O9smMP5q2Fv9G9rOKCnDwB0PeeZ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            102.786, 13.9547}, {102.07199999999999`, 13.9547}, {
            97.63749999999999, 3.8812499999999996`}, {98.35159999999999, 
            3.8812499999999996`}, {102.786, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpdtn/9eUYhy2OHQ9Oh4hZpDz/Q8oWYLBH/C
2xp7U7coh6eJC6+ZnFd3sLnv3zvdL8rh1GGntZnzNCD8uiiH9apPmuflajq0
HDi10HUZgi8TlWJ9/zqCv12u9XUgQ7TDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOIgfvPc9+DLURB+grJD+b75UvpzEfzjZUCB6Qi+PFD7jr4oh735NW9npio7
vFAz5FjTEuWgcu1RMEOOssODKpF17pVRDg9c4x1nFSo7PFk6+4hCQZTDWiEd
vnQ9JQf9uypsjaVRDjNBgFPJ4bzS7Z91k2DqlRwkQAoWRjn8B4F+JQeBZqCH
tyL464syJr79guBvBwZvhWS0wxkQ8FGE8/d372sycZaD84UrJ5WcTZF0iN/l
ycP0OsrBxBgExBzKXwI9sATBN+90THjagOADYyduV2KUQ839H7eMX4s5tAOl
L3hBw8NBAh6fEPslHTx4mLTb9aIc0tNAQAriTvkohzkg//6UcWBfA4wxbmh4
1Mk4vAncIdcqHeXwZd/HrenTJB1mgNQpQuXviTusd39YJaIW5RCjGiFzrkYU
nj7A9i8QQQ1fOxEHFWBwZvUg+EcUNhRlnETww/l0N83lj3YQAYeHGMQ+y2i4
/WD3BEc7VID82y0N8V9CtMMBUHguloXzQ95e/jjjoTycD04PoooO75cf8zYP
jIb4X0zJgSUMaKFpNMT+dUoOy4HO3aAEjS8ZZQdQcIkJRjuUH97mOtNXGR4/
dzRl1/xvVoaEn3o0JD/8U3H4AozOl3bRDo0sR/sNxdXgfLnlLzz06tXh/BPg
/KMJcQcb1D1s2g75QsAEtTEKzr8OTP6PaxF8sP+joxwCbknXJE7Sgphnhshf
6PkZAINmqc0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{112.43099999999998`, 6.765629999999998}, {
            112.10899999999998`, 6.659379999999999}, {111.89499999999998`, 
            6.587499999999998}, {111.264, 6.409379999999999}, {111.18, 
            5.50313}, {110.88299999999998`, 4.728129999999999}, {
            110.19100000000002`, 3.5828100000000003`}, {110.358, 3.45156}, {
            110.84699999999998`, 3.6781299999999995`}, {111.81299999999997`, 
            4.929690000000001}, {112.26599999999996`, 5.6812499999999995`}, {
            112.59800000000001`, 6.6000000000000005`}, {112.43099999999998`, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr3sQ4ZOR/aD15Rd3B1jRul+cXBJ8/
wnLLibBYhwaWo/2G5poOBRkT39aExzpMbm+Numyj6bBdrvV1YASCL6N/V4Ut
EsEXaD5wamEsgr9GJirFOj7WITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQczXjXUIeXv544yFYg4djglPLzDFOsSoRsicq0HwFXYt2JfKJwpx
b0Wsg4kxCGDyEwSAFjQg+FtOlO2b34Xgs4McNBvB9zHvdEzYCnWPmqiDBw+T
dvu+WIc3bbndRtKiDu+XH/M2v4ng90zPE2r+gXAPjA9zr8u2z3+vXED458vf
KxUvlyH8Cw6P+YjwgPFRwgvGZ9N2+B78eOnsKbEOLbz+66eoajvE7vLkYUqO
dfA5wW47O1QLYo5OrMOJw05rM+dpOtRPde7OeR7jcP5q2Bv92xoO6OkDAG4/
55s=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            127.286, 13.9547}, {126.57199999999999`, 13.9547}, {
            122.13799999999998`, 3.8812499999999996`}, {122.85199999999998`, 
            3.8812499999999996`}, {127.286, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyFBIcdjg0PTpeoeZw3Nu801EHwT9R
tm++lHGCw9PEhddMzqs7zH2//Ji3eYLDqcNOazPnaUD4/gkO61WfNM/L1XRw
THh6QSkZwefX3TT3fTWCH91/6KvGhASHzeY/DqVoacD5CSFB6gtWqsH5DCDw
QMWhO+f575WVUH6CsoP1ff/e6XEIfjJIIBrBB2mPCU9w2Jtf83ZmqrJDyWQJ
lrCgBAeVa4+CGXKUHQpsua4v9klweOAa7zirUNnh4yXfJAGPBIe1Qjp86XpK
DtPzhJoPeCU4zAQBTiWH9Ilva+wjYeqVHHpAChISHP6DQL+SQwfIw1kIfrjl
lhNlXQg+KHj3zElwOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpbExxM
jEFAzGE3yANJCP7sIwobigIQ/P3zpfTvOiQ41Nz/ccv4tZjDYaB0hik0PBwk
4PEJsV/SAWj6VGf1BIf0NBCQgrhTPsFhDsi/P2UcmMP4dDeJQsOjTsYBGJr9
h2QTHL7s+7g1fZokxBwFqPw9cYfri4EhqpzgEKMaIXOuRhSePsD2LxBBDV87
EQdQcJqGIfjJAhGWW0oQfO12sZvnpic4iIDDQwxi3xqE/WD37ExwqAD5t1sa
4r8DCQ4HQOG5WBbOD3l7+eOMh/JwPjg9iCo6fA9+vHT2Dqj/xZQcGEEWroLa
v07J4TLQuRELoeElo+zACgyu7hkJDuWHt7nO9FWGx88dTdk1/5uVIeG3GJof
/qk4gKKzZH2CQyPL0X5DcTU4X275Cw+9enU4/wQ4/2g6gKNxMtQ9bNoOQNcm
PM1A8LOByf+jH4IP9r9tgkPALemaxElaEPO0EfkLPT8DAPPwq94=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuYwPt1NrokOzhOahdJOKTjA+O8XrVc4u0PJ
ITrF+r6/Y6JDA8vRfsPtqg7JQG6vdqLDr7evD1g2azhYbDlRtk840eFJ4sJr
Jv3aEP0fExymTuCvMtPWdfiqEdN/6C2C338IKPIawc8Xaj5w6mWCw59vpQ/m
CCL4L4q3iv5+rQPnb3VoenT8BoL/BiR/WgfiPqB9M2YCQSSQD7JAItEhPQ0I
nmk6LJ19RGGDXqKDrqL8l5xvqnA+zL8wfrRqhMw5GUmHj5d8kwQUoPrTBByy
n/9e+fFdgkPh8pIN//xZ4PZLbxSbz6TADOe/rH2cff4NE5x/sHtfk8liBF/9
k8rLWZxMcP9D5Bnh4QPjw8IPxr8MdE6EaCLEvgQOh2SBCMstOokOIO/OrBRy
AGn/6pDocAYE3ojD46/m/o9bxtmyDujxCwA2ptww
            "]]}, 
          Thickness[0.007113893433876361], StripOnInput -> False]}, {
        ImageSize -> {281.1310585305106, 39.52181320049813}, 
         ImageSize -> {140.5655292652553, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {141., 20.}, 
         PlotRange -> {{0., 140.57}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.007113893433876361], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgmPgD8Sl8McMvI/tJ68ou7A+XNB+uZbCH6P
1ysWE9twhwaWo/2G5poONjpXZj0D8ie3t0ZdttGEqLdD8Hfe6vqbao/gM4CA
C4I/EwRcwx1S04CADcEXBVlUogHnp4Pkj0nC+WdAwEcc7p40sLwYxHyRcIeQ
t5c/zlgoBpF/GeYQoxohc64GwVfYtWBfKp8oxL1x4Q4mxiCAyQeHRzqCH1Ki
Mv1/AYKv4Pgx+Uwjgl8RscL07Gyoe9REHV5sX8/8fEm4w5u23G4jaVGHTxsC
smftR/AnLPhh+OxeONw9MD7MvWBztyP884MtfoZPL8K/4PBoRYQHjI8SXjA+
m7bDmu7bGQzV4Q4tvP7rp6hqOwh9cjyf5hnu4HOC3XZ2qBbEPuFwhxOHndZm
ztOE+O9smMP5q2Fv9G9rOKCnDwB0PeeZ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            102.786, 13.9547}, {102.07199999999999`, 13.9547}, {
            97.63749999999999, 3.8812499999999996`}, {98.35159999999999, 
            3.8812499999999996`}, {102.786, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpdtn/9eUYhy2OHQ9Oh4hZpDz/Q8oWYLBH/C
2xp7U7coh6eJC6+ZnFd3sLnv3zvdL8rh1GGntZnzNCD8uiiH9apPmuflajq0
HDi10HUZgi8TlWJ9/zqCv12u9XUgQ7TDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOIgfvPc9+DLURB+grJD+b75UvpzEfzjZUCB6Qi+PFD7jr4oh735NW9npio7
vFAz5FjTEuWgcu1RMEOOssODKpF17pVRDg9c4x1nFSo7PFk6+4hCQZTDWiEd
vnQ9JQf9uypsjaVRDjNBgFPJ4bzS7Z91k2DqlRwkQAoWRjn8B4F+JQeBZqCH
tyL464syJr79guBvBwZvhWS0wxkQ8FGE8/d372sycZaD84UrJ5WcTZF0iN/l
ycP0OsrBxBgExBzKXwI9sATBN+90THjagOADYyduV2KUQ839H7eMX4s5tAOl
L3hBw8NBAh6fEPslHTx4mLTb9aIc0tNAQAriTvkohzkg//6UcWBfA4wxbmh4
1Mk4vAncIdcqHeXwZd/HrenTJB1mgNQpQuXviTusd39YJaIW5RCjGiFzrkYU
nj7A9i8QQQ1fOxEHFWBwZvUg+EcUNhRlnETww/l0N83lj3YQAYeHGMQ+y2i4
/WD3BEc7VID82y0N8V9CtMMBUHguloXzQ95e/jjjoTycD04PoooO75cf8zYP
jIb4X0zJgSUMaKFpNMT+dUoOy4HO3aAEjS8ZZQdQcIkJRjuUH97mOtNXGR4/
dzRl1/xvVoaEn3o0JD/8U3H4AozOl3bRDo0sR/sNxdXgfLnlLzz06tXh/BPg
/KMJcQcb1D1s2g75QsAEtTEKzr8OTP6PaxF8sP+joxwCbknXJE7Sgphnhshf
6PkZAINmqc0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{112.43099999999998`, 6.765629999999998}, {
            112.10899999999998`, 6.659379999999999}, {111.89499999999998`, 
            6.587499999999998}, {111.264, 6.409379999999999}, {111.18, 
            5.50313}, {110.88299999999998`, 4.728129999999999}, {
            110.19100000000002`, 3.5828100000000003`}, {110.358, 3.45156}, {
            110.84699999999998`, 3.6781299999999995`}, {111.81299999999997`, 
            4.929690000000001}, {112.26599999999996`, 5.6812499999999995`}, {
            112.59800000000001`, 6.6000000000000005`}, {112.43099999999998`, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr3sQ4ZOR/aD15Rd3B1jRul+cXBJ8/
wnLLibBYhwaWo/2G5poOBRkT39aExzpMbm+Numyj6bBdrvV1YASCL6N/V4Ut
EsEXaD5wamEsgr9GJirFOj7WITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQczXjXUIeXv544yFYg4djglPLzDFOsSoRsicq0HwFXYt2JfKJwpx
b0Wsg4kxCGDyEwSAFjQg+FtOlO2b34Xgs4McNBvB9zHvdEzYCnWPmqiDBw+T
dvu+WIc3bbndRtKiDu+XH/M2v4ng90zPE2r+gXAPjA9zr8u2z3+vXED458vf
KxUvlyH8Cw6P+YjwgPFRwgvGZ9N2+B78eOnsKbEOLbz+66eoajvE7vLkYUqO
dfA5wW47O1QLYo5OrMOJw05rM+dpOtRPde7OeR7jcP5q2Bv92xoO6OkDAG4/
55s=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            127.286, 13.9547}, {126.57199999999999`, 13.9547}, {
            122.13799999999998`, 3.8812499999999996`}, {122.85199999999998`, 
            3.8812499999999996`}, {127.286, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyFBIcdjg0PTpeoeZw3Nu801EHwT9R
tm++lHGCw9PEhddMzqs7zH2//Ji3eYLDqcNOazPnaUD4/gkO61WfNM/L1XRw
THh6QSkZwefX3TT3fTWCH91/6KvGhASHzeY/DqVoacD5CSFB6gtWqsH5DCDw
QMWhO+f575WVUH6CsoP1ff/e6XEIfjJIIBrBB2mPCU9w2Jtf83ZmqrJDyWQJ
lrCgBAeVa4+CGXKUHQpsua4v9klweOAa7zirUNnh4yXfJAGPBIe1Qjp86XpK
DtPzhJoPeCU4zAQBTiWH9Ilva+wjYeqVHHpAChISHP6DQL+SQwfIw1kIfrjl
lhNlXQg+KHj3zElwOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpbExxM
jEFAzGE3yANJCP7sIwobigIQ/P3zpfTvOiQ41Nz/ccv4tZjDYaB0hik0PBwk
4PEJsV/SAWj6VGf1BIf0NBCQgrhTPsFhDsi/P2UcmMP4dDeJQsOjTsYBGJr9
h2QTHL7s+7g1fZokxBwFqPw9cYfri4EhqpzgEKMaIXOuRhSePsD2LxBBDV87
EQdQcJqGIfjJAhGWW0oQfO12sZvnpic4iIDDQwxi3xqE/WD37ExwqAD5t1sa
4r8DCQ4HQOG5WBbOD3l7+eOMh/JwPjg9iCo6fA9+vHT2Dqj/xZQcGEEWroLa
v07J4TLQuRELoeElo+zACgyu7hkJDuWHt7nO9FWGx88dTdk1/5uVIeG3GJof
/qk4gKKzZH2CQyPL0X5DcTU4X275Cw+9enU4/wQ4/2g6gKNxMtQ9bNoOQNcm
PM1A8LOByf+jH4IP9r9tgkPALemaxElaEPO0EfkLPT8DAPPwq94=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuYwPt1NrokOzhOahdJOKTjA+O8XrVc4u0PJ
ITrF+r6/Y6JDA8vRfsPtqg7JQG6vdqLDr7evD1g2azhYbDlRtk840eFJ4sJr
Jv3aEP0fExymTuCvMtPWdfiqEdN/6C2C338IKPIawc8Xaj5w6mWCw59vpQ/m
CCL4L4q3iv5+rQPnb3VoenT8BoL/BiR/WgfiPqB9M2YCQSSQD7JAItEhPQ0I
nmk6LJ19RGGDXqKDrqL8l5xvqnA+zL8wfrRqhMw5GUmHj5d8kwQUoPrTBByy
n/9e+fFdgkPh8pIN//xZ4PZLbxSbz6TADOe/rH2cff4NE5x/sHtfk8liBF/9
k8rLWZxMcP9D5Bnh4QPjw8IPxr8MdE6EaCLEvgQOh2SBCMstOokOIO/OrBRy
AGn/6pDocAYE3ojD46/m/o9bxtmyDujxCwA2ptww
            "]]}, 
          Thickness[0.007113893433876361], StripOnInput -> False]}, {
        ImageSize -> {281.1310585305106, 39.52181320049813}, 
         ImageSize -> {140.5655292652553, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {141., 20.}, 
         PlotRange -> {{0., 140.57}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], "Null"}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8, ",", #9}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], ",", 
                    "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.791004440587781*^9, 3.7910044742960377`*^9}},
 CellLabel->
  "Out[683]=",ExpressionUUID->"c9f13280-6423-47aa-abf8-0a103b8c1913"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"L", "=", 
   RowBox[{"8", "\[Pi]"}]}], 
  TraditionalForm]],ExpressionUUID->"cc907548-fb15-417a-815d-fa2c5df0fa8d"]], \
"Subsubsection",
 CellChangeTimes->{{3.753094833788723*^9, 3.753094858279149*^9}, {
  3.753095606101755*^9, 
  3.7530956061019573`*^9}},ExpressionUUID->"08c22549-4d4c-43dc-ad2a-\
967b17fd7d06"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", "7"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FCI$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"FCI$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box2", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box3", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box4", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box5", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box6", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$FCI$Box7", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OG0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$c$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HF0$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$0", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"HFSA$Doubles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box2$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box3$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box4$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box5$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box6$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"OG$HF$Box7$SA", "\[LeftDoubleBracket]", 
           RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDHF$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDHF$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDHF$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDHF$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDHF$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDHF$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDHF$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGCIS$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$CIS$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$CIS$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$CIS$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$CIS$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$CIS$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$CIS$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDLDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDLDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDLDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDLDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDLDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDLDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDLDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"OGTDA$Singles", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"OG$TDA$Box2", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"OG$TDA$Box3", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"OG$TDA$Box4", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"5", ",", 
         RowBox[{"OG$TDA$Box5", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"OG$TDA$Box6", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"7", ",", 
         RowBox[{"OG$TDA$Box7", "\[LeftDoubleBracket]", 
          RowBox[{"pts", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7530943322770357`*^9, 3.7530944125595913`*^9}, {
   3.753094620979496*^9, 3.753094639791524*^9}, {3.7530949176774387`*^9, 
   3.7530949406288977`*^9}, {3.753094973778377*^9, 3.753094986444912*^9}, 
   3.753095609658904*^9, {3.753206449185854*^9, 3.753206449542678*^9}, {
   3.753383459298933*^9, 3.753383465406342*^9}, {3.7534186395591784`*^9, 
   3.753418664065167*^9}, 3.791004213385312*^9},
 CellLabel->
  "In[189]:=",ExpressionUUID->"a82410e9-49b9-4f7b-905e-a67e59b1df71"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OG0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OG0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HF0$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HF0$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]HFSA$Doubles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"HFSA$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Doubles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDHF$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDHF$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGCIS$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGCIS$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDLDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDLDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OGTDA$Singles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
        RowBox[{"a", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"100", 
        FractionBox[
         RowBox[{
          RowBox[{"OGTDA$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
           RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]}], 
         RowBox[{"FCI$Singles", "\[LeftDoubleBracket]", 
          RowBox[{"a", ",", "2"}], "\[RightDoubleBracket]"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EvsN8\[Pi]", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
       "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",",
        "\[CapitalDelta]OGTDLDA$Singles", ",", 
       "\[CapitalDelta]OGTDA$Singles"}], "}"}], ",", "OptionsEvsN", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$L = 8\\\\pi$ }\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{
           "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDHF}\>\"", ",", 
              RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{CIS}\>\"", ",", 
              RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], 
            ","}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDLDA}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\Omega^{(1)}_\\\\text{TDA-TDLDA}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
         "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<EvsN_8.pdf\>\"", ",", "%"}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[CapitalDelta]OG0$Singles", ",", "\[CapitalDelta]OG0$Doubles", ",", 
     "\[CapitalDelta]OGSA$Singles", ",", "\[CapitalDelta]OGSA$Doubles", ",", 
     "\[CapitalDelta]HF0$Singles", ",", "\[CapitalDelta]HF0$Doubles", ",", 
     "\[CapitalDelta]HFSA$Singles", ",", "\[CapitalDelta]HFSA$Doubles"}], 
    "}"}], ",", "OptionsEvsNHF", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{$L = 8\\\\pi$ }\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", "SizeEpilog"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eLDA}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(0,0)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(1)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{$\\\\Omega^{(2)}_\\\\text{eHF}$ with } \
\\\\mathbf{w}=(1/3,1/3)\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ","}], 
       "\[IndentingNewLine]", "}"}], ",", "Right"}], "]"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7530944790118732`*^9, 3.753094567133895*^9}, {
   3.753094653438986*^9, 3.7530946755929737`*^9}, {3.753094716925879*^9, 
   3.753094719074707*^9}, {3.753094755428528*^9, 3.753094777113912*^9}, {
   3.753206532561389*^9, 3.753206535015938*^9}, {3.7532725978309717`*^9, 
   3.753272598079418*^9}, {3.753290421840763*^9, 3.753290425120514*^9}, {
   3.75338346769055*^9, 3.753383474497012*^9}, 3.753418727574986*^9, {
   3.777719133222073*^9, 3.777719140889615*^9}, {3.791004228547749*^9, 
   3.791004249563518*^9}, {3.791004997832615*^9, 3.7910050489655237`*^9}, {
   3.791021081527973*^9, 3.791021131100637*^9}, {3.791021182534354*^9, 
   3.79102118524308*^9}, {3.791106478850624*^9, 3.791106488986972*^9}},
 CellLabel->
  "In[190]:=",ExpressionUUID->"1dabc1b6-3f32-401b-a52e-0f9b1eea6cd5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        LineBox[{{3., 30.030972613488398`}, {4., 34.757402212584175`}, {5., 
         39.57680350474922}, {6., 43.54644609948547}, {7., 
         46.421657646827676`}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        LineBox[{{3., 14.248898647843825`}, {4., 12.956559471175638`}, {5., 
         13.881306611113414`}, {6., 14.850558201762162`}, {7., 
         15.624742305335776`}}]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        LineBox[{{3., 2.9336370391556748`}, {4., -2.5675619581835973`}, {
         5., -3.437679358249636}, {6., -5.890158428383702}, {
         7., -7.276031190092589}}]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        LineBox[{{3., 9.852554944313757}, {4., 7.623446337724514}, {5., 
         7.360170699846612}, {6., 7.095059292256618}, {7., 
         6.881128787911421}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        LineBox[{{3., -65.40723180970525}, {4., -57.75044032157432}, {
         5., -47.746875301578875`}, {6., -38.61208150103272}, {
         7., -30.034021286551603`}}]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[{{3., -42.77629274050718}, {4., -32.59305195526004}, {
         5., -22.701983993003143`}, {6., -14.079159334354827`}, {
         7., -6.439976378447919}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
          0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 30.030972613488398`}}, {{4., 
         34.757402212584175`}}, {{5., 39.57680350474922}}, {{6., 
         43.54644609948547}}, {{7., 46.421657646827676`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}], 
                   Offset[{0, 8}]}], 
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}], 
                   Offset[{0, 8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[1, 0, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 14.248898647843825`}}, {{4., 
         12.956559471175638`}}, {{5., 13.881306611113414`}}, {{6., 
         14.850558201762162`}}, {{7., 15.624742305335776`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 0, 1]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 2.9336370391556748`}}, {{
         4., -2.5675619581835973`}}, {{5., -3.437679358249636}}, {{
         6., -5.890158428383702}}, {{7., -7.276031190092589}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{-5.5, -5.5}], 
                  Offset[{5.5, -5.5}], 
                  Offset[{5.5, 5.5}], 
                  Offset[{-5.5, 5.5}], 
                  Offset[{-5.5, -5.5}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{-5.5, -5.5}], 
                 Offset[{5.5, -5.5}], 
                 Offset[{5.5, 5.5}], 
                 Offset[{-5.5, 5.5}], 
                 Offset[{-5.5, -5.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 
                  Rational[2, 3], 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 9.852554944313757}}, {{4., 
         7.623446337724514}}, {{5., 7.360170699846612}}, {{6., 
         7.095059292256618}}, {{7., 6.881128787911421}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}]}, {
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}], 
                   Offset[{0, -8}]}], 
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}], 
                   Offset[{0, -8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[1, 0.5, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., -65.40723180970525}}, {{
         4., -57.75044032157432}}, {{5., -47.746875301578875`}}, {{
         6., -38.61208150103272}}, {{7., -30.034021286551603`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0.5, 0, 0.5]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., -42.77629274050718}}, {{
         4., -32.59305195526004}}, {{5., -22.701983993003143`}}, {{
         6., -14.079159334354827`}}, {{7., -6.439976378447919}}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[
         0.5, 0, 0.5]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[
         0.5, 0, 0.5]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     1, Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {2.916666666666667, 0}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.01058313048999894], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
              "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
               13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656,
                11.521900000000002`}, {79.9656, 10.460899999999999`}, {
               80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {
               82.9094, 9.6875}, {83.73129999999999, 10.532799999999998`}, {
               83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
               82.9563, 13.512500000000001`}, {81.9203, 
               13.512500000000001`}}, {{81.88439999999999, 13.2391}, {
               82.49219999999998, 13.2391}, {82.8734, 12.6313}, {82.8734, 
               11.653100000000002`}, {82.8734, 10.6281}, {82.4563, 9.96094}, {
               81.8125, 9.96094}, {81.1813, 9.96094}, {80.82339999999999, 
               10.5453}, {80.82339999999999, 11.5703}, {80.82339999999999, 
               12.5953}, {81.2281, 13.2391}, {81.88439999999999, 13.2391}}, {{
               87.2484, 9.12656}, {86.11559999999999, 9.12656}, {
               85.29379999999999, 8.29219}, {85.29379999999999, 
               7.135939999999998}, {85.29379999999999, 6.074999999999999}, {
               86.06880000000001, 5.300000000000001}, {87.12970000000001, 
               5.300000000000001}, {88.23750000000001, 5.300000000000001}, {
               89.0609, 6.1468799999999995`}, {89.0609, 7.290629999999999}, {
               89.0609, 8.339060000000002}, {88.28589999999998, 9.12656}, {
               87.2484, 9.12656}}, {{87.21249999999999, 8.85156}, {87.8203, 
               8.85156}, {88.20159999999998, 8.24375}, {88.20159999999998, 
               7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
               5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
               86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
               7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
               87.21249999999999, 8.85156}}, {{82.4797, 
               5.0609399999999996`}, {86.84379999999999, 
               13.751599999999996`}, {86.36559999999999, 
               13.751599999999996`}, {82.00309999999999, 
               5.0609399999999996`}, {82.4797, 5.0609399999999996`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

              "]]}, 
            Thickness[0.01058313048999894], StripOnInput -> False]}, {
          ImageSize -> {283.46651058530506`, 49.01612951432129}, 
           ImageSize -> {94.48883686176836, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {95., 17.}, 
           PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.007886435331230283], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
               "], {{30.487499999999997`, 8.971879999999999}, {
               30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
               9.353129999999998}, {30.7984, 9.567189999999998}, {
               31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
               32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
               9.304689999999999}, {33.718799999999995`, 8.02969}, {
               33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
               5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
               30.487499999999997`, 6.1468799999999995`}, {
               30.487499999999997`, 6.409379999999999}, {30.487499999999997`, 
               8.971879999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
              "]]}, 
            Thickness[0.007886435331230283], StripOnInput -> False]}, {
          ImageSize -> {380.40956413449567`, 49.01612951432129}, 
           ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}}, FrameStyle -> 
     Directive[
       Thickness[Large], 26], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     LabelStyle -> {FontFamily -> "Times"}, 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.022941041523285157`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXc9ytN/wuZWDMQhcVnLgcVMtZcqycgjnFGs3jldy
+L7zVtdfUysH5WuPghlklBwOtC0PP/XJEsKfo+hQvFX09+k6S4c7mrJr/m9W
cFj+wkPvv6Olw/7ufU0mzvJw/o5gq4j/x2Xg/LVCOnzp98QdniQuvGZibwXh
24k4JMTecWOeYQ3n62qtFL6gYgvnnzjstDYzz84hWjVC5pyMJJyfmgYEbPJw
fvX9H7eMsxUdnmZpf5v+19bhgWu846xCJYc/30ofzFlo4xAB8t96ZYcGkP+3
2zokhASpL9BUdaj9bVVwTsIOyleD81PA7lKH8/VB7lqi6ZC/pvt2hoOtQzrY
fm2HMyDwxxrOB9s30QrOTwaZ02EJsddcE87XVZT/krNNDc5vBMmLqzpsMf9x
KOWWJSSc9FUc0OMLANhvtRs=
             "], {{28.285899999999998`, 
             8.817189999999998}, {29.035899999999998`, 8.482809999999999}, {
             29.489099999999993`, 7.89844}, {29.489099999999993`, 7.25469}, {
             29.489099999999993`, 6.25313}, {28.739099999999993`, 
             5.4671899999999996`}, {27.773399999999995`, 
             5.4671899999999996`}, {26.759399999999996`, 
             5.4671899999999996`}, {26.104700000000005`, 6.18281}, {
             26.104700000000005`, 7.290629999999999}, {26.104700000000005`, 
             8.160939999999998}, {26.450000000000003`, 8.709380000000001}, {
             27.331299999999995`, 9.245310000000002}, {28.285899999999998`, 
             8.817189999999998}}, {{27.5578, 10.342199999999998`}, {26.8078, 
             10.712499999999999`}, {26.426599999999993`, 11.1891}, {
             26.426599999999993`, 11.7844}, {26.426599999999993`, 12.5719}, {
             26.9984, 13.107799999999997`}, {27.843799999999987`, 
             13.107799999999997`}, {28.7141, 13.107799999999997`}, {
             29.287499999999994`, 12.535899999999998`}, {29.287499999999994`, 
             11.665599999999998`}, {29.287499999999994`, 10.9859}, {
             28.989099999999993`, 10.521900000000002`}, {28.2141, 
             10.020299999999999`}, {27.5578, 10.342199999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
            "], CompressedData["
1:eJxdk21IU1EYx6czSyoxc20550u7VxvkMHd784v/3YsVZdgbJGYNI7UQ03xB
LbUwSpZ9kGGkY4i1DxpoWvSClGaICL6FGEIrUEwiU4NmiGK27rl33gs+cD78
OM/5P+f5P+dEXco7nalUKBQ+/Erkly+/vmU8HmcigC8GXatHqYef05bgEwu0
Be8JzDZ6+QRQV303bcxBofnHUaPHCkyTc+0UzhRRjzyTMucELDdlL8hc+Eq1
Mhhoxu2VhPyRFi8b1/EzIM7ER2E4hkgUATFuasZu0EL98FPAFXci5u7l1sRr
VWK+P8S81hD0GxJsgyXAbpI/o5L0emq6qxjnTpSmtuwb3mzG08WZ0qH8SDHf
Ysby/GzPIScFVE31199kcfnC18PKUgoNJDJYlPS+TmpY3SX2t4kV65/XSSzU
Tw6V+MbEkst0XIWV9Ny+fywr3U+4f4HMB8b7cpkemd9X6A5mz8nn6xb9LfXJ
HBjix5gaW1La6zLBifXfalBG+tFyKCf5s2pRL5LDB9KvUoPnxmtOnz+sd38H
JroDHSaXzMJ9bDIL861Y60cj8dn5sd/1Zq3E4nzC4CFxi0U6nRo28k6HmmM/
/RgrK76X8AiQNJOTFX20RuGztjwjvsu7X6lHzPSdxuEB2e9U9ZtRxS+ZBT+D
OAz0sm1XKylUN58biGc4hDZeNAzWUljoOJljT5H5Aal/nUMHTYS987NyOOXi
C7spaEi/di8X0KKfTWv6NLa7zR+zujisLhZPOrZFQ5B5wfvr5gulRUt6wnvR
R4t+JHHIIvGdxtzW7riGYJmFeSg4TJHGJmnZf6LnosX5vJQ5iS72tQexUv4G
oq8yS/cZzbNsHBmFxJ2u+6uZFplja5uW9u4HHE/0nX+P0OL/DABCymxFw4we
6//3f9hgwU8=
            "]]}, 
          Thickness[0.022941041523285157`], StripOnInput -> False]}, {
        ImageSize -> {130.77247322540472`, 49.01612951432129}, 
         ImageSize -> {43.590824408468244`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.59}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], 
     PlotRange -> {{2.916666666666667, 7.}, {-65.40723180970525, 
      46.421657646827676`}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.02244165170556553], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYp8T7Lazl1o6GINAsKQDjF9z/8ctY20Zhx6v
VywmGy0dvuz7uDW9TMbBvunR8RnSVg4PXOMdZ02Ucdhi/uNQSpeVwxkQWIPg
h7y9/HHGQVmH5S889P4/tHRISQOCZbIOzxMXXjNZj+BfF/rkeN4MwV98fx/f
nMMWcP5GvbzFjD0WDr0R3f6MG2Qdvu681fX3qTncfBgfZr++1krhCyEWcPcV
bxX9fXqfBdz9YPedsoD7D8aH+R+FX8yAUP+i6de0nX/svUHhs9XCgVX/F9el
np/20vPiNE9PsHBIA4Mf9hpvefcZeFo4BDzxvGQq/A3ObxavZc089sn+z7fS
B3MeWjiYgC34bP8XxP+I4D/P0v42XdcSzhefeoUzwwnB/7QhIHtWOoIPdt8s
S4h7eD7bT5nAX2XGbeWQDnLOs0/24PBls4bb/wGk390a1T0TcfPB5p22gdsH
jv/bNhDz037a64LC+4mNg/tW/+PJbP/st4Di64+Nw5Jbyx8bMrM5LAXF/0YE
PxWkbRpMP5ODz8WJMf8m2zj0g+LXgMkBYr+Nw8vax9nn1zA6PAGll34bB/sS
x9rTcxgh8o02Dh5g+/7bg9NnoY3D/BOTl2Sr/bFfAko/yTYO66W36Z7K+W0P
Ts+uNg7iTTJTDC7/tAenkxprKP+HPY+bailTlhWcDw4vMQQfln4f+71M+Cv/
0x6WP7Z7bbCY8xPBh6UfABKGgWM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQbVsZscJ0rq1DwBPPS6bC3+xh/GbxWtbMY5/sa39b
FZxbYedgYgwCnzH4EeLbLzLcQ/A/bAjInsVuD+fHKDh+TNZB8L/uvNX1N9Te
gVX/F9clns/2uhMW/DBkc4Dbh85PTwMCMQR/+QsPvf8rHVDdJ+Ho4LnV/3hy
23f7mSCQ6egQrRohc24Pg8MZENjj6GBX4lh7+g6rw2eQ+947OoDNXcYL5/dH
dPszbhCC84UrJ5WcTZF0ML92NNckwNEh5O3ljzMOykLMi3GA86d8Y4ufEYLg
e59gt53tiuAHl6hM/2/g4DAD5K6dsg4nDjutzXxn79ALtg+ofwJ/lVm3vUMK
2D2yDimxd9yYNRB88alXODMu2cH5S+7v45sTbAfXDw5fH1u4fTA+2J1rZBwg
8WXr8MA13nHWRBmHA23Lw08J2Tl82fdxa3qZDMQ9cnYOB7r3NZkoI/jg6AqW
ROUXM8D5NS+afk3b+cce7C9OO0h89vy019VaKXzhia1DGhj8sEdPXwBFQhKa

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPWMmEPy0c0hNAwI2GQefE+y2s03tHVoV2FXPmMhA
xNvsHR64xjvOCpRx4HBTLWX6heD3eL1iMQl0gPO9QfrXOji4rzm6nOGGtEOk
+PaLDPccHNQ/qbycpSntsPNW19/U7w4OX/Z93Jp+TcpB+JPj+TReR4cWkH0h
Ug739/HNMVZydJDftWBf6jpJB5DzZkY6OpgYA8FncYeNenmLGUscHd605XYb
RYvC+f9BYL8gnM/jyOc1I5Pb4QwI+Dg63OC9LZZqxurgDnT+LAZHh8LlJRv+
+TM6ZHP+XJC+28HB/4nnJdPJv+11Jyz4YVjm4PDY72XCX/mf9l82BGTPem4P
59tURqwwrUXwYeGVDgqntJ/2sPBsEa9lzXT7ZY8evgCW3Z8a
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7dD06PiMx84OZ0CAR86hZKvo79P7EPzlLzz0/q90
dlgrpMOXXifj4KpayjRrhrOD+ieVl7M0pR0u5sezn5vo7LAeJD9PymHKN7b4
GSHODkFvL3+c4Sjm8CRx4TWTdieHGTNB4J99t9crFpNKJ4f10tt0T+X8sr+/
j2+OcZKTg0STzBSDy9/t639bFZzzcHLw3Op/PLntu73+hAU/DOWcHMDaJRH8
ZvFa1sxjn+wTDl/WTu10cjAxBoHPGPyNenmLGecg+L9jco/+W4Wb/3lDQPYs
dWe4+TA+zH5wuPxBuG9/raxF+hUnh5ypCYUWn7/bC39yPJ921Mlhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3vsEu+3sq04OL2sfZ59fw+gg7/gx+cxbJwcN
UPh6sjqA/cvn7GBf4lh7WobL4Q3vPoOZUS5w/ieQ+/pdHPyfeF4yvcwI8cdi
FwdfEH/yX/sTmlaTTi93gYhv/g3nw8IfxhcHh/8PexGQ+6a6wOMDHN8VLnD/
Sky9wpnh5AIPDxgfFl4W147mmlxwgYcnOl/1SfO8s48QfLD5P3Dzwe4pdYWb
D+PD7I8Q336Rwc8V7j4GEDBwdZgFlv9hn8P5c0G6sqsDu/4vrks9v+z/gOL7
l4uD9Eax+UwKzA7o6R8AmbVZrg==
             "], {{38.264100000000006`, 
             3.6249999999999996`}, {39.409400000000005`, 6.3125}, {40.5453, 
             3.6249999999999996`}, {38.264100000000006`, 
             3.6249999999999996`}}}]}, 
          Thickness[0.02244165170556553], StripOnInput -> False]}, {
        ImageSize -> {89.109100871731, 39.52181320049813}, 
         ImageSize -> {44.5545504358655, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {45., 20.}, 
         PlotRange -> {{0., 44.56}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.014936519790888723`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLTEvTvN0grXDGRDgkXOoZznabyiO4D/P0v42/a2V
w1ohHb70OhkHlSfN886esnJQ/6TycpamtINNZcQK071WDutB8vOkHI60LQ8/
5WTlEPT28scZjmIOybF33JhXWDjMmAkC/+w36uUtZuyxcFgvvU33VM4v+wjx
7RcZ4iwcJJpkphhc/m4/fQJ/lZm2hYPnVv/jyW3f7b/uvNX196q5A1i7JILf
LF7Lmnnsk320guPH5DUWDibGIPAZg//3W+mDORcR/P7gEpXp73Hz639bFZx7
YQk3H8aH2Q9WNtkS7j7xqVc4M5wsHXKmJhRafP5uv79W1iJdxdJhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3kBrpfAFF0uHl7WPs8+vYXS4JV2TaFRq6aAB
Cl9PVofvIP9utXSwL3GsPS3D5VCyVfT3aT8bOL8W5L4dNg7+TzwvmV5mdPgP
AvdtHHxB/Ml/7TXe8u4zeGkD8d/m33A+LPxhfHFw+EPde8QGHh/g+O6ygfv3
xGGntZlyNvDwgPFh4cXhplrKZGULD090/pPEhddM4hF8iPm4+WD3tNjBzYfx
Yfb7nGC3nW1qB3cfOJ39tHWYBZb/YZ+/pvt2xgNbB3b9X1yXen5B4rvf1kF6
o9h8JgVmB/T0DwBCQFeP
             "], {{25.864100000000004`, 
             3.6249999999999996`}, {27.009399999999996`, 6.3125}, {
             28.14529999999999, 3.6249999999999996`}, {25.864100000000004`, 
             3.6249999999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{33.142199999999995`, 3.1390599999999997`}, {
            33.412499999999994`, 3.7421899999999995`}, {33.36879999999999, 
            3.7874999999999996`}, {30.996899999999997`, 
            3.7874999999999996`}, {30.75309999999999, 3.18438}, {30.7984, 
            3.1390599999999997`}, {33.142199999999995`, 
            3.1390599999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYmMQ+OzosF5Ihy/9n7TDfBudK7O+OToc6N7X
ZHJYyuG4ptWk098dHfojuv0ZP0jC+QdB8skScP5/ELBngvMf+71M+Cv/0375
Cw+9/x8dHXKmJhRafP5ufwYE9jg6eG71P57c9t1e+JPj+bRWR4eZICCJ4DeL
17JmHvtkDxY/6ejAqv+L6xLPZ7h5JhCH20eIb7/IoOcE54PlMxF8+6ZHx2dM
doLr/7whIHvWdSe4+TA+zH7za0dzTRY4wd0HNibbCe5+sPtSneD+g/Fh/ofx
YeED44e8vfxxBqMUJHzTnBzA4XBGygHmXlj4g4VlnOH8m9I1iUa2CP7F/Hj2
c57ODhX3f9wyXi3t8Ccm9+g/L2e4eWD/+DtD/P9Z3CGH8+eC9GJMfg1Iv7eU
g4Ljx+QzpVD5zdIODqDwqnaGuPegrAOv//opqRrODjNA4bNT1kF86hXODCYE
H+z+h04OvaD0sUHWgXXxJCvGrU4OKWlAsEzWARb+MP79fXxzjJsQ/IqIFaZn
TzvC+Twg+w4g+GDzGx3h5oPDWd8Rbj843h46wN2781bX39TnDnD/gOVfOsD9
C+PDwgMcP7yOcD7YPkFHeHiC41/YER7e4PQtj8gv4PTigOCj5ycAgnSHYQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvcBG58qsc84OAU88L5kKf7OH8ZvFa1kzj32yP1Ar
a5Ee4uJgYgwCnzH4a7pvZzDkI/gVEStMzzYj+LoTFvwwnIbg/4nJPfpvlYsD
q/4vrks8UHk2V7h96Pw0EBBD8Je98ND7vxLBr/1tVXBOws3Bc6v/8eS27/Yz
QSDTzSFaNULm3B4GhzMgsMfNwa7Esfb0HVaHTxsCsme9d3NIB5m7jBfO74/o
9mfcIATnC1dOKjmbIulgce1orkmAm0PI28sfZxyUhZgX4wrnT/nGFj8jBMH3
OsFuO9sVwQ8pUZn+38DVYQbIXTtlHZ4kLrxm8t3FoRdsH1T9UReHFLB7ZB02
6uUtZpyC4Pd4vWIxyUTwL+bHs5/TROgHh9cyZ7h9MD7YnWtkHMDxdcXZ4YFr
vOOsiTIOCYcva6dyujh82fdxa3qZDMQ9/C4OB7r3NZkoI/jg6AqWROUXM8D5
NS+afk3b+ccebA8LND57ftpLTL3CmfHJ2QEcb2k/7NHTFwD9/RTv
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfQYEalwcUtOAgE3GQfVJ87yzs1wcWhXYVc+YyDiY
GAPBYReHB67xjrMCZRxYFk+yYvyL4Pd4vWIxCXSF831OsNvOXuvq4L7m6HKG
G9IOkeLbLzLcc3VQ/6TycpamtMPOW11/U7+7OnzZ93Fr+jUpB5FPjufTeN0c
WkD2hUg5PNjHN8dYyc1BfteCfanrJB1mgkCkG8Qdn8UdNurlLWYscXN405bb
bRQtCuf/B4H9gnA+jyOf14xMbgew/3zcHG7w3hZLNWN1cFMtZZrF4OZQuLxk
wz9/Rocczp8L0ne7Ovg/8bxkOvm3ve6EBT8My1wdHvu9TPgr/9O+MmKF6dnP
LnD+PBudK7P2Ifiw8EoHhV/aT3tYeLaI17Jmuv2yRw9fAK91pBQ=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gjx7RcZ2DwcjEEgWNIBxq+5/+OWsbaMQ0XE
CtOz3B4OX/Z93JpeJuMQXKIy/b+Dh8MD13jHWRNlHHj8109JrfBwOAMCaxD8
kLeXP844KOvQtjz8lJGKh0NKGhAsk3VQe9I87ywXgr/ARufKrHPucD7r4klW
jFMR/B6vVywmle4OvRHd/owbZB10Jyz4YajmDjcfxofZ73OC3XZ2rDvcfW94
9xnMnOQOdz/YfTPc4f6D8WH+R+EXMyDUv2j6NW3nH3tw+PS5O7Dq/+K61PPT
3qHp0fEZ1e4OaWDww/6EptWk0+HuDgFPPC+ZCn+D85vFa1kzj32y36iXt5hx
ibuDCdiCz/YbQPw1CP6yFx56/08i+AdqZS3SryD4a7pvZzA8R/DB7mPwgLiH
57N97W+rgnMWHg7pIOc8+2Q/DxS+2zzg9q8G6b/ugeqeP7j5YPNmeMLtCwHF
/wJPiPlpP+3B4b3U08F9q//xZLZ/9uD42ujpsOTW8seGzGyQ+O9B8MHa6mD6
mRxuStckGtV6OvSD4teAyQFsf42nw8vax9nn1zA6qILSS5Wng32JY+3pOYwQ
+RJPBw+wff/twekz29Nh/onJS7LV/tizgNJPqqfDeultuqdyfkPiK8zTQbxJ
ZorB5Z/2M0HgoweU/8Pe4trRXJMMBB8cXnYIPiz9PvZ7mfBX/qc9LH9s99pg
Mecngg9LPwAf42V0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfSE/nv0co5dDwBPPS6bC3+xh/GbxWtbMY5/sv2wI
yJ7V7uVgYgwCnzH49/fxzTFehOCv6b6dwbAdwU84fFk79SSCrzNhwQ/De14O
rPq/uC7xQOUtveH2ofNnzAQCTwT/jnRNotFdBH+DXt5iRh8fB8+t/seT277b
nwGBOT4O0aoRMuf2MDj8B4H3Pg52JY61p++wOqg+aZ53VsnXIT0NCJbxwvn9
Ed3+jBuE4HzhykklZ1MkHXI4fy5Ib/ZxCHl7+eOMg7IQ8/q94fzjmlaTTrcj
+PW/rQrOVSD47cvDTxmleDuA/bFT1kF86hXODC1vh16wfVD1P7wcUsDukXV4
krjwmslxBH9/raxF+hwEn2XxJCvGWC+4fnB43fSE2wfjg8NhjYwDOL7YvRwe
uMY7zpoo4zDlG1v8DBsvhy/7Pm5NL5NxkAC5x8nL4UD3viYTZQQfHF3Bkqj8
YgY4v+ZF069pO//Yg8PDHBqfPT/tfU6w285W9XJIA4Mf9ujpCwDo2haq
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/R8E1ns5pKYBAZuMQ4T49osM57wcWhXYVc+YyDik
g8S/eTk8cI13nBUo42B+7WiuiYE3nL+/VtYivQXBr/9tVXDugbeD+5qjyxlu
SDv0eL1iMRH0cVD/pPJylqa0wxvefQYztXwcvuz7uDX9mpSDi2op0ywHH4cW
kH0hUg4inxzPp4X6OMjvWrAvdZ2kwxkQ6PFxMDEGgs/iDk8SF14zWe7j8KYt
t9soWhTOB/tjvyCcz+PI5zUjkxsiXu/jcIP3tliqGatDecQK07PGPg6Fy0s2
/PNndJhvo3Nl1jtvB/8nnpdMJ/+2Tzh8WTt1pbfDY7+XCX/lf9qv6b6dwaCO
4F/Ij2c/99ELzoeFFzic0n7aw8KzRbyWNdPtlz16+AIAkH6tKg==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXbJV9PdpMX+HMyDAI+ew9IWH3v+PfnD+HemaRKO7
fg5rhXT40utkHMojVpiePe3noP5J5eUsTWkHlsWTrBiP+jmsB8nPk3I4rmk1
6XS7n0PQ28sfZziKOYhPvcKZscvXYcZMEPhnv7dW1iJ9ja/DeultuqdyftmL
fHI8nzbV10GiSWaKweXv9lv08hYz1vg6eG71P57c9t0+/vBl7dRAXwewdkkE
v1m8ljXz2Cf7Kd/Y4mfs8XUwMQaBzxj8p4kLr5mcR/B1Jiz4YXgPN1/1SfO8
s1F+cPNhfJj9/0FA3w/uvi8bArJnsfs55ExNKLT4/N3eRbWUadYPX4dtXhss
5vz8Aee3gMxz+w3nzz8xeUm22l/7+t9WBec4/Bxe1j7OPr+G0SGkRGX6fwU/
Bw1Q+HqyOiSA/Ovo52Bf4lh7WobLQcHxY/KZXn84H+y+Q/4O/k88L5leZnRI
TQOCa/4OviD+5L/2f2Jyj/675Q/x3+bfcD4s/GF8cXD4/7B3BbnvhD88PsDx
vdof7l+fE+y2s0v94eEB48PCa2tLzYXNjAHw8ETnr+m+ncHAjeBb61yZ9UwU
Nx+UvHxDAuDmw/gw+91B7nUIgLsPLG4Y4DALLP/D3l9OLMtXO8CBXf8X16We
X/biHgF/JMQDHKQ3is1nUmB2QE//AM7xWYs=
             "], {{60.66409999999999, 
             3.6249999999999996`}, {61.80940000000001, 6.3125}, {62.9453, 
             3.6249999999999996`}, {60.66409999999999, 
             3.6249999999999996`}}}]}, 
          Thickness[0.014936519790888723`], StripOnInput -> False]}, {
        ImageSize -> {133.90461768368615`, 39.52181320049813}, 
         ImageSize -> {66.95230884184308, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {67., 20.}, 
         PlotRange -> {{0., 66.95}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}]}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], ",", 
                    "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}]}], "}"}]}], ",", 
           
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.753272601078066*^9, 3.753272642037623*^9, 3.75329044299914*^9, 
   3.753372855348072*^9, 3.7533739744188766`*^9, 3.7534187699093533`*^9, 
   3.753419898561718*^9, 3.753420501683898*^9, 3.753616801251068*^9, 
   3.7537677950169487`*^9, 3.753767828277627*^9, 3.7777191065201197`*^9, 
   3.777719141505061*^9, 3.790933259127735*^9, {3.79100423054608*^9, 
   3.791004249873155*^9}, {3.791005012542557*^9, 3.791005018535905*^9}, 
   3.79100504971721*^9, {3.791021102215592*^9, 3.7910211316830797`*^9}, 
   3.79102118566072*^9, 3.791021458637001*^9, {3.7911065116061907`*^9, 
   3.791106519274246*^9}},
 CellLabel->
  "Out[202]=",ExpressionUUID->"f96716d7-074c-4cb2-8ff3-e6b0e027cec9"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        LineBox[{{3., 30.030972613488398`}, {4., 34.757402212584175`}, {5., 
         39.57680350474922}, {6., 43.54644609948547}, {7., 
         46.421657646827676`}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        LineBox[{{3., 14.248898647843825`}, {4., 12.956559471175638`}, {5., 
         13.881306611113414`}, {6., 14.850558201762162`}, {7., 
         15.624742305335776`}}]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        LineBox[{{3., 2.9336370391556748`}, {4., -2.5675619581835973`}, {
         5., -3.437679358249636}, {6., -5.890158428383702}, {
         7., -7.276031190092589}}]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        LineBox[{{3., 9.852554944313757}, {4., 7.623446337724514}, {5., 
         7.360170699846612}, {6., 7.095059292256618}, {7., 
         6.881128787911421}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]], 
        LineBox[{{3., 43.54840622943759}, {4., 58.71273428327434}, {5., 
         63.27071226198233}, {6., 64.36174127049907}, {7., 
         63.50001010069278}}]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]], 
        LineBox[{{3., 14.116786599037539`}, {4., 11.288607509520732`}, {5., 
         14.461320005643898`}, {6., 15.666334364620996`}, {7., 
         15.918152148652236`}}]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]], 
        LineBox[{{3., -3.394282127512297}, {4., -6.628451703470603}, {
         5., -6.343641913600341}, {6., -7.911196643742019}, {
         7., -8.387187741408214}}]}, {
        Hue[0.3224758424985268, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        LineBox[{{3., 10.490030677174175`}, {4., 2.7371266257374485`}, {5., 
         4.891892649802303}, {6., 4.843196151927757}, {7., 
         4.579766191899347}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
          0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 30.030972613488398`}}, {{4., 
         34.757402212584175`}}, {{5., 39.57680350474922}}, {{6., 
         43.54644609948547}}, {{7., 46.421657646827676`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}], 
                   Offset[{0, 8}]}], 
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}], 
                   Offset[{0, 8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[1, 0, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 14.248898647843825`}}, {{4., 
         12.956559471175638`}}, {{5., 13.881306611113414`}}, {{6., 
         14.850558201762162`}}, {{7., 15.624742305335776`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 0, 1]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 2.9336370391556748`}}, {{
         4., -2.5675619581835973`}}, {{5., -3.437679358249636}}, {{
         6., -5.890158428383702}}, {{7., -7.276031190092589}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{-5.5, -5.5}], 
                  Offset[{5.5, -5.5}], 
                  Offset[{5.5, 5.5}], 
                  Offset[{-5.5, 5.5}], 
                  Offset[{-5.5, -5.5}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{-5.5, -5.5}], 
                 Offset[{5.5, -5.5}], 
                 Offset[{5.5, 5.5}], 
                 Offset[{-5.5, 5.5}], 
                 Offset[{-5.5, -5.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 RGBColor[0, 
                  Rational[2, 3], 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 9.852554944313757}}, {{4., 
         7.623446337724514}}, {{5., 7.360170699846612}}, {{6., 
         7.095059292256618}}, {{7., 6.881128787911421}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}]}, {
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{(-4) 3^Rational[1, 2], 4}], 
                   Offset[{4 3^Rational[1, 2], 4}], 
                   Offset[{0, -8}]}], 
                 Line[{
                   Offset[{0, -8}], 
                   Offset[{-6.928203230275509, 4}], 
                   Offset[{6.928203230275509, 4}], 
                   Offset[{0, -8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
          0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 43.54840622943759}}, {{4., 
         58.71273428327434}}, {{5., 63.27071226198233}}, {{6., 
         64.36174127049907}}, {{7., 63.50001010069278}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 RGBColor[1, 0, 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 14.116786599037539`}}, {{4., 
         11.288607509520732`}}, {{5., 14.461320005643898`}}, {{6., 
         15.666334364620996`}}, {{7., 15.918152148652236`}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}], 
                   Offset[{0, 8}]}], 
                 Line[{
                   Offset[{0, 8}], 
                   Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}], 
                   Offset[{0, 8}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 RGBColor[0, 0, 1]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., -3.394282127512297}}, {{
         4., -6.628451703470603}}, {{5., -6.343641913600341}}, {{
         6., -7.911196643742019}}, {{7., -8.387187741408214}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 7.5}], 
                  Offset[{7.5, 0}], 
                  Offset[{0, -7.5}], 
                  Offset[{-7.5, 0}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 7.5}], 
                 Offset[{7.5, 0}], 
                 Offset[{0, -7.5}], 
                 Offset[{-7.5, 0}], 
                 Offset[{0, 7.5}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.01], 
                 Dashing[0.02], 
                 RGBColor[0, 
                  Rational[2, 3], 0]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[19.5]], {{{3., 10.490030677174175`}}, {{4., 
         2.7371266257374485`}}, {{5., 4.891892649802303}}, {{6., 
         4.843196151927757}}, {{7., 4.579766191899347}}}]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          0]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         GrayLevel[0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 0, 1]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         Dashing[0.02], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          0]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     1, Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {2.916666666666667, 0}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.01058313048999894], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
              "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
               13.512500000000001`}, {79.9656, 12.678099999999999`}, {79.9656,
                11.521900000000002`}, {79.9656, 10.460899999999999`}, {
               80.73910000000001, 9.6875}, {81.80000000000001, 9.6875}, {
               82.9094, 9.6875}, {83.73129999999999, 10.532799999999998`}, {
               83.73129999999999, 11.6781}, {83.73129999999999, 12.7266}, {
               82.9563, 13.512500000000001`}, {81.9203, 
               13.512500000000001`}}, {{81.88439999999999, 13.2391}, {
               82.49219999999998, 13.2391}, {82.8734, 12.6313}, {82.8734, 
               11.653100000000002`}, {82.8734, 10.6281}, {82.4563, 9.96094}, {
               81.8125, 9.96094}, {81.1813, 9.96094}, {80.82339999999999, 
               10.5453}, {80.82339999999999, 11.5703}, {80.82339999999999, 
               12.5953}, {81.2281, 13.2391}, {81.88439999999999, 13.2391}}, {{
               87.2484, 9.12656}, {86.11559999999999, 9.12656}, {
               85.29379999999999, 8.29219}, {85.29379999999999, 
               7.135939999999998}, {85.29379999999999, 6.074999999999999}, {
               86.06880000000001, 5.300000000000001}, {87.12970000000001, 
               5.300000000000001}, {88.23750000000001, 5.300000000000001}, {
               89.0609, 6.1468799999999995`}, {89.0609, 7.290629999999999}, {
               89.0609, 8.339060000000002}, {88.28589999999998, 9.12656}, {
               87.2484, 9.12656}}, {{87.21249999999999, 8.85156}, {87.8203, 
               8.85156}, {88.20159999999998, 8.24375}, {88.20159999999998, 
               7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
               5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
               86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
               7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
               87.21249999999999, 8.85156}}, {{82.4797, 
               5.0609399999999996`}, {86.84379999999999, 
               13.751599999999996`}, {86.36559999999999, 
               13.751599999999996`}, {82.00309999999999, 
               5.0609399999999996`}, {82.4797, 5.0609399999999996`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

              "]]}, 
            Thickness[0.01058313048999894], StripOnInput -> False]}, {
          ImageSize -> {283.46651058530506`, 49.01612951432129}, 
           ImageSize -> {94.48883686176836, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {95., 17.}, 
           PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.007886435331230283], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
               "], {{30.487499999999997`, 8.971879999999999}, {
               30.487499999999997`, 9.139059999999999}, {30.607799999999994`, 
               9.353129999999998}, {30.7984, 9.567189999999998}, {
               31.131299999999996`, 9.9125}, {31.596899999999994`, 10.1156}, {
               32.0859, 10.1156}, {33.0875, 10.1156}, {33.718799999999995`, 
               9.304689999999999}, {33.718799999999995`, 8.02969}, {
               33.718799999999995`, 6.695309999999999}, {33.00309999999999, 
               5.76563}, {31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
               30.487499999999997`, 6.1468799999999995`}, {
               30.487499999999997`, 6.409379999999999}, {30.487499999999997`, 
               8.971879999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
              "]]}, 
            Thickness[0.007886435331230283], StripOnInput -> False]}, {
          ImageSize -> {380.40956413449567`, 49.01612951432129}, 
           ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}}, FrameStyle -> 
     Directive[
       Thickness[Large], 26], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     LabelStyle -> {FontFamily -> "Times"}, 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.022941041523285157`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXc9ytN/wuZWDMQhcVnLgcVMtZcqycgjnFGs3jldy
+L7zVtdfUysH5WuPghlklBwOtC0PP/XJEsKfo+hQvFX09+k6S4c7mrJr/m9W
cFj+wkPvv6Olw/7ufU0mzvJw/o5gq4j/x2Xg/LVCOnzp98QdniQuvGZibwXh
24k4JMTecWOeYQ3n62qtFL6gYgvnnzjstDYzz84hWjVC5pyMJJyfmgYEbPJw
fvX9H7eMsxUdnmZpf5v+19bhgWu846xCJYc/30ofzFlo4xAB8t96ZYcGkP+3
2zokhASpL9BUdaj9bVVwTsIOyleD81PA7lKH8/VB7lqi6ZC/pvt2hoOtQzrY
fm2HMyDwxxrOB9s30QrOTwaZ02EJsddcE87XVZT/krNNDc5vBMmLqzpsMf9x
KOWWJSSc9FUc0OMLANhvtRs=
             "], {{28.285899999999998`, 
             8.817189999999998}, {29.035899999999998`, 8.482809999999999}, {
             29.489099999999993`, 7.89844}, {29.489099999999993`, 7.25469}, {
             29.489099999999993`, 6.25313}, {28.739099999999993`, 
             5.4671899999999996`}, {27.773399999999995`, 
             5.4671899999999996`}, {26.759399999999996`, 
             5.4671899999999996`}, {26.104700000000005`, 6.18281}, {
             26.104700000000005`, 7.290629999999999}, {26.104700000000005`, 
             8.160939999999998}, {26.450000000000003`, 8.709380000000001}, {
             27.331299999999995`, 9.245310000000002}, {28.285899999999998`, 
             8.817189999999998}}, {{27.5578, 10.342199999999998`}, {26.8078, 
             10.712499999999999`}, {26.426599999999993`, 11.1891}, {
             26.426599999999993`, 11.7844}, {26.426599999999993`, 12.5719}, {
             26.9984, 13.107799999999997`}, {27.843799999999987`, 
             13.107799999999997`}, {28.7141, 13.107799999999997`}, {
             29.287499999999994`, 12.535899999999998`}, {29.287499999999994`, 
             11.665599999999998`}, {29.287499999999994`, 10.9859}, {
             28.989099999999993`, 10.521900000000002`}, {28.2141, 
             10.020299999999999`}, {27.5578, 10.342199999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
            "], CompressedData["
1:eJxdk21IU1EYx6czSyoxc20550u7VxvkMHd784v/3YsVZdgbJGYNI7UQ03xB
LbUwSpZ9kGGkY4i1DxpoWvSClGaICL6FGEIrUEwiU4NmiGK27rl33gs+cD78
OM/5P+f5P+dEXco7nalUKBQ+/Erkly+/vmU8HmcigC8GXatHqYef05bgEwu0
Be8JzDZ6+QRQV303bcxBofnHUaPHCkyTc+0UzhRRjzyTMucELDdlL8hc+Eq1
Mhhoxu2VhPyRFi8b1/EzIM7ER2E4hkgUATFuasZu0EL98FPAFXci5u7l1sRr
VWK+P8S81hD0GxJsgyXAbpI/o5L0emq6qxjnTpSmtuwb3mzG08WZ0qH8SDHf
Ysby/GzPIScFVE31199kcfnC18PKUgoNJDJYlPS+TmpY3SX2t4kV65/XSSzU
Tw6V+MbEkst0XIWV9Ny+fywr3U+4f4HMB8b7cpkemd9X6A5mz8nn6xb9LfXJ
HBjix5gaW1La6zLBifXfalBG+tFyKCf5s2pRL5LDB9KvUoPnxmtOnz+sd38H
JroDHSaXzMJ9bDIL861Y60cj8dn5sd/1Zq3E4nzC4CFxi0U6nRo28k6HmmM/
/RgrK76X8AiQNJOTFX20RuGztjwjvsu7X6lHzPSdxuEB2e9U9ZtRxS+ZBT+D
OAz0sm1XKylUN58biGc4hDZeNAzWUljoOJljT5H5Aal/nUMHTYS987NyOOXi
C7spaEi/di8X0KKfTWv6NLa7zR+zujisLhZPOrZFQ5B5wfvr5gulRUt6wnvR
R4t+JHHIIvGdxtzW7riGYJmFeSg4TJHGJmnZf6LnosX5vJQ5iS72tQexUv4G
oq8yS/cZzbNsHBmFxJ2u+6uZFplja5uW9u4HHE/0nX+P0OL/DABCymxFw4we
6//3f9hgwU8=
            "]]}, 
          Thickness[0.022941041523285157`], StripOnInput -> False]}, {
        ImageSize -> {130.77247322540472`, 49.01612951432129}, 
         ImageSize -> {43.590824408468244`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.59}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], 
     PlotRange -> {{2.916666666666667, 7.}, {-8.387187741408214, 
      64.36174127049907}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             100.53399999999998`, 13.512500000000001`}, {98.68749999999999, 
             13.512500000000001`}, {97.74529999999999, 12.046899999999999`}, {
             97.74529999999999, 9.1625}, {97.74529999999999, 
             7.7671899999999985`}, {97.99529999999999, 6.564060000000001}, {
             98.4125, 5.9796900000000015`}, {98.82969999999999, 
             5.395309999999999}, {99.49839999999999, 5.0609399999999996`}, {
             100.23799999999999`, 5.0609399999999996`}, {102.038, 
             5.0609399999999996`}, {102.94400000000002`, 
             6.6109399999999985`}, {102.94400000000002`, 9.6625}, {
             102.94400000000002`, 12.2734}, {102.169, 13.512500000000001`}, {
             100.53399999999998`, 13.512500000000001`}}, {{100.32, 
             13.095300000000002`}, {101.477, 13.095300000000002`}, {101.942, 
             11.9281}, {101.942, 9.067189999999998}, {101.942, 
             6.528130000000001}, {101.48899999999999`, 5.47813}, {
             100.39199999999998`, 5.47813}, {99.23589999999999, 5.47813}, {
             98.74689999999998, 6.68281}, {98.74689999999998, 
             9.590629999999999}, {98.74689999999998, 12.1063}, {
             99.18749999999999, 13.095300000000002`}, {100.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {105.509, 
            6.659379999999999}, {105.29500000000002`, 6.587499999999998}, {
            104.66399999999997`, 6.409379999999999}, {104.57999999999998`, 
            5.50313}, {104.283, 4.728129999999999}, {103.591, 
            3.5828100000000003`}, {103.75799999999998`, 3.45156}, {
            104.24700000000001`, 3.6781299999999995`}, {105.21299999999997`, 
            4.929690000000001}, {105.666, 5.6812499999999995`}, {
            105.99799999999999`, 6.6000000000000005`}, {105.831, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             111.53399999999998`, 13.512500000000001`}, {109.68799999999997`, 
             13.512500000000001`}, {108.74499999999999`, 
             12.046899999999999`}, {108.74499999999999`, 9.1625}, {
             108.74499999999999`, 7.7671899999999985`}, {108.99499999999999`, 
             6.564060000000001}, {109.413, 5.9796900000000015`}, {
             109.82999999999998`, 5.395309999999999}, {110.49799999999999`, 
             5.0609399999999996`}, {111.238, 5.0609399999999996`}, {
             113.03799999999997`, 5.0609399999999996`}, {113.94400000000002`, 
             6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
             113.94400000000002`, 12.2734}, {113.16899999999997`, 
             13.512500000000001`}, {111.53399999999998`, 
             13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
             112.47699999999998`, 13.095300000000002`}, {112.942, 11.9281}, {
             112.942, 9.067189999999998}, {112.942, 6.528130000000001}, {
             112.48899999999998`, 5.47813}, {111.392, 5.47813}, {
             110.23599999999998`, 5.47813}, {109.74700000000001`, 6.68281}, {
             109.74700000000001`, 9.590629999999999}, {109.74700000000001`, 
             12.1063}, {110.18799999999997`, 13.095300000000002`}, {111.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
            "]]}, 
          Thickness[0.008300821781356355], StripOnInput -> False]}, {
        ImageSize -> {240.9437808219178, 39.52181320049813}, 
         ImageSize -> {120.4718904109589, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {121., 20.}, 
         PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006779201410073894], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
             "], {{30.064099999999996`, 
             3.6249999999999996`}, {31.209400000000002`, 6.3125}, {32.3453, 
             3.6249999999999996`}, {30.064099999999996`, 
             3.6249999999999996`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
             "], {{50.09219999999999, 13.4891}, {49.7344, 
             13.4891}, {49.425, 13.179699999999997`}, {49.425, 
             12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
             12.165599999999998`}, {50.08129999999999, 12.165599999999998`}, {
             50.42659999999999, 12.165599999999998`}, {50.7484, 12.4766}, {
             50.7484, 12.821899999999998`}, {50.7484, 13.1563}, {
             50.42659999999999, 13.4891}, {50.09219999999999, 13.4891}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            109.68599999999998`, 13.9547}, {108.97199999999998`, 13.9547}, {
            104.538, 3.8812499999999996`}, {105.25200000000001`, 
            3.8812499999999996`}, {109.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{119.33099999999997`, 6.765629999999998}, {
            119.00899999999997`, 6.659379999999999}, {118.79500000000002`, 
            6.587499999999998}, {118.16399999999997`, 6.409379999999999}, {
            118.07999999999998`, 5.50313}, {117.78299999999997`, 
            4.728129999999999}, {117.091, 3.5828100000000003`}, {
            117.25799999999998`, 3.45156}, {117.74700000000001`, 
            3.6781299999999995`}, {118.71299999999997`, 4.929690000000001}, {
            119.166, 5.6812499999999995`}, {119.49799999999999`, 
            6.6000000000000005`}, {119.33099999999997`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
            129.03799999999998`, 3.8812499999999996`}, {129.75199999999998`, 
            3.8812499999999996`}, {134.186, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
            "]]}, 
          Thickness[0.006779201410073894], StripOnInput -> False]}, {
        ImageSize -> {295.02892154420925`, 39.52181320049813}, 
         ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {148., 20.}, 
         PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008809020436927413], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             93.63439999999999, 13.512500000000001`}, {91.7875, 
             13.512500000000001`}, {90.84530000000001, 12.046899999999999`}, {
             90.84530000000001, 9.1625}, {90.84530000000001, 
             7.7671899999999985`}, {91.09530000000001, 6.564060000000001}, {
             91.51249999999999, 5.9796900000000015`}, {91.9297, 
             5.395309999999999}, {92.5984, 5.0609399999999996`}, {
             93.33749999999999, 5.0609399999999996`}, {95.13749999999999, 
             5.0609399999999996`}, {96.04379999999999, 6.6109399999999985`}, {
             96.04379999999999, 9.6625}, {96.04379999999999, 12.2734}, {
             95.2688, 13.512500000000001`}, {93.63439999999999, 
             13.512500000000001`}}, {{93.4203, 13.095300000000002`}, {
             94.57659999999998, 13.095300000000002`}, {95.04219999999998, 
             11.9281}, {95.04219999999998, 9.067189999999998}, {
             95.04219999999998, 6.528130000000001}, {94.58909999999999, 
             5.47813}, {93.49219999999998, 5.47813}, {92.33589999999998, 
             5.47813}, {91.8469, 6.68281}, {91.8469, 9.590629999999999}, {
             91.8469, 12.1063}, {92.2875, 13.095300000000002`}, {93.4203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{98.83129999999998, 6.765629999999998}, {
            98.5094, 6.659379999999999}, {98.29529999999998, 
            6.587499999999998}, {97.66409999999999, 6.409379999999999}, {
            97.57969999999999, 5.50313}, {97.2828, 4.728129999999999}, {
            96.59059999999998, 3.5828100000000003`}, {96.7578, 3.45156}, {
            97.24689999999998, 3.6781299999999995`}, {98.21249999999999, 
            4.929690000000001}, {98.66559999999998, 5.6812499999999995`}, {
            98.99839999999999, 6.6000000000000005`}, {98.83129999999998, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             104.53399999999998`, 13.512500000000001`}, {102.68799999999997`, 
             13.512500000000001`}, {101.74499999999999`, 
             12.046899999999999`}, {101.74499999999999`, 9.1625}, {
             101.74499999999999`, 7.7671899999999985`}, {101.99499999999999`, 
             6.564060000000001}, {102.413, 5.9796900000000015`}, {
             102.82999999999998`, 5.395309999999999}, {103.49799999999999`, 
             5.0609399999999996`}, {104.238, 5.0609399999999996`}, {106.038, 
             5.0609399999999996`}, {106.94400000000002`, 
             6.6109399999999985`}, {106.94400000000002`, 9.6625}, {
             106.94400000000002`, 12.2734}, {106.16899999999997`, 
             13.512500000000001`}, {104.53399999999998`, 
             13.512500000000001`}}, {{104.32, 13.095300000000002`}, {
             105.47699999999998`, 13.095300000000002`}, {105.942, 11.9281}, {
             105.942, 9.067189999999998}, {105.942, 6.528130000000001}, {
             105.48899999999998`, 5.47813}, {104.392, 5.47813}, {
             103.23599999999998`, 5.47813}, {102.74700000000001`, 6.68281}, {
             102.74700000000001`, 9.590629999999999}, {102.74700000000001`, 
             12.1063}, {103.18799999999997`, 13.095300000000002`}, {104.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/PRLt4DyhWSjtlIIDjP9+0XqFszuU
HPyTBCIs90Q7NLAc7TfcruqQAORumRDt8Ovt6wOWzRoOPEza7WKJ0Q5PEhde
M+nXhuiXiXaYOoG/ykxb16HldeAOOVEEf7tc6+tAAQS/fN98KX3eaIc/30of
zBFE8F8UbxX9/VoHzt/q0PTo+A0E/w1I/rQOxH1A+2bMBIJIHYeAHUALMqMd
0tOA4Jmmw5MLSrd/Tot20FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrerEqo/
TcChIGPi2xrxaIfC5SUb/vmzwO2X3ig2n0mBGc5/Wfs4+/wbJjj/YPe+JpPF
CL76J5WXsziZ4P6HyDPCwwfGh4UfjA9yjmcK1L4EDof4XZ48TJOjHUDenVkp
5PAGqL11d7TDGRB4Iw6Pv5r7P24ZZ8s6oMcvAF092Tw=
            "]]}, 
          Thickness[0.008809020436927413], StripOnInput -> False]}, {
        ImageSize -> {227.0459178082192, 39.52181320049813}, 
         ImageSize -> {113.5229589041096, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {114., 20.}, 
         PlotRange -> {{0., 113.52}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.008809020436927413], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             93.63439999999999, 13.512500000000001`}, {91.7875, 
             13.512500000000001`}, {90.84530000000001, 12.046899999999999`}, {
             90.84530000000001, 9.1625}, {90.84530000000001, 
             7.7671899999999985`}, {91.09530000000001, 6.564060000000001}, {
             91.51249999999999, 5.9796900000000015`}, {91.9297, 
             5.395309999999999}, {92.5984, 5.0609399999999996`}, {
             93.33749999999999, 5.0609399999999996`}, {95.13749999999999, 
             5.0609399999999996`}, {96.04379999999999, 6.6109399999999985`}, {
             96.04379999999999, 9.6625}, {96.04379999999999, 12.2734}, {
             95.2688, 13.512500000000001`}, {93.63439999999999, 
             13.512500000000001`}}, {{93.4203, 13.095300000000002`}, {
             94.57659999999998, 13.095300000000002`}, {95.04219999999998, 
             11.9281}, {95.04219999999998, 9.067189999999998}, {
             95.04219999999998, 6.528130000000001}, {94.58909999999999, 
             5.47813}, {93.49219999999998, 5.47813}, {92.33589999999998, 
             5.47813}, {91.8469, 6.68281}, {91.8469, 9.590629999999999}, {
             91.8469, 12.1063}, {92.2875, 13.095300000000002`}, {93.4203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{98.83129999999998, 6.765629999999998}, {
            98.5094, 6.659379999999999}, {98.29529999999998, 
            6.587499999999998}, {97.66409999999999, 6.409379999999999}, {
            97.57969999999999, 5.50313}, {97.2828, 4.728129999999999}, {
            96.59059999999998, 3.5828100000000003`}, {96.7578, 3.45156}, {
            97.24689999999998, 3.6781299999999995`}, {98.21249999999999, 
            4.929690000000001}, {98.66559999999998, 5.6812499999999995`}, {
            98.99839999999999, 6.6000000000000005`}, {98.83129999999998, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             104.53399999999998`, 13.512500000000001`}, {102.68799999999997`, 
             13.512500000000001`}, {101.74499999999999`, 
             12.046899999999999`}, {101.74499999999999`, 9.1625}, {
             101.74499999999999`, 7.7671899999999985`}, {101.99499999999999`, 
             6.564060000000001}, {102.413, 5.9796900000000015`}, {
             102.82999999999998`, 5.395309999999999}, {103.49799999999999`, 
             5.0609399999999996`}, {104.238, 5.0609399999999996`}, {106.038, 
             5.0609399999999996`}, {106.94400000000002`, 
             6.6109399999999985`}, {106.94400000000002`, 9.6625}, {
             106.94400000000002`, 12.2734}, {106.16899999999997`, 
             13.512500000000001`}, {104.53399999999998`, 
             13.512500000000001`}}, {{104.32, 13.095300000000002`}, {
             105.47699999999998`, 13.095300000000002`}, {105.942, 11.9281}, {
             105.942, 9.067189999999998}, {105.942, 6.528130000000001}, {
             105.48899999999998`, 5.47813}, {104.392, 5.47813}, {
             103.23599999999998`, 5.47813}, {102.74700000000001`, 6.68281}, {
             102.74700000000001`, 9.590629999999999}, {102.74700000000001`, 
             12.1063}, {103.18799999999997`, 13.095300000000002`}, {104.32, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/PRLt4DyhWSjtlIIDjP9+0XqFszuU
HPyTBCIs90Q7NLAc7TfcruqQAORumRDt8Ovt6wOWzRoOPEza7WKJ0Q5PEhde
M+nXhuiXiXaYOoG/ykxb16HldeAOOVEEf7tc6+tAAQS/fN98KX3eaIc/30of
zBFE8F8UbxX9/VoHzt/q0PTo+A0E/w1I/rQOxH1A+2bMBIJIHYeAHUALMqMd
0tOA4Jmmw5MLSrd/Tot20FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrerEqo/
TcChIGPi2xrxaIfC5SUb/vmzwO2X3ig2n0mBGc5/Wfs4+/wbJjj/YPe+JpPF
CL76J5WXsziZ4P6HyDPCwwfGh4UfjA9yjmcK1L4EDof4XZ48TJOjHUDenVkp
5PAGqL11d7TDGRB4Iw6Pv5r7P24ZZ8s6oMcvAF092Tw=
            "]]}, 
          Thickness[0.008809020436927413], StripOnInput -> False]}, {
        ImageSize -> {227.0459178082192, 39.52181320049813}, 
         ImageSize -> {113.5229589041096, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {114., 20.}, 
         PlotRange -> {{0., 113.52}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.007113893433876361], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgmPgD8Sl8McMvI/tJ68ou7A+XNB+uZbCH6P
1ysWE9twhwaWo/2G5poONjpXZj0D8ie3t0ZdttGEqLdD8Hfe6vqbao/gM4CA
C4I/EwRcwx1S04CADcEXBVlUogHnp4Pkj0nC+WdAwEcc7p40sLwYxHyRcIeQ
t5c/zlgoBpF/GeYQoxohc64GwVfYtWBfKp8oxL1x4Q4mxiCAyQeHRzqCH1Ki
Mv1/AYKv4Pgx+Uwjgl8RscL07Gyoe9REHV5sX8/8fEm4w5u23G4jaVGHTxsC
smftR/AnLPhh+OxeONw9MD7MvWBztyP884MtfoZPL8K/4PBoRYQHjI8SXjA+
m7bDmu7bGQzV4Q4tvP7rp6hqOwh9cjyf5hnu4HOC3XZ2qBbEPuFwhxOHndZm
ztOE+O9smMP5q2Fv9G9rOKCnDwB0PeeZ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            102.786, 13.9547}, {102.07199999999999`, 13.9547}, {
            97.63749999999999, 3.8812499999999996`}, {98.35159999999999, 
            3.8812499999999996`}, {102.786, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpdtn/9eUYhy2OHQ9Oh4hZpDz/Q8oWYLBH/C
2xp7U7coh6eJC6+ZnFd3sLnv3zvdL8rh1GGntZnzNCD8uiiH9apPmuflajq0
HDi10HUZgi8TlWJ9/zqCv12u9XUgQ7TDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOIgfvPc9+DLURB+grJD+b75UvpzEfzjZUCB6Qi+PFD7jr4oh735NW9npio7
vFAz5FjTEuWgcu1RMEOOssODKpF17pVRDg9c4x1nFSo7PFk6+4hCQZTDWiEd
vnQ9JQf9uypsjaVRDjNBgFPJ4bzS7Z91k2DqlRwkQAoWRjn8B4F+JQeBZqCH
tyL464syJr79guBvBwZvhWS0wxkQ8FGE8/d372sycZaD84UrJ5WcTZF0iN/l
ycP0OsrBxBgExBzKXwI9sATBN+90THjagOADYyduV2KUQ839H7eMX4s5tAOl
L3hBw8NBAh6fEPslHTx4mLTb9aIc0tNAQAriTvkohzkg//6UcWBfA4wxbmh4
1Mk4vAncIdcqHeXwZd/HrenTJB1mgNQpQuXviTusd39YJaIW5RCjGiFzrkYU
nj7A9i8QQQ1fOxEHFWBwZvUg+EcUNhRlnETww/l0N83lj3YQAYeHGMQ+y2i4
/WD3BEc7VID82y0N8V9CtMMBUHguloXzQ95e/jjjoTycD04PoooO75cf8zYP
jIb4X0zJgSUMaKFpNMT+dUoOy4HO3aAEjS8ZZQdQcIkJRjuUH97mOtNXGR4/
dzRl1/xvVoaEn3o0JD/8U3H4AozOl3bRDo0sR/sNxdXgfLnlLzz06tXh/BPg
/KMJcQcb1D1s2g75QsAEtTEKzr8OTP6PaxF8sP+joxwCbknXJE7Sgphnhshf
6PkZAINmqc0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{112.43099999999998`, 6.765629999999998}, {
            112.10899999999998`, 6.659379999999999}, {111.89499999999998`, 
            6.587499999999998}, {111.264, 6.409379999999999}, {111.18, 
            5.50313}, {110.88299999999998`, 4.728129999999999}, {
            110.19100000000002`, 3.5828100000000003`}, {110.358, 3.45156}, {
            110.84699999999998`, 3.6781299999999995`}, {111.81299999999997`, 
            4.929690000000001}, {112.26599999999996`, 5.6812499999999995`}, {
            112.59800000000001`, 6.6000000000000005`}, {112.43099999999998`, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr3sQ4ZOR/aD15Rd3B1jRul+cXBJ8/
wnLLibBYhwaWo/2G5poOBRkT39aExzpMbm+Numyj6bBdrvV1YASCL6N/V4Ut
EsEXaD5wamEsgr9GJirFOj7WITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQczXjXUIeXv544yFYg4djglPLzDFOsSoRsicq0HwFXYt2JfKJwpx
b0Wsg4kxCGDyEwSAFjQg+FtOlO2b34Xgs4McNBvB9zHvdEzYCnWPmqiDBw+T
dvu+WIc3bbndRtKiDu+XH/M2v4ng90zPE2r+gXAPjA9zr8u2z3+vXED458vf
KxUvlyH8Cw6P+YjwgPFRwgvGZ9N2+B78eOnsKbEOLbz+66eoajvE7vLkYUqO
dfA5wW47O1QLYo5OrMOJw05rM+dpOtRPde7OeR7jcP5q2Bv92xoO6OkDAG4/
55s=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            127.286, 13.9547}, {126.57199999999999`, 13.9547}, {
            122.13799999999998`, 3.8812499999999996`}, {122.85199999999998`, 
            3.8812499999999996`}, {127.286, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyFBIcdjg0PTpeoeZw3Nu801EHwT9R
tm++lHGCw9PEhddMzqs7zH2//Ji3eYLDqcNOazPnaUD4/gkO61WfNM/L1XRw
THh6QSkZwefX3TT3fTWCH91/6KvGhASHzeY/DqVoacD5CSFB6gtWqsH5DCDw
QMWhO+f575WVUH6CsoP1ff/e6XEIfjJIIBrBB2mPCU9w2Jtf83ZmqrJDyWQJ
lrCgBAeVa4+CGXKUHQpsua4v9klweOAa7zirUNnh4yXfJAGPBIe1Qjp86XpK
DtPzhJoPeCU4zAQBTiWH9Ilva+wjYeqVHHpAChISHP6DQL+SQwfIw1kIfrjl
lhNlXQg+KHj3zElwOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpbExxM
jEFAzGE3yANJCP7sIwobigIQ/P3zpfTvOiQ41Nz/ccv4tZjDYaB0hik0PBwk
4PEJsV/SAWj6VGf1BIf0NBCQgrhTPsFhDsi/P2UcmMP4dDeJQsOjTsYBGJr9
h2QTHL7s+7g1fZokxBwFqPw9cYfri4EhqpzgEKMaIXOuRhSePsD2LxBBDV87
EQdQcJqGIfjJAhGWW0oQfO12sZvnpic4iIDDQwxi3xqE/WD37ExwqAD5t1sa
4r8DCQ4HQOG5WBbOD3l7+eOMh/JwPjg9iCo6fA9+vHT2Dqj/xZQcGEEWroLa
v07J4TLQuRELoeElo+zACgyu7hkJDuWHt7nO9FWGx88dTdk1/5uVIeG3GJof
/qk4gKKzZH2CQyPL0X5DcTU4X275Cw+9enU4/wQ4/2g6gKNxMtQ9bNoOQNcm
PM1A8LOByf+jH4IP9r9tgkPALemaxElaEPO0EfkLPT8DAPPwq94=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuYwPt1NrokOzhOahdJOKTjA+O8XrVc4u0PJ
ITrF+r6/Y6JDA8vRfsPtqg7JQG6vdqLDr7evD1g2azhYbDlRtk840eFJ4sJr
Jv3aEP0fExymTuCvMtPWdfiqEdN/6C2C338IKPIawc8Xaj5w6mWCw59vpQ/m
CCL4L4q3iv5+rQPnb3VoenT8BoL/BiR/WgfiPqB9M2YCQSSQD7JAItEhPQ0I
nmk6LJ19RGGDXqKDrqL8l5xvqnA+zL8wfrRqhMw5GUmHj5d8kwQUoPrTBByy
n/9e+fFdgkPh8pIN//xZ4PZLbxSbz6TADOe/rH2cff4NE5x/sHtfk8liBF/9
k8rLWZxMcP9D5Bnh4QPjw8IPxr8MdE6EaCLEvgQOh2SBCMstOokOIO/OrBRy
AGn/6pDocAYE3ojD46/m/o9bxtmyDujxCwA2ptww
            "]]}, 
          Thickness[0.007113893433876361], StripOnInput -> False]}, {
        ImageSize -> {281.1310585305106, 39.52181320049813}, 
         ImageSize -> {140.5655292652553, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {141., 20.}, 
         PlotRange -> {{0., 140.57}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.007113893433876361], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx/eRSZEDT8QSN0pokCl63nlcIdR5DYzqwkEWrYvMajaNKCvr
olZRRkGjL0i2SiQQikJLwRHdDCzKwq9Kg1gfSkXMCy/cTC0btnP0/7zQA+/F
j3Ge5/9/Ppaz78i2arPBYDCm3o7UM6Wex/r0ncFSzGe1UE0c/L18tCq54re6
vHFoUY2pmB9qrDq6LjGlend/3mQOKXxL2N29/9KUunosIyLnKvy2FlmCG6xn
0mpfxdXk5ImRpg6FpxX+Wfx+SYLyKUVaJNTOtdPPvacE67/HBW99nb7+bpmL
vo8dzJsM9rkoPxj168PLZnoqXaRPXvNw6dsJoV/XNyr8geEfrJevyCL2D09H
i/JsHPkmIuNh30kbR72Rsj2ld27aOPT0atEqePvY4Hioy86j2f69ToeLew+k
4r6dwy8Y/QB/lOKlAwsFX6uoXxUcUPhVT8BtbLdz9Bv5waiPeUEf+g/9mDf8
geEf7NPq/5Tm/HxReJuUb/F9lebrKPzyynRH75DE37zY2FZbLvhBbHPBLHMS
twxHLE2DjDi7uTK35x6jfFZN3zFG9cDQA4beXZq+s4z8ZLif3KqOMfJ7fsHL
62ynk/oBRr/0+T1m1N+OgsMtRr9gXa9ZcF1r4FPNDZn43ExJXb9Hpnlc1AUU
Un4w6v/V7iFHJn38wrfuUEAm/bq+oEz+wPAPxr6Csc/Ih31HPdwD9OBewLgn
x4+G5r4Sme4N+XCP6AcY/QIf1/rZz+h79Bv5waiPeUEf5gn9mDf8geEffFrv
V+bcPrXP79OGTP7rWfRK8oNg7CMY+wrW/T8SjHsD4x5Q7///z394xkyA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvGpVzgzPlk4uK85upxhhoCDMRhYOlTf/3HL
eLWAA4//+impFZYQ8c0CDvlrum9nPEDwp0zgrzLrtoLzZ8wEgpNWcPNMQOKf
rRyEKyeVnHURcPA5wW47m9XaIUY1QubcHj6HHq9XLCaC1g7bvTZYzKnkckhP
A4IwBP9J4sJrJv7WcPNw8dcK6fCl2wnC+Q9c4x1nXcTkw8w/ewYIckTh9sP4
MPeBuGd6hCHuZ7Z2mA3yl6WwQ4yC48fkP1YQc54Jwf0XDfLPHCG4/8HhESzk
UP/bquBcBzQ8LIQg4ffBEs7vCy5Rmd6P4HeD3ONo6cAAAg5CDrD4gZkH47cr
sKue+SLtkBx7x43ZwtKhFcQ3kYHoT7R0WAMODxmIe14i+OD4jLBClb9p5ZAK
8g+bDCQ8FGHxIw1Vbw3xb5u0Qz/IvfHQ8I9A8A9072syaZaC86tA6UdbAuLf
DZj8FpB7Q6QctujlLWbcY+3QE9Htzygg43BDuibR6Kq1QwrIvmWyDj4XJ8b8
S7aGuHOnrEPJVtHfp+WsHULeXv4446Csg33To+MzdlvB+fpaK4UvHLGEq198
fx/fnGBLuHkH25aHn2JC8DXe8u4zOGkB53/Zeavrbytu/iGQfiNzuH0wPji9
rJFx+POt9MGcheaQ9DZRxsEB5D5uC4cv+z5uTS+TcWhkOdpvKG7hUAMODwQf
Er+ScP5/ELBngvMf+71M+Cv/0x5mXs7UhEKLz9/tYfZ5bvU/ntz23R7mHpD3
Z0oi+M3itayZxz7Zqz5pnnd2l7kDq/4vrks8n+HmgdOx8Wd7cHg1I/gbQfHz
B8EvBoW/nyVcfz3Ifdct4ebD+DD7eUHpJ8MS7r5I8e0XGf4h3A9LzzD/wfgw
/6OXTwA2m/ez
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
            "], CompressedData["
1:eJx1lG1IU2EUx30phlBWvlWWOt0dYqmZm6uW4f/uuVIUUuiHZkhmMVepqVSg
IRa+IGQfRNR0mZp+UKHQPggGuRQxzbcyTbKiiQhlJagMUxatPbu7d2B44Pnw
41zO/Z//Oc8TfDk7Uefu4uLiajuc7bjZTkRF09phlQb1zbIXfwblSLrFPLR2
syAVxV7p6mCYjJ71imYHX5cirmhusJaw6E5Sa62h/sjwWG/S9wNLzR3SsTYZ
bnb5WkaMgAuNWRlm9hWkRfcA/g0Xw0Z2MiKrYnsSa1gnV5WVXpisZ/Dg9I8t
ygmgUz5f3DDGYD7tybTyN+BLE1MMylrPD0crWUd9J9dW7LijKpfz9R4D3bAJ
zfuf7foKnXxkeiBLeWlz3l095XG1Mk6sL7Dwf3PnuQzDtzhRX2Ns+JQhEA4/
Gf77aEc/CQzi5bfdDFpgNj6VNeSG8PrNwDOvcE/9Vx88j7zR4hrLipzWP3lQ
N8GiRCqRj04F8fP5yOJLWMBTq0KKiexUyfgCC126LV5L+Xm5adCTXbBYVx2M
uxZ1zrhUAz3N14Rg29mOKt2SRqxv16siItv9ZwX2hc8K+zY9gcBsXO7Sr/qh
jkYyQV+5sUjpvgdHqV95BEqFLSb9+Xwd4fdjMABDYerKkUYCE+13VyBWqF8S
Du2rC3mjvSF8/RjOUZfh8yc5fj/6HPtwjRP9LaT9VHCi/wIL88nXtsWMeXPi
/DZyJt1XCxHZkpI18Hduc5ayy1dGdUSsL7Dwf6FfQZ+931dE3N/PdP8+EEQd
aPd+V+LkiOAgc6afkxV2/2SYpfN7T8DR+3Zfhl/bjVF1wwT5prVPiuMyHKL3
tZAgdIVZMLwJQuv3U5HWXIIUuXb/+MtAUZ/g/9aWSrVrDIGVhmkvzgxJTjwq
1fC6Z2T8vudocI/62MbAm85Dp8H64s/eYzI5yqn/yc73YeN78Q8Aps8i
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/i64OJ3bt6GXboOpwoFbWIv2Iq8OcRco7
/xxXdZhno3NlVhmU767q8CRx4TUTdVeHwFvSNYmfVBx0Jyz4YXjNxWGD6pPm
eWcR/J9vXx+wVFZxKNkq+vs0nyucXxGxwvSsN4J/MT+e/Vygq4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeST4/k0X1eHmSCwU8wh4fBl7VRJ
V4eQt5c/zlgo5mBiDASXXRxiVCNkztUg+Aq7FuxL5ROFuCfbFSJujMkHh89E
BN/i2tFckx24+a6qpUyzAtzg5sP4MPvf8O4zmMnlBncfOHyvIdwPiw+Y/2B8
mP/R4wsAdRC61w==
             "], {{43.09219999999999, 13.4891}, {42.7344, 
             13.4891}, {42.425, 13.179699999999997`}, {42.425, 
             12.821899999999998`}, {42.425, 12.4766}, {42.7344, 
             12.165599999999998`}, {43.0813, 12.165599999999998`}, {
             43.42659999999999, 12.165599999999998`}, {43.748400000000004`, 
             12.4766}, {43.748400000000004`, 12.821899999999998`}, {
             43.748400000000004`, 13.1563}, {43.42659999999999, 13.4891}, {
             43.09219999999999, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rrfVgXnONwdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/rNwdGEBggYiDq2op06wNCL5D06PjMy4j+BbXjuaa
/HB3WCukw5d+T8Qh8fBl7VRGDwcTYxAQdXjDu89gppeHw0wQ2CnuULxV9Pdp
Mw8H9U8qL2d1SkDMF/CA6hd3uJgfz37up7tDyNvLH2csFHc4AwJ3EHyw+QsR
fLD7O9wdvuz7uDV9mgScX3P/xy3j11JwPsz/bcvDTxn5eMD5y1546P2P9HA4
ddhpbeY/FYT+TxsCsm8h+GY2e4OmHVSF8yWmXuHMOKTmIPLJ8Xxar7vDiyzt
b9PnqkP8OdPdwUBrpfAFFU2Hnbe6/qa2uzvMWaS880+6poPqk+Z5Z5PcHV6D
AoJb04F18SQrRlN3h8ntrVGX92g4eJ1gt53N6u7wHwTqNRwe7OObY8zlDrH3
hLpDRcQK07Pc7g4Z+R9aT4Yg+BD71eD8wFvSNYmfVCDhN8XNYQrIfBkEH0zP
QaQHWHgAAG31/dc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/CzwcNujlLWaM0XKYZ6NzZdYxBH/5
Cw+9/w8R/Mnf2OJnvPFw2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dv9B4LmHw0wQ2Cnm0LY8/JTRFg+HkLeXP85YKObwaUNA9qx8D4cY1QiZczUI
vsKuBftS+UQddt7q+pt63cMhDQTURB3cVEuZZjF4OpgYg4CowxkQ0EHwwf6L
QPDv7+ObY9zkCdcP9t9LT7j5MD7M/hvSNYlGSz3h7ks8fFk7tdAT7n6wfTme
cP/B+DD/w/jpIPvElOD8D4vWK5zVUHaYATLnoqeDaI/XK5YQFYf5oPDX84Lz
weqnIPjg8Lvu5dBp47krTUkZzger81GE82H+YVk8yYrR1Bvuf7D5Zgi+Oyj8
AhB8ecePyWdScfOfJy68ZnLeG24+jA8LL7B5E7zh4QV2V4w3PLzMrx3NNYnw
djjYva/JhFkczoeFF4wP9t8iRTj/VfFW0d/ZKg7toPTC4u0wZ5Hyzj/HVR0S
QPER6QXn1/+2KjingMZn8HJ4kaX9bfpcKP+Bp8MTkLv1VeHxAabnKMP5KbF3
3Jh3aDs8BqmL94Toe6HtsBGUD2Q8HR5EiG+/2KAN8ddLD4fju3b0sgVoO8Dy
Ezi+2RB8WP4BANNgg4s=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
            "], CompressedData["
1:eJx1lG1IU1EYx68piUEmlZsvc95x75CRmbmlZX54hCAXbvfMghZZWrgtKtMP
QdOQXqREFyaSNcXEFDJjoejIsppSjECdFomGvUgikS1JRGySaffe070Xih44
XH6c85zznPP/P1d1vCjHEkwQRBA79rBjDTssVjaqjUD2Nnss4ZHgcrw7QYQy
Iuu0bOxnwMats8ZCZ9KZ1qACBuyTgQmtQwGrXIwzMNfSQfreqqDz00xdF0Ji
frlJf/titcSb5jNHrHUIqs0OJqhYBn1lcTttTgTfrhY6UmLl4Nj3NURXj2CI
i2w5/jYjeLAxMdz2MQpevNliib6LYK/L20YEovH6dgQJ8/RMQ2UMPJ6o+mX5
jiCLm7dToEmvHbwQQJCa8SznZiYNFW0HB1IIE8Q0HdUM1tCQMF3e5Ftngksh
3uvbb9H4PNoES7P+/l2tEjtrNpSmOtT4ftMIHsHlqZf2f/lIoXela1xifv+B
/3PYUrOtuwqJ+wssnM/zfSTWx+/fg8T6+fr6ERBc5Eu8VRW/cFomMf9+KxQw
StlJQx+CEk6/JxTMrvck13sQVGboe60tFMiz0HJUK4L2xRn70BwJuxNHGz6z
enA20AaToD9fvi27FkGu2qwYfqqEH2vznNlXkOiHWP9UaowCQeQ1VphRNZwz
39vh8zMi8/6yMbieJBXkc4IeYuC9Js612k1C25espFX9H9aSoObeK53B/jgc
j++jY6Cxno0lJaSNeQt1yQz2g1OJ8zUM9oNGCWU/04uHSWE+DrycIeRCvgLn
RzDA94FVAWZ5z2vioRGf00jBjUX2gm4jbC6pPetzU7CcywlgBAf3XvMS83pE
0CILekwfuzOm6zOK+vH9MiKxUI+gt8CCH14V5YUO642iX/h+0Uns5vpRIfEH
T3ijttQg5gss7M/fx2UQz1/oRKcaRgzgTgs8L6iisT6TBqzXARr3v98A5jBZ
hbaDgr//F78Bk7Pqlg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KF0Qz35OUjfEodvGc1faJiWHkBKV6f8tEHwGEPDA
5K/89rLijIEynA+mNyjD9cP4NjpXZj3TRfD95cSyfIOD4Pz25eGnjDwQ/G6v
Vywmlph8mH0wPsw9MP0wvvTrR2ZSIQg+uv9g7lH/pPJy1klpuHthfJh/0Pnp
aUBwTAbOF6mcVHL2iCxcP4wPsw/Gh7kHxoe5F8aH+QedD7MPxoe5B6YfxoeF
J4yP7j8AF0qrEw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gf7+OYYp4U5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyAQEeZQuLxkw7/zLA5bW2oubP4a6iBcOank7BIBhwO1shbp
d0Id/oOBJJzvPKFZKO2UApy/w6Hp0XEJVYemQM+5Db9CHeYsUt75J13T4YmI
7Mmn0WEQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1kPAI+COR
HOYwdQJ/lZm2roNXdbO+TxyCnwYCYQi+GEg9f5jDFr28xYw12g6LJlkx+j4I
dWhkOdpvGK4Bcd/2UIdTh53WZs5ThehfF+qwVkiHL/2eEpwP8y+M777m6HKG
HbIQ9wD1zwSBneIOHD8XpG9+FOoQ/PbyxxmKQg6eIPcJhTn4P/G8ZCrMAXcf
JH4Y4e6H8WH+g/Fh/u+P6PZn/IDgw+IXACi52PQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgmPgD8Sl8McMvI/tJ68ou7A+XNB+uZbCH6P
1ysWE9twhwaWo/2G5poONjpXZj0D8ie3t0ZdttGEqLdD8Hfe6vqbao/gM4CA
C4I/EwRcwx1S04CADcEXBVlUogHnp4Pkj0nC+WdAwEcc7p40sLwYxHyRcIeQ
t5c/zlgoBpF/GeYQoxohc64GwVfYtWBfKp8oxL1x4Q4mxiCAyQeHRzqCH1Ki
Mv1/AYKv4Pgx+Uwjgl8RscL07Gyoe9REHV5sX8/8fEm4w5u23G4jaVGHTxsC
smftR/AnLPhh+OxeONw9MD7MvWBztyP884MtfoZPL8K/4PBoRYQHjI8SXjA+
m7bDmu7bGQzV4Q4tvP7rp6hqOwh9cjyf5hnu4HOC3XZ2qBbEPuFwhxOHndZm
ztOE+O9smMP5q2Fv9G9rOKCnDwB0PeeZ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            102.786, 13.9547}, {102.07199999999999`, 13.9547}, {
            97.63749999999999, 3.8812499999999996`}, {98.35159999999999, 
            3.8812499999999996`}, {102.786, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpdtn/9eUYhy2OHQ9Oh4hZpDz/Q8oWYLBH/C
2xp7U7coh6eJC6+ZnFd3sLnv3zvdL8rh1GGntZnzNCD8uiiH9apPmuflajq0
HDi10HUZgi8TlWJ9/zqCv12u9XUgQ7TDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOIgfvPc9+DLURB+grJD+b75UvpzEfzjZUCB6Qi+PFD7jr4oh735NW9npio7
vFAz5FjTEuWgcu1RMEOOssODKpF17pVRDg9c4x1nFSo7PFk6+4hCQZTDWiEd
vnQ9JQf9uypsjaVRDjNBgFPJ4bzS7Z91k2DqlRwkQAoWRjn8B4F+JQeBZqCH
tyL464syJr79guBvBwZvhWS0wxkQ8FGE8/d372sycZaD84UrJ5WcTZF0iN/l
ycP0OsrBxBgExBzKXwI9sATBN+90THjagOADYyduV2KUQ839H7eMX4s5tAOl
L3hBw8NBAh6fEPslHTx4mLTb9aIc0tNAQAriTvkohzkg//6UcWBfA4wxbmh4
1Mk4vAncIdcqHeXwZd/HrenTJB1mgNQpQuXviTusd39YJaIW5RCjGiFzrkYU
nj7A9i8QQQ1fOxEHFWBwZvUg+EcUNhRlnETww/l0N83lj3YQAYeHGMQ+y2i4
/WD3BEc7VID82y0N8V9CtMMBUHguloXzQ95e/jjjoTycD04PoooO75cf8zYP
jIb4X0zJgSUMaKFpNMT+dUoOy4HO3aAEjS8ZZQdQcIkJRjuUH97mOtNXGR4/
dzRl1/xvVoaEn3o0JD/8U3H4AozOl3bRDo0sR/sNxdXgfLnlLzz06tXh/BPg
/KMJcQcb1D1s2g75QsAEtTEKzr8OTP6PaxF8sP+joxwCbknXJE7Sgphnhshf
6PkZAINmqc0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, {{{112.43099999999998`, 6.765629999999998}, {
            112.10899999999998`, 6.659379999999999}, {111.89499999999998`, 
            6.587499999999998}, {111.264, 6.409379999999999}, {111.18, 
            5.50313}, {110.88299999999998`, 4.728129999999999}, {
            110.19100000000002`, 3.5828100000000003`}, {110.358, 3.45156}, {
            110.84699999999998`, 3.6781299999999995`}, {111.81299999999997`, 
            4.929690000000001}, {112.26599999999996`, 5.6812499999999995`}, {
            112.59800000000001`, 6.6000000000000005`}, {112.43099999999998`, 
            6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr3sQ4ZOR/aD15Rd3B1jRul+cXBJ8/
wnLLibBYhwaWo/2G5poOBRkT39aExzpMbm+Numyj6bBdrvV1YASCL6N/V4Ut
EsEXaD5wamEsgr9GJirFOj7WITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQczXjXUIeXv544yFYg4djglPLzDFOsSoRsicq0HwFXYt2JfKJwpx
b0Wsg4kxCGDyEwSAFjQg+FtOlO2b34Xgs4McNBvB9zHvdEzYCnWPmqiDBw+T
dvu+WIc3bbndRtKiDu+XH/M2v4ng90zPE2r+gXAPjA9zr8u2z3+vXED458vf
KxUvlyH8Cw6P+YjwgPFRwgvGZ9N2+B78eOnsKbEOLbz+66eoajvE7vLkYUqO
dfA5wW47O1QLYo5OrMOJw05rM+dpOtRPde7OeR7jcP5q2Bv92xoO6OkDAG4/
55s=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            127.286, 13.9547}, {126.57199999999999`, 13.9547}, {
            122.13799999999998`, 3.8812499999999996`}, {122.85199999999998`, 
            3.8812499999999996`}, {127.286, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyFBIcdjg0PTpeoeZw3Nu801EHwT9R
tm++lHGCw9PEhddMzqs7zH2//Ji3eYLDqcNOazPnaUD4/gkO61WfNM/L1XRw
THh6QSkZwefX3TT3fTWCH91/6KvGhASHzeY/DqVoacD5CSFB6gtWqsH5DCDw
QMWhO+f575WVUH6CsoP1ff/e6XEIfjJIIBrBB2mPCU9w2Jtf83ZmqrJDyWQJ
lrCgBAeVa4+CGXKUHQpsua4v9klweOAa7zirUNnh4yXfJAGPBIe1Qjp86XpK
DtPzhJoPeCU4zAQBTiWH9Ilva+wjYeqVHHpAChISHP6DQL+SQwfIw1kIfrjl
lhNlXQg+KHj3zElwOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpbExxM
jEFAzGE3yANJCP7sIwobigIQ/P3zpfTvOiQ41Nz/ccv4tZjDYaB0hik0PBwk
4PEJsV/SAWj6VGf1BIf0NBCQgrhTPsFhDsi/P2UcmMP4dDeJQsOjTsYBGJr9
h2QTHL7s+7g1fZokxBwFqPw9cYfri4EhqpzgEKMaIXOuRhSePsD2LxBBDV87
EQdQcJqGIfjJAhGWW0oQfO12sZvnpic4iIDDQwxi3xqE/WD37ExwqAD5t1sa
4r8DCQ4HQOG5WBbOD3l7+eOMh/JwPjg9iCo6fA9+vHT2Dqj/xZQcGEEWroLa
v07J4TLQuRELoeElo+zACgyu7hkJDuWHt7nO9FWGx88dTdk1/5uVIeG3GJof
/qk4gKKzZH2CQyPL0X5DcTU4X275Cw+9enU4/wQ4/2g6gKNxMtQ9bNoOQNcm
PM1A8LOByf+jH4IP9r9tgkPALemaxElaEPO0EfkLPT8DAPPwq94=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuYwPt1NrokOzhOahdJOKTjA+O8XrVc4u0PJ
ITrF+r6/Y6JDA8vRfsPtqg7JQG6vdqLDr7evD1g2azhYbDlRtk840eFJ4sJr
Jv3aEP0fExymTuCvMtPWdfiqEdN/6C2C338IKPIawc8Xaj5w6mWCw59vpQ/m
CCL4L4q3iv5+rQPnb3VoenT8BoL/BiR/WgfiPqB9M2YCQSSQD7JAItEhPQ0I
nmk6LJ19RGGDXqKDrqL8l5xvqnA+zL8wfrRqhMw5GUmHj5d8kwQUoPrTBByy
n/9e+fFdgkPh8pIN//xZ4PZLbxSbz6TADOe/rH2cff4NE5x/sHtfk8liBF/9
k8rLWZxMcP9D5Bnh4QPjw8IPxr8MdE6EaCLEvgQOh2SBCMstOokOIO/OrBRy
AGn/6pDocAYE3ojD46/m/o9bxtmyDujxCwA2ptww
            "]]}, 
          Thickness[0.007113893433876361], StripOnInput -> False]}, {
        ImageSize -> {281.1310585305106, 39.52181320049813}, 
         ImageSize -> {140.5655292652553, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {141., 20.}, 
         PlotRange -> {{0., 140.57}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], "Null"}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {40, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Dashing[0.18], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8, ",", #9}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], ",", 
                    "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.753272601078066*^9, 3.753272642037623*^9, 3.75329044299914*^9, 
   3.753372855348072*^9, 3.7533739744188766`*^9, 3.7534187699093533`*^9, 
   3.753419898561718*^9, 3.753420501683898*^9, 3.753616801251068*^9, 
   3.7537677950169487`*^9, 3.753767828277627*^9, 3.7777191065201197`*^9, 
   3.777719141505061*^9, 3.790933259127735*^9, {3.79100423054608*^9, 
   3.791004249873155*^9}, {3.791005012542557*^9, 3.791005018535905*^9}, 
   3.79100504971721*^9, {3.791021102215592*^9, 3.7910211316830797`*^9}, 
   3.79102118566072*^9, 3.791021458637001*^9, {3.7911065116061907`*^9, 
   3.791106519591659*^9}},
 CellLabel->
  "Out[203]=",ExpressionUUID->"dacba230-69b9-47d3-b4d4-e005927a80a1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combined", "Subsubsection",
 CellChangeTimes->{{3.791021219529785*^9, 
  3.7910212205859957`*^9}},ExpressionUUID->"62ad10d9-aab8-4ffb-b065-\
959b2f3dda81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"EvsN\[Pi]8", ",", "EvsN\[Pi]", ",", "EvsN8\[Pi]"}], "}"}], 
    "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "4"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.79102119106875*^9, 3.7910212120020323`*^9}},
 CellLabel->
  "In[2238]:=",ExpressionUUID->"68d9e313-6683-42ec-aa61-7f49c7b55d3f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{}, {{{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"], 
          LineBox[{{2., 0.037761059293025395`}, {3., 0.03627602649211649}, {
           4., 0.03266927151198662}, {5., 0.02927972837501875}, {6., 
           0.02640113547964067}, {7., 0.024006254662629713`}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., -0.0004477016685023468}, {3., 0.008393362182511322}, {
           4., 0.010164469529650695`}, {5., 0.010179848624116018`}, {6., 
           0.009778370738244157}, {7., 0.009214511244737673}}]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., 0.0036038082929203343`}, {3., 0.004115106772520752}, {
           4., 0.0027031018085847012`}, {5., 0.0025850087500438003`}, {6., 
           0.002653275806546039}, {7., 0.002785092761450807}}]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
          LineBox[{{2., -0.0005663595067771095}, {3., 0.006271441396298315}, {
           4., 0.007316200657783591}, {5., 0.007099809788733008}, {6., 
           0.006674116115026412}, {7., 0.006207058273358897}}]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., 0.0009552085638331741}, {3., 0.0005064214472762517}, {
           4., 0.00040312846538611885`}, {5., 0.0001546839042740125}, {6., 
           0.0001135143971554416}, {7., 0.00009499602103725805}}]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., 0.0061246387530595305`}, {3., 
           0.0071403633554968544`}, {4., 0.006944019871045579}, {5., 
           0.006454599615607399}, {6., 0.005910633380304243}, {7., 
           0.005391527450954261}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
           0.037761059293025395`}}, {{3., 0.03627602649211649}}, {{4., 
           0.03266927151198662}}, {{5., 0.02927972837501875}}, {{6., 
           0.02640113547964067}}, {{7., 0.024006254662629713`}}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[
                  NCache[{
                   Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 JoinedCurveBox[NCache[
                  Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                   Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                  CurveClosed->True]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[1, 0, 0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
           2., -0.0004477016685023468}}, {{3., 0.008393362182511322}}, {{4., 
           0.010164469529650695`}}, {{5., 0.010179848624116018`}}, {{6., 
           0.009778370738244157}}, {{7., 0.009214511244737673}}}]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[0, 0, 1]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
           0.0036038082929203343`}}, {{3., 0.004115106772520752}}, {{4., 
           0.0027031018085847012`}}, {{5., 0.0025850087500438003`}}, {{6., 
           0.002653275806546039}}, {{7., 0.002785092761450807}}}]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[0, 
                 Rational[2, 3], 0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
           2., -0.0005663595067771095}}, {{3., 0.006271441396298315}}, {{4., 
           0.007316200657783591}}, {{5., 0.007099809788733008}}, {{6., 
           0.006674116115026412}}, {{7., 0.006207058273358897}}}]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[
                  NCache[{
                   Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                   Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 JoinedCurveBox[NCache[
                  Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
                   Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
                  CurveClosed->True]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[1, 0.5, 0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
           0.0009552085638331741}}, {{3., 0.0005064214472762517}}, {{4., 
           0.00040312846538611885`}}, {{5., 0.0001546839042740125}}, {{6., 
           0.0001135143971554416}}, {{7., 0.00009499602103725805}}}]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[0.5, 0, 0.5]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
           0.0061246387530595305`}}, {{3., 0.0071403633554968544`}}, {{4., 
           0.006944019871045579}}, {{5., 0.006454599615607399}}, {{6., 
           0.005910633380304243}}, {{7., 0.005391527450954261}}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm[
          "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm[
          "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}},
      AspectRatio->1,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1.8958333333333335`, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.01058313048999894], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
               "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
                13.512500000000001`}, {79.9656, 12.678099999999999`}, {
                79.9656, 11.521900000000002`}, {79.9656, 
                10.460899999999999`}, {80.73910000000001, 9.6875}, {
                81.80000000000001, 9.6875}, {82.9094, 9.6875}, {
                83.73129999999999, 10.532799999999998`}, {83.73129999999999, 
                11.6781}, {83.73129999999999, 12.7266}, {82.9563, 
                13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
                81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
                82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
                10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
                9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
                11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
                81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
                86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
                85.29379999999999, 7.135939999999998}, {85.29379999999999, 
                6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
                87.12970000000001, 5.300000000000001}, {88.23750000000001, 
                5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
                7.290629999999999}, {89.0609, 8.339060000000002}, {
                88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
                87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
                88.20159999999998, 8.24375}, {88.20159999999998, 
                7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
                5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
                86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
                7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
                87.21249999999999, 8.85156}}, {{82.4797, 
                5.0609399999999996`}, {86.84379999999999, 
                13.751599999999996`}, {86.36559999999999, 
                13.751599999999996`}, {82.00309999999999, 
                5.0609399999999996`}, {82.4797, 5.0609399999999996`}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

               "]]}, 
             Thickness[0.01058313048999894], StripOnInput -> False]}, {
           ImageSize -> {283.46651058530506`, 49.01612951432129}, 
            ImageSize -> {94.48883686176836, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {95., 17.}, 
            PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {
         FormBox[
          GraphicsBox[{
            Thickness[0.007886435331230283], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
               "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
                "], {{30.487499999999997`, 8.971879999999999}, {
                30.487499999999997`, 9.139059999999999}, {30.607799999999994`,
                 9.353129999999998}, {30.7984, 9.567189999999998}, {
                31.131299999999996`, 9.9125}, {31.596899999999994`, 
                10.1156}, {32.0859, 10.1156}, {33.0875, 10.1156}, {
                33.718799999999995`, 9.304689999999999}, {33.718799999999995`,
                 8.02969}, {33.718799999999995`, 6.695309999999999}, {
                33.00309999999999, 5.76563}, {31.99059999999999, 5.76563}, {
                31.3703, 5.76563}, {30.487499999999997`, 
                6.1468799999999995`}, {30.487499999999997`, 
                6.409379999999999}, {30.487499999999997`, 
                8.971879999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
                "]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
               "]]}, 
             Thickness[0.007886435331230283], StripOnInput -> False]}, {
           ImageSize -> {380.40956413449567`, 49.01612951432129}, 
            ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}},
             AspectRatio -> Automatic}], TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 26],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      LabelStyle->{FontFamily -> "Times"},
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.019557989438685704`], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
             "], CompressedData["
1:eJxdk3tIU3EUx6eTHqCS0zVzzrTda2klpgvzuravgRY1sBckpoXlq4dppaSi
IoVJWViW6NaQaoUKihJWSDU1kcJXiWExBSXEXCrlimWZrXt3573ggd8fH37n
d873PH4BJ7IOpgoFAoETfdT0cabPm65dTadUFEaCZI02oRyrYslc5wQKTaIt
7ukhDtZRuFtWmjCkJ6AZvJ34zzMKE8kPhhXNBOqm9oTYOnn+KLJEv5vk+cvp
zdZqmRIlC1T2QL2Dk5ZzFELDabvohxotbWYKGy2EWRckhaTqw+oMSyRmrmaW
h0nFrL8bhT7GGr1QcSiHqP5GYRPjbxZz8TrKjZcVhnX43rL/jE6iRIPVnNeX
7Y+bjH+7Er9npzsiDQRKXLortv1SISVpNFaYR0DB6OhS4VLXsxjt4gY8Zurz
ULH5j8o4tufX+HBcMDZvCt8nxs820/XFUhWnb2twg+f7CZ6zGstHMkrUHBcx
ffik5t7fsa44XqMBq2NIAte45rupAJv/hTfy4+u390uBQsZ/WoKI4e5MhT/Q
ydQr9GbrmFI77teivUi2I72VZ7segmf7fP8s1ePN8eHZobmaaCnH7Hx8YbOb
ColkvO/ASxk7H5Ga3Re/9UhNoy1WDWaM2msBaI2Yf51S4LgvlkPzduXOe1Vq
rt8tIecMTqM8M+OxrQF6mL0sJlBWd6QnTAH41B4L6r1F4Aczzzieb+z96qI4
D7SQE1dq+wlHXuCASVqYbCFYfToHXyDZft5fik/Ck17XtFfAojV3XO8RCHuY
J3R/LXSihEAunn1f5IFwMVRSTjEAU2baJIkZN2OoVsSzfR4C4HO85PngOMn3
n4lnItk6M3i26w9Qcf6uTL+DlZyeR2NGd70hiuOcp+KFXiPFcaJ/9NzJsxT0
D+Vtf3eTjv9JwSu/MqdfIcfy//0f8Ty/cQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             39.98590000000001, 13.9547}, {39.271899999999995`, 13.9547}, {
             34.8375, 3.8812499999999996`}, {35.5516, 3.8812499999999996`}, {
             39.98590000000001, 13.9547}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/ma4OxiBwWckhh/PngvRoV4dwTrF243gl
h8TDl7VTHV0dlK89CmaQUXI4oWk16bQ8lD9H0UHB8WPymacuDnc0Zdf836zg
sPNW19/U4y4O+7v3NZk4y8P5O4KtIv4fl4Hz1wrp8KXfE3eIEN9+kcHNFcK3
E3GQmHqFM+MTgl/726rg3A43ON/nBLvt7Fh3h2jVCJlzMpJwfmoaELDJw/nV
93/cMs5WdLgpXZNopOru8MA13nFWoZLDk8SF10zK3RwiQP5br+ywAuR/RneH
hJAg9QWaqg6qT5rnnTWC8dXg/JTYO27MM9ThfH2tlcIXlmg6zLPRuTLrmJtD
Oth+bYczIKCC4IPty3eF88H+e+Xi0MBytN/QXBPO11WU/5KzTQ3ObwTJi6s6
ODQ9Oj5D2BVijr6KA3p8AQCGKLOK
              "], {{44.58590000000001, 
              8.817189999999998}, {45.33590000000001, 8.482809999999999}, {
              45.78909999999999, 7.89844}, {45.78909999999999, 7.25469}, {
              45.78909999999999, 6.25313}, {45.03909999999999, 
              5.4671899999999996`}, {44.07339999999999, 
              5.4671899999999996`}, {43.0594, 5.4671899999999996`}, {42.4047, 
              6.18281}, {42.4047, 7.290629999999999}, {42.4047, 
              8.160939999999998}, {42.75, 8.709380000000001}, {
              43.631299999999996`, 9.245310000000002}, {44.58590000000001, 
              8.817189999999998}}, {{43.8578, 10.342199999999998`}, {43.1078, 
              10.712499999999999`}, {42.72659999999999, 11.1891}, {
              42.72659999999999, 11.7844}, {42.72659999999999, 12.5719}, {
              43.298399999999994`, 13.107799999999997`}, {44.1438, 
              13.107799999999997`}, {45.0141, 13.107799999999997`}, {
              45.587500000000006`, 12.535899999999998`}, {45.587500000000006`,
               11.665599999999998`}, {45.587500000000006`, 10.9859}, {
              45.28909999999999, 10.521900000000002`}, {44.5141, 
              10.020299999999999`}, {43.8578, 10.342199999999998`}}}]}, 
           Thickness[0.019557989438685704`], StripOnInput -> False]}, {
         ImageSize -> {153.40357658779575`, 49.01612951432129}, 
          ImageSize -> {51.134525529265254`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {52., 17.}, PlotRange -> {{0., 51.13}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{1.8958333333333335`, 7.}, {-0.0005663595067771095, 
       0.037761059293025395`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {{{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"], 
          LineBox[{{2., 2.0401231466142797`}, {3., 1.9493347974022979`}, {4., 
           1.805481236315447}, {5., 1.6522313842140455`}, {6., 
           1.5120646085249456`}, {7., 1.389708633937123}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., -0.025091905677842946`}, {3., 0.45353947107657155`}, {
           4., 0.5430491029558504}, {5., 0.5495306526924846}, {6., 
           0.5358235556398117}, {7., 0.5146913427663904}}]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., 0.07791806285010223}, {3., 0.06940526733400368}, {4., 
           0.010530786987958073`}, {5., 0.03672814287401366}, {6., 
           0.05726200701335295}, {7., 0.07692677980545977}}]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
          LineBox[{{2., -0.0750795113116256}, {3., 0.3375611139179778}, {4., 
           0.37461038672318325`}, {5., 0.3643072521373615}, {6., 
           0.3468494431727466}, {7., 0.3301737945199878}}]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., -0.3848681558734233}, {3., -0.06341451824339263}, {
           4., -0.011309457606584132`}, {5., -0.0005591215172978278}, {6., 
           0.00023853037650334395`}, {7., -0.0017781910730520869`}}]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], 
          LineBox[{{2., -0.14786845861147146`}, {3., 0.2850004651639537}, {4.,
            0.3654393807284415}, {5., 0.3699935565157953}, {6., 
           0.3531359223731433}, {7., 0.32999644443537596`}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
           2.0401231466142797`}}, {{3., 1.9493347974022979`}}, {{4., 
           1.805481236315447}}, {{5., 1.6522313842140455`}}, {{6., 
           1.5120646085249456`}}, {{7., 1.389708633937123}}}]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[
                  NCache[{
                   Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                   Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 JoinedCurveBox[NCache[
                  Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                   Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                  CurveClosed->True]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[1, 0, 0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
           2., -0.025091905677842946`}}, {{3., 0.45353947107657155`}}, {{4., 
           0.5430491029558504}}, {{5., 0.5495306526924846}}, {{6., 
           0.5358235556398117}}, {{7., 0.5146913427663904}}}]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{0, 7.5}], Offset[{7.5, 0}], Offset[{0, -7.5}], 
                   Offset[{-7.5, 0}], Offset[{0, 7.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[0, 0, 1]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{2., 
           0.07791806285010223}}, {{3., 0.06940526733400368}}, {{4., 
           0.010530786987958073`}}, {{5., 0.03672814287401366}}, {{6., 
           0.05726200701335295}}, {{7., 0.07692677980545977}}}]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 LineBox[{
                  Offset[{-5.5, -5.5}], Offset[{5.5, -5.5}], 
                   Offset[{5.5, 5.5}], Offset[{-5.5, 5.5}], 
                   Offset[{-5.5, -5.5}]}]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[0, 
                 Rational[2, 3], 0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
           2., -0.0750795113116256}}, {{3., 0.3375611139179778}}, {{4., 
           0.37461038672318325`}}, {{5., 0.3643072521373615}}, {{6., 
           0.3468494431727466}}, {{7., 0.3301737945199878}}}]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], 
                 PolygonBox[
                  NCache[{
                   Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                   Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 JoinedCurveBox[NCache[
                  Line[{Offset[{0, -8}], Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], Offset[{0, -8}]}], 
                   Line[{Offset[{0, -8}], Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], Offset[{0, -8}]}]],
                  CurveClosed->True]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[1, 0.5, 0]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
           2., -0.3848681558734233}}, {{3., -0.06341451824339263}}, {{
           4., -0.011309457606584132`}}, {{5., -0.0005591215172978278}}, {{6.,
            0.00023853037650334395`}}, {{7., -0.0017781910730520869`}}}]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[{
                {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
                {AbsoluteThickness[3.], Dashing[{}], 
                 CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                CapForm["Butt"], 
                AbsoluteThickness[1.6], 
                Thickness[0.01], 
                RGBColor[0.5, 0, 0.5]]}],
             TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
           2., -0.14786845861147146`}}, {{3., 0.2850004651639537}}, {{4., 
           0.3654393807284415}}, {{5., 0.3699935565157953}}, {{6., 
           0.3531359223731433}}, {{7., 0.32999644443537596`}}}]}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm[
          "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
         {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.01], 
          CapForm["Butt"]}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], PointSize[
          0.012833333333333334`], Thickness[0.01], CapForm["Butt"]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm["Butt"]}, 
         {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
          0.01], CapForm[
          "Butt"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}},
      AspectRatio->1,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1.8958333333333335`, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.01058313048999894], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
               "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
                13.512500000000001`}, {79.9656, 12.678099999999999`}, {
                79.9656, 11.521900000000002`}, {79.9656, 
                10.460899999999999`}, {80.73910000000001, 9.6875}, {
                81.80000000000001, 9.6875}, {82.9094, 9.6875}, {
                83.73129999999999, 10.532799999999998`}, {83.73129999999999, 
                11.6781}, {83.73129999999999, 12.7266}, {82.9563, 
                13.512500000000001`}, {81.9203, 13.512500000000001`}}, {{
                81.88439999999999, 13.2391}, {82.49219999999998, 13.2391}, {
                82.8734, 12.6313}, {82.8734, 11.653100000000002`}, {82.8734, 
                10.6281}, {82.4563, 9.96094}, {81.8125, 9.96094}, {81.1813, 
                9.96094}, {80.82339999999999, 10.5453}, {80.82339999999999, 
                11.5703}, {80.82339999999999, 12.5953}, {81.2281, 13.2391}, {
                81.88439999999999, 13.2391}}, {{87.2484, 9.12656}, {
                86.11559999999999, 9.12656}, {85.29379999999999, 8.29219}, {
                85.29379999999999, 7.135939999999998}, {85.29379999999999, 
                6.074999999999999}, {86.06880000000001, 5.300000000000001}, {
                87.12970000000001, 5.300000000000001}, {88.23750000000001, 
                5.300000000000001}, {89.0609, 6.1468799999999995`}, {89.0609, 
                7.290629999999999}, {89.0609, 8.339060000000002}, {
                88.28589999999998, 9.12656}, {87.2484, 9.12656}}, {{
                87.21249999999999, 8.85156}, {87.8203, 8.85156}, {
                88.20159999999998, 8.24375}, {88.20159999999998, 
                7.2671899999999985`}, {88.20159999999998, 6.24219}, {87.7844, 
                5.57344}, {87.1406, 5.57344}, {86.5094, 5.57344}, {
                86.15159999999999, 6.1578100000000004`}, {86.15159999999999, 
                7.18281}, {86.15159999999999, 8.20781}, {86.5563, 8.85156}, {
                87.21249999999999, 8.85156}}, {{82.4797, 
                5.0609399999999996`}, {86.84379999999999, 
                13.751599999999996`}, {86.36559999999999, 
                13.751599999999996`}, {82.00309999999999, 
                5.0609399999999996`}, {82.4797, 5.0609399999999996`}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

               "]]}, 
             Thickness[0.01058313048999894], StripOnInput -> False]}, {
           ImageSize -> {283.46651058530506`, 49.01612951432129}, 
            ImageSize -> {94.48883686176836, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {95., 17.}, 
            PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {
         FormBox[
          GraphicsBox[{
            Thickness[0.007886435331230283], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
               "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
                "], {{30.487499999999997`, 8.971879999999999}, {
                30.487499999999997`, 9.139059999999999}, {30.607799999999994`,
                 9.353129999999998}, {30.7984, 9.567189999999998}, {
                31.131299999999996`, 9.9125}, {31.596899999999994`, 
                10.1156}, {32.0859, 10.1156}, {33.0875, 10.1156}, {
                33.718799999999995`, 9.304689999999999}, {33.718799999999995`,
                 8.02969}, {33.718799999999995`, 6.695309999999999}, {
                33.00309999999999, 5.76563}, {31.99059999999999, 5.76563}, {
                31.3703, 5.76563}, {30.487499999999997`, 
                6.1468799999999995`}, {30.487499999999997`, 
                6.409379999999999}, {30.487499999999997`, 
                8.971879999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
                "]}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
               "]]}, 
             Thickness[0.007886435331230283], StripOnInput -> False]}, {
           ImageSize -> {380.40956413449567`, 49.01612951432129}, 
            ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {127., 17.}, PlotRange -> {{0., 126.8}, {0., 16.34}},
             AspectRatio -> Automatic}], TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 26],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      LabelStyle->{FontFamily -> "Times"},
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.026588673225206062`], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
             "], CompressedData["
1:eJxdk3tIU3EUx6eTHqCS0zVzzrTda2klpgvzuravgRY1sBckpoXlq4dppaSi
IoVJWViW6NaQaoUKihJWSDU1kcJXiWExBSXEXCrlimWZrXt3573ggd8fH37n
d873PH4BJ7IOpgoFAoETfdT0cabPm65dTadUFEaCZI02oRyrYslc5wQKTaIt
7ukhDtZRuFtWmjCkJ6AZvJ34zzMKE8kPhhXNBOqm9oTYOnn+KLJEv5vk+cvp
zdZqmRIlC1T2QL2Dk5ZzFELDabvohxotbWYKGy2EWRckhaTqw+oMSyRmrmaW
h0nFrL8bhT7GGr1QcSiHqP5GYRPjbxZz8TrKjZcVhnX43rL/jE6iRIPVnNeX
7Y+bjH+7Er9npzsiDQRKXLortv1SISVpNFaYR0DB6OhS4VLXsxjt4gY8Zurz
ULH5j8o4tufX+HBcMDZvCt8nxs820/XFUhWnb2twg+f7CZ6zGstHMkrUHBcx
ffik5t7fsa44XqMBq2NIAte45rupAJv/hTfy4+u390uBQsZ/WoKI4e5MhT/Q
ydQr9GbrmFI77teivUi2I72VZ7segmf7fP8s1ePN8eHZobmaaCnH7Hx8YbOb
ColkvO/ASxk7H5Ga3Re/9UhNoy1WDWaM2msBaI2Yf51S4LgvlkPzduXOe1Vq
rt8tIecMTqM8M+OxrQF6mL0sJlBWd6QnTAH41B4L6r1F4Aczzzieb+z96qI4
D7SQE1dq+wlHXuCASVqYbCFYfToHXyDZft5fik/Ck17XtFfAojV3XO8RCHuY
J3R/LXSihEAunn1f5IFwMVRSTjEAU2baJIkZN2OoVsSzfR4C4HO85PngOMn3
n4lnItk6M3i26w9Qcf6uTL+DlZyeR2NGd70hiuOcp+KFXiPFcaJ/9NzJsxT0
D+Vtf3eTjv9JwSu/MqdfIcfy//0f8Ty/cQ==
             "]]}, 
           Thickness[0.026588673225206062`], StripOnInput -> False]}, {
         ImageSize -> {112.8397210460772, 49.01612951432129}, 
          ImageSize -> {37.6132403486924, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {38., 17.}, PlotRange -> {{0., 37.61}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{1.8958333333333335`, 7.}, {-0.3848681558734233, 
       2.0401231466142797`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]], 
            
            LineBox[{{3., 30.030972613488398`}, {4., 34.757402212584175`}, {
             5., 39.57680350474922}, {6., 43.54644609948547}, {7., 
             46.421657646827676`}}]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            
            LineBox[{{3., 14.248898647843825`}, {4., 12.956559471175638`}, {
             5., 13.881306611113414`}, {6., 14.850558201762162`}, {7., 
             15.624742305335776`}}]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{{3., 2.9336370391556748`}, {4., -2.5675619581835973`}, {
             5., -3.437679358249636}, {6., -5.890158428383702}, {
             7., -7.276031190092589}}]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]], 
            
            LineBox[{{3., 9.852554944313757}, {4., 7.623446337724514}, {5., 
             7.360170699846612}, {6., 7.095059292256618}, {7., 
             6.881128787911421}}]}, {
            Hue[0.6142719099991583, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0.5, 0]], 
            
            LineBox[{{3., -65.40723180970525}, {4., -57.75044032157432}, {
             5., -47.746875301578875`}, {6., -38.61208150103272}, {
             7., -30.034021286551603`}}]}, {
            Hue[0.8503398874989481, 0.6, 0.6], 
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0.5, 0, 0.5]], 
            
            LineBox[{{3., -42.77629274050718}, {4., -32.59305195526004}, {
             5., -22.701983993003143`}, {6., -14.079159334354827`}, {
             7., -6.439976378447919}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{3., 30.030972613488398`}}, {{4., 
             34.757402212584175`}}, {{5., 39.57680350474922}}, {{6., 
             43.54644609948547}}, {{7., 46.421657646827676`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{3., 14.248898647843825`}}, {{4., 
             12.956559471175638`}}, {{5., 13.881306611113414`}}, {{6., 
             14.850558201762162`}}, {{7., 15.624742305335776`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 0, 1]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{3., 2.9336370391556748`}}, {{
             4., -2.5675619581835973`}}, {{5., -3.437679358249636}}, {{
             6., -5.890158428383702}}, {{7., -7.276031190092589}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{3., 9.852554944313757}}, {{4., 
             7.623446337724514}}, {{5., 7.360170699846612}}, {{6., 
             7.095059292256618}}, {{7., 6.881128787911421}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0.5, 0]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[1, 0.5, 0]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{3., -65.40723180970525}}, {{
             4., -57.75044032157432}}, {{5., -47.746875301578875`}}, {{
             6., -38.61208150103272}}, {{7., -30.034021286551603`}}}]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0.5, 0, 0.5]], 
            GeometricTransformationBox[
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                   AbsoluteThickness[3.], 
                   Dashing[{}], 
                   CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.01], 
                    RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
                TraditionalForm]], {0., 0.}, Automatic, 
              Scaled[19.5]], {{{3., -42.77629274050718}}, {{
             4., -32.59305195526004}}, {{5., -22.701983993003143`}}, {{
             6., -14.079159334354827`}}, {{7., -6.439976378447919}}}]}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0.5, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[
             0.5, 0, 0.5]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             GrayLevel[0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 0, 1]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[0, 
              NCache[
               Rational[2, 3], 0.6666666666666666], 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[1, 0.5, 0]]}, {
            Directive[
             PointSize[0.012833333333333334`], 
             CapForm["Butt"], 
             AbsoluteThickness[1.6], 
             Thickness[0.01], 
             RGBColor[
             0.5, 0, 0.5]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
        DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
         1, Axes -> {False, False}, AxesLabel -> {None, None}, 
         AxesOrigin -> {2.916666666666667, 0}, DisplayFunction :> Identity, 
         Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox[
             GraphicsBox[{
               Thickness[0.01058313048999894], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r35NW9nqio6/Hz7+oClsoqD+5qjyxk4lOB8
5WuPghn+IPh3NGXX/BdWdvAAqfuhDOeDzUlVgvN7Irr9GQWk4Pw+MF/codvG
c1cak7LDTBDYKQbhGyk5hLy9/HHGQjGIuKSiQ4xqhMy5GgRfYdeCfal8og4P
XOMdZ11UckgDATVRBwYQKFB2MDEGAVGH2t9WBec4VOB8ialXODOacPP/fit9
MKdQHW4+jA+zX7TH6xWLiRrcfaY2e4OmKapC7D8m5pCZ/6H1pIiqQ839H7eM
XyP4MP/D+PdB7lZUhPP/g0C/EtS9ahB/HVSG2qcO58+YwF9l9hrBnw7iZ2s4
qIDiJUfZ4QwYaDh8WLRe4ewKJYf1qk+a5/lqwvm+FyfG/GvWdDDQWil8oUXV
4VGE+PaLDpoOJ3bt6GXboOpgBAqGyxoOcxYp7/xzXNWhhdd//ZRUBJ+Fs0s+
eZ06nA9xjxrE/2mqDlvMfxxKyVJz2ACy96wK3H+VoPCwVobzYfadOuy0NvOe
Ctw8gdiA+0bLlSF8d1VIfGcqOQTekq5J/KTiAEufMPPR0ysA9/QrvQ==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hfFW0V/d2s5/Hz7+oClsooDC2eXfHKeNpwv
MfUKZ0aSDpxf82lDQHaVjoPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cofa3VcG5DB2HmSCwU8xhu0PTo+MztB1C3l7+OGOhmMN/EKjXcohRjZA5
V4PgK+xasC+VT9QhJfaOG7OFjkMaCKiJOugqyn/JuabjYGIMAqIOTxIXXjPJ
14Xzwfa9wM3foJe3mDHHAG4+jA+zH+z+Wfpw981ZpLzzT7sexP5jYg7nr4a9
0a/Wc6i5/+OW8WsEH+Z/GP++a7zjLEVFOB/sr34lqHv1HR6A5A8qO9hWRqww
9TWA8+tB7l2Bxn9h4KBy7VEwQ44yJBwlDR0+LFqvcHaFkgO3m2opUxSCf1u6
JtGo1NDBQGul8IUWVYfF9/fxzQk2dDixa0cv2wZVhzMgIGMI8ddxVYevO291
/X1qAOdvMf9xKKULwQfbr2EA8X+aqoPMvDjN0xf0HTaoPmmed1YF7r9KUHhY
K8P5MPv0Qe5w0YObtxakj1cXwndXdTgOUndB2yHwFtDhn1QcYOkTZj56egUA
KE0+2g==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3k/j6+OZdNHOYsUt7557iqw9edt7r+ihrD+X++
lT6Y89DQwRgEgpXh/DMg0COPKn9ZwqHH6xWLyUcjh7VCOnzpdiIOqk+a552t
MoHzZebFaZ4OMIPzC9Z0385YYO4wEwQiJeH8/yBgrwDne6w5upyhQtnB5wS7
7exSM7j70N0fo+D4MXmOicOpw05rM/+pONySrkk02moK5xtorRS+0GLmoHzt
UTDDHCU4P0Y1QubcHjk4nwEEHCQdNN7y7jN4aerwwDXecdZFUYcVLzz0/n80
gfNvCH1yPH/MGM5/nqX9bfpfI4f0NBCQgvP35te8nTlVAc4Hqy9UhtgzwRju
PnT3AwDFqbxN
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r7gEpXp8RYOP9++PmCprOIgPS9O8/QFBF/t
SfO8s16WcP51oU+O58MsHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOEeLbLzL4WTrMBIGdYg5fd97q+vvUwiHk7eWPMxaKQcQjLRxiVCNkztUg
+Aq7FuxL5RN18D7Bbjvb1NIhDQTURB0MtFYKX2ixdDAxBgFRhx6vVywmFxF8
sH18Vjj5PiDzWq3h5sP4MPvB7n9mBXff8yztb9NjrSD2HxNzqGc52m8YbuVQ
c//HLePXCD7M/zD+fdd4x1mKinD+fxDoV4K618rhAUj+IDQ806zhfPGpVzgz
DqHxmWwcVK49CmbIUYb6w8bhw6L1CmdXKDksub+Pb04xgl+yVfT36T4baDip
OthURqwwzbVxOLFrRy/bBlWHVJA/zGwc5ixS3vnnuKpDPyg9/LeG830uToz5
txjBB9vvZA3xf5qqw/IXHnr/Ga0dNqiCEooK3H+VoPCwVobzYfZt0ctbzGhj
BTcvf0337YwFlhC+u6rDn2+lD+YwWjoE3pKuSfyk4gBLnzDz0dMrALUbKoY=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                  "], CompressedData["
1:eJx1lH9IE3EYxucPEqHMLLVW6ubdMEvFnBktw+d2E6OIwoKWWqYwZ2VaWKBh
KGoJTkhMbS4x00IlQ/8RFXIokrP8QeYQtGhSFlkJZuIPLNZut7sDwxe+cB++
8N7zPs97J03Nite4iEQiJ9tR2Y6z7TxY2pSsT1KitoHo/mOSoXuq9K/GQoEu
L/JKU0gRJ7vlbBh08BUJmr4dC7NeptB1RqG2BokxlpXsNjoLzDe0SUaaCUzu
zkuJ+AKImJomEFP4yaT/DIjrLgYPeZI8R0X3xFdTAleW3E0YryXxu/30VcMy
0C6bKaobIXFi0O3oIz8K3mXHv7uaSfzcYgyvSaAc/QXWl2+9HaWTsf36gS7Y
HnL+Z7u+ZwI/jg4xG+5tzDMpTyYiLTF8f46591uMHrVyMXh9ro0VCqdYOPwk
cWdNcX1U7ZjnJInnuvfponxgOjaZMtwIZPWLKbzwCvHQftwB3yqze3qqwKZg
RcXQMoViiZts2BzA5mOl8CHYr9Uql+DQxKtrkZ5KaNJsNSBh89qrRE9W3lxN
lZTVG6eElrmvDkR2h/fakA/N97frvSCw3X8tx97IVTcfHMmmsWj81aFd8mHn
LqDRpzMWRrrsZP2qoxEpt9W4mL3vpdn9MPkhtLx+5cAADQsz7zZ/qH07x0Rh
KrQszeYM9way/RNVqGHqPMneZ6rY/egjscDoua/i/bXP06ni/eeYy2eayUOh
4vNbz++YfZUKfKl/fL/GfWMuaTr3JqKM5vtzzL2fm5fTZ5/3K83vL9NGv0Yj
fF/L9rfFAodKAxYzfASW2/0jEMvkt0JDxXxvpQTO3iQfWudp5FpWpuRHCFQy
3+tTGkEL5KzhdQA2n2qr1OhpJMnUe0Zf+vP6OP8z3FfrtYk0rExZdqE9LLPR
qVXJ+j1JsPlVK1HA7GkziRwmD50Sq3M/eg8TMnYf8oX/w/r/xT90V88q
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4inf2OJn/HFx+Pn29QFLZRWHW9I1iUamrnD+
g318c4yLEHyLa0dzTSpcHTzWHF3O8EMZzt+bX/N2ZqoSnN8T0e3PKCAF5/eB
+eIOlRErTM8WuzrMBIGdYg4nNK0mnbZ3dQh5e/njjIViEPGfLg4xqhEy52oQ
fIVdC/al8ok6fNoQkD0r3dUhDQTURB2eJC68ZtLv6mBiDAKiDiKfHM+nbUXw
wfZdxs0Hm9fvhmo+kA+zH+x+Bze4+xyaHh2f8Rtq/zExBx7/9VNSf7g61Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7jV1c3gAkj8IDc8GBD9CfPtFhnVo
/HNuDirXHgUz5ChD3PHMzeHDovUKZ1coOcyz0bkyi80dzm9bHn7KSMTdwUBr
pfCFFlWHHM6fC9KZ3R1O7NrRy7ZB1YEBBF64OcxZpLzzz3FVB3B6OIPgl2wV
/X16HoIPtj/PDWJvmqqDguPH5DO+bg4bVJ80zzurAvdfJSg8rJXhfJh9aiBl
r1zh5rEsnmTFOBfKd1d18DnBbjvb19UhEJQQP6k4wNInzHz09AoAMMA1bg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr7o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs3s4MIDAAhEHoU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVwWCukw5d+T8RBb8KCH4bnPBxMjEFA1GHnra6/qeKeDjNBYKe4g33To+Mz
mD0d1D+pvJzVKQEx/y5Mv7jDPBudK7OOeTiEvL38ccZCcYi+lQg+2Pw8BN8b
5P5QD4cv+z5uTZ8mAefX3P9xy/i1FJwP839wicr0/xKecH7xVtHfp9U8HU4d
dlqb+U8Fof/ThoDsWwi+mc3eoGkHVeF8ialXODMOqTnc38c3xzjKw+FFlva3
6XPVHdLAwMPBQGul8AUVTYe25eGnjEI8HOYsUt75J13TAWTsLH0Ph9cgi7k1
HS7lx7OfY/RwmNzeGnV5jwbE3EvuDv9BoF7DYU337QyG6+4Odb+tCs6dUHdw
VS1lmnXD3SEj/0PryRAEH2K/GpwfeEu6JvGTCiT8Et0dpoDMl0Hwz4DAHER6
gIUHAFix8QQ=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8g8N7bYW9+zduZqUoOb3n3GcyU8nF44Brv
OKtQyYHHf/2UVA8fB/c1R5czVCg53JCuSTTqRfDDxbdfZPiH4D9JXHjNRN0X
bp7qk+Z5Z518HdYK6fCl6yk5rOm+ncHgD5Wfqugw10bnyqwwX4fyw9tcZ+oq
OOytlbVIb0Hwj2taTTpdjzAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOAh8cjyf5uvr8PPt6wOWyioO9b+tCs55+DqoXHsUzPBGGe6/
yvs/bhnvVob732VCs1Bal7LDlG9s8TP++Dh4gMNH2eEoyD3T0fjhCH5FxArT
s8o+kPCqU3aAxQ/MPBh/ziLlnX+eazrIO35MPiPr4xBwCxgxQloOPV6vWEws
fRy2OzQ9Oi6h5WACCpfJCP5+kP/vIPhLX3jo/TcEhg9I4xdNiP5EX4cfIP8e
hprf6utw4rDT2sx5mg7iU69wZnT5QtxRj+CLgvVrwPkeYIvUIeG/H5PvdYLd
dvZVDYc9t7r+ph73daj5tCEg+5emg/m1o7kmN3wd0tOAgE0bEv69vhB/CGs7
fAAqmxXvC3W/NiT9ySH44Pio8oGrB7tT3wdu3ntQ+v7lDeeD4+cKgg+2fwVu
Pti8415w+2B8c5u9QdMSoeEv6O1wfNeOXrYALYcdIP+Fezs8z9L+Nt1WC5K+
4r0dzoAAD4K/2fzHoRQtDTi/BpSeXkvB+TuCrSL+q4vDzQM5J+2YGNy+kLeX
P85YKAZ3T4xqhMy5GgRfYdeCfal8og7LQfGtCNWvJgo3DxxexqIOJVtFf59e
huBHgML3G4LPsniSFaOuD1w/2H3tPnDzYXyY/eD0Y+sDdx84/r4j3A9LzzD/
wfgw/6OXTwAgwRl+
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8S/wMcWhXYVc+YSDosnmTF6PsjwEF+
14J9qeskHYJLVKb/PxHgkAYCx8Qh8lMCHB64xjvOuijmkA4Sj0LwTYyBoNsf
zj8DAkf8HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO6g8aZ53tgioP0J8+8UGLQdX
1VKmWTYBcP7OW11/U9sR/P21shbpVwIcXhdvFf3drQnnnzrstDZzngac7wFi
PFdzkH79yEzqDYIPth/ITwbZL6Hh8FhE9uTT9wEOoj1er1i+aDi84d1nMPNX
AMSfbVoOW1tqLmzeGeDw51vpgzmG2g4gZzA0wdyj7eBd3azv44Xg/wcBdgQf
ZKzJRKj/GLQdfsTkHv2n5e8QcEu6JlFIy+EOkDKq9XOYMRMIKjUgtKKfww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx580xL1C/g5rhXT40u1E4OEH44P9V43g58ez
n5PcGuDwpi2320ha1EHe8WPymZeI+ERPHwDB4fTz
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCTQYbP5j0MpWhoOMD6Y5tFycFUtZZp1
ItDheZb2t+m2Wg4xuUf/bXod6HB8145etgAth8WTrBh9BYIczG32Bk1LRPC3
OzQ9Oi6hDdF/I9AhPQ0I2LQdKiNWmJ49juC3Lw8/ZbQAwY8Q336RoQrBjwXZ
lw5zjzaENgiEmw/jw+wX/uR4Pi0U4T5Nq0mn6ysQ7ge7rwbhPxgf5n8Yv+b+
j1vGr6Xg/B3BVhH/1cXh5oGcl3ZMDG5fyNvLH2csFIO7J0Y1QuZcDYKvsGvB
vlQ+UQd5x4/JZ2Kh+tVE4eaZGIOAKDw8YHxYeMH4/nJiWb6PEfph4Q0zH8aH
2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwBd6fPo
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkgcDTYIQ0EnrE7cP5ckL65L9jhvmu84yxD
AYcJC34YPqsKdnjTltttVC3ksKb7dgZDOlT9MTEIPzzYoV2BXfWMiZTDzltd
f1P9gx1aQPwrsnD+ym8vK858UIDzla89CmZ4owTXP6W9NeryHBWHmnXbkupT
gx0SQoLUF2iqOXxni5/hUxns4HdxYsw/ZQ0HG50rs571Bjv8evv6gKWzpgPM
/WD1ntoOEh4BfyS2BzvU/7YqOPdC26EyYoXpWaB7ZebFaZ7eoOmgaTXpdL1H
sIOZzd6gaYkaDteP5po0aAc7zJjAX2XGreYQm3v03ybxYIfAW9I1iUUqDvKO
H5PP8ELdf0AJlQ/0D4y/I9gq4v9xGYczIKAQ7PBl38et6d/EIf5xDYaIrxF2
aF8efsooARaeAg6uqqVMsyqCHWJUI2TO2fDC3Q+JD1YH9PgBAHAYwys=
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 
                  0}}}, {{{81.9203, 13.512500000000001`}, {80.7875, 
                   13.512500000000001`}, {79.9656, 12.678099999999999`}, {
                   79.9656, 11.521900000000002`}, {79.9656, 
                   10.460899999999999`}, {80.73910000000001, 9.6875}, {
                   81.80000000000001, 9.6875}, {82.9094, 9.6875}, {
                   83.73129999999999, 10.532799999999998`}, {
                   83.73129999999999, 11.6781}, {83.73129999999999, 
                   12.7266}, {82.9563, 13.512500000000001`}, {81.9203, 
                   13.512500000000001`}}, {{81.88439999999999, 13.2391}, {
                   82.49219999999998, 13.2391}, {82.8734, 12.6313}, {82.8734, 
                   11.653100000000002`}, {82.8734, 10.6281}, {82.4563, 
                   9.96094}, {81.8125, 9.96094}, {81.1813, 9.96094}, {
                   80.82339999999999, 10.5453}, {80.82339999999999, 
                   11.5703}, {80.82339999999999, 12.5953}, {81.2281, 
                   13.2391}, {81.88439999999999, 13.2391}}, {{87.2484, 
                   9.12656}, {86.11559999999999, 9.12656}, {85.29379999999999,
                    8.29219}, {85.29379999999999, 7.135939999999998}, {
                   85.29379999999999, 6.074999999999999}, {86.06880000000001, 
                   5.300000000000001}, {87.12970000000001, 
                   5.300000000000001}, {88.23750000000001, 
                   5.300000000000001}, {89.0609, 6.1468799999999995`}, {
                   89.0609, 7.290629999999999}, {89.0609, 
                   8.339060000000002}, {88.28589999999998, 9.12656}, {87.2484,
                    9.12656}}, {{87.21249999999999, 8.85156}, {87.8203, 
                   8.85156}, {88.20159999999998, 8.24375}, {88.20159999999998,
                    7.2671899999999985`}, {88.20159999999998, 6.24219}, {
                   87.7844, 5.57344}, {87.1406, 5.57344}, {86.5094, 
                   5.57344}, {86.15159999999999, 6.1578100000000004`}, {
                   86.15159999999999, 7.18281}, {86.15159999999999, 
                   8.20781}, {86.5563, 8.85156}, {87.21249999999999, 
                   8.85156}}, {{82.4797, 5.0609399999999996`}, {
                   86.84379999999999, 13.751599999999996`}, {
                   86.36559999999999, 13.751599999999996`}, {
                   82.00309999999999, 5.0609399999999996`}, {82.4797, 
                   5.0609399999999996`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+awtzSAOBZ6wO147mmjTsDnOYMxMI
JHkctrbUXNh8McwhRjVC5pwNv8M3tvgZPi/DHFoV2FXPfBF0eCIie/KpeDiE
P0XMYdEkK0Zfg3CIehkZOL/6/o9bxq8V4PyV315WnDmgBLFXLdwh8JZ0TWKR
ikNToOfcBqFwhxkT+KvMuNUcatZtS6r/GuZw/mrYG/1oDQev6mZ9n2thDtNB
8qs1HWDur/9tVXDuhbbDgVpZi/SKMIeEkCD1BZ7aDjKvH5lJbQhzmNzeGnXZ
RtNhw8OXUzcdCXM4ddhpbaachkNlxArTs9eh6jXVHNZ0385geB7mMAWkfo6K
A+fPBemb34U5KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsK/Dg3fY2IO
JsZAcDjM4U1bbrdRtZBDgJxYlu/6MIf7rvGOswwF4O6HxAe7A3r8AAB57bqk

                  "]]}, 
                Thickness[0.01058313048999894], StripOnInput -> False]}, {
              ImageSize -> {283.46651058530506`, 49.01612951432129}, 
               ImageSize -> {94.48883686176836, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {95., 17.}, 
               PlotRange -> {{0., 94.49000000000001}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], None}, {
            FormBox[
             GraphicsBox[{
               Thickness[0.007886435331230283], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tvSNYlGTw0cTuza0cu2QdWB2021lOmUgcOc
Rco7/xxXdTh52Gltph6U767qILP8hYeevL5D4C2gxk8qDhv08hYz3tF12KD6
pHneWQT/59vXByyVVRyeZml/m75XD87/8630wZyN+nD+FvMfh1JO6Tt4rDm6
nOGHMpy/N7/m7cxUJThfpHJSyVkWWTjfHaxe2iEj/0PryRJ9hwPd+5pMFktB
3Plcz0H9k8rLWZ2SEPtt9RxaFdhVz5hIONR82hCQXaXroAGWF3d4UbxV9He3
Dpyvoyj/JWebNpw/ZQJ/lRm3tkNfRLc/o4CEQ3xIkPqClVpQ+yUg9odoObxp
y+022i0JkdfUcmgH2ycN58vvWrAv1U8WzoeFtz84HDXh4X3+atgb/d0a8PA+
BQr/OnV4eIPdb6UGD28YHxaeU9pboy7LqMP5UvPiNE8LaMD59b+tCs5paMDD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmH9SB7fTUcvuz7uDX9mzjcvWkgcEzM
wcxmb9A0R00HN5D5EaJw/zKAwAIRhxZe//VTWrXh/JTYO27MM3TgfEh86DpU
3f9xy9hb1EEG5H4DPYcY1QiZczVi8PiHuQfGh8WP/8WJMf8O6zucAQEfcXh6
UwCFP5+oAzi9LzVwMDEGAVEHkHNSVyD4X3fe6vp7FcGXBtnPYIiTv/j+Pr45
lw3h5sP4MPemg8IlzNAh5O3ljzMWikHy0zsDh5kgsFPMAZb/DoLSL7M4nN8D
9o+UA3r+BACxFJJy
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
                  "], CompressedData["
1:eJx1lFtIVGEQx9eMIijLYjXMB/XsCbugtXt2z14yZoNSxFi3pPbBFNNNK0oJ
BQvroaCHvLBB4SWRtNCtDBWKVEhKCc1bSWViUlKGZizkFmKo1X7nOHPYwA++
h9/LzPz/c4k8nnvIGahSqQJ8/4jvr/D9vMbiDznJWvjt+f7MxGlgYbZgvPq5
wtbLn7srLDrin83Jp6vidZDQ+KJBNccRP80t8lQ6o4hLHMW2gA1hxGUSh0Jf
176HJ/fqoJK9thB4v9FrfTWshRTPm5mK2hB4JM51ZiVqIZV3hA8WKRzRfrvD
GaSGiYzaYSFXB4KOPTWstTXdcBYq7Ah9MqQaVPjup46gak4g7rzacLT3nAAn
2NuqhmjPuo5dJj3FR8b8F+fNeYOtAtVXkji9UrALVH/WsbEDgQkC6UNG/cjZ
LF9IFPGPuqaIgWgOFpnfwXpQs8ApGghienoUjjvvcOvPGIh7mX8fDdDPXjjn
z0mRxJgfGesb21KUoX1noPoxPuoLr0nb1jeu6EdGf+qnEmL+Bovk5/8s5UtT
mJ+4UjNwf3luiTl7J2DMSPGRMX/Z4XxNuc1I9XnZPE2KVL+sTyR9yP76RfIf
Gf3PZP1wG8nfL2y+0k3EtqHrqX8CzcSx2+9tep1vJv/92Oc/MurJf6ye74ux
kN4G5tduhX+1jV5bdCo8eWrHbHnp8pzUszruVsEeio+MfknxvlrIr26m95KF
/Bph/S+wkF/I6Bfy+P50a9VMJHEza9zBJT+6zFBdx7UtdPNQ7lp/wfDARCzd
E1BY8nfKCGFsjly8vD8tRnmPY3l5316K4J79Vtjv4uT+ZotL94aX93/aQPGk
/dms8Ai7H/V6Ymmf7HrKJ81bmJ7y+e2fmyPuaW8tXdXMQ2qEdSZzp0DxpPl3
6WSO5yH05ts1OV4t2Ed9xng1gPdT8mdAYbyX/wBDUj9A
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfQYEauwcUmLvuDHv0Hb48630wZxEO4f631YF515o
O0ydwF9ldtvW4UGE+PaLDdoOqWlAUGbrcHzXjl62AG0HnxPstrNbbRzSQeJs
CP4GvbzFjDFaDvlrum9nGNjC+fUsR/sN0xF8iP22Dtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHSYMRMIKm0dGEDAQcLB5+LEmH/Jtg4aIPmX
Ig43pGsSjaZC5ReIODxJXHjNhN/OwW3N0eUMEWIOGm959xl02jm8acvtNpIW
dWgAue+7HVx9LSgcZtjD+cc1rSadZneA8z9vCMiepe/g8GXfx63p36B8fweI
O9eIOlhcO5pr8sLBIVo1QuacjKRDNufPBenajg4Huvc1mSyWgoRzgqODO8g9
M+TgfJC3ZnIqwvnlh7e5zjyr7KA/YcEPw3cODnMWKe/8c1zVYfI3tvgZPgg+
2F4WBB8cHsX2DjWfgA6LUnXQ1VopfEHF3uHC1bA3+rtVHGDxvze/5u3MVGUH
9PQAAHow7ms=
                   "], {{30.487499999999997`, 
                   8.971879999999999}, {30.487499999999997`, 
                   9.139059999999999}, {30.607799999999994`, 
                   9.353129999999998}, {30.7984, 9.567189999999998}, {
                   31.131299999999996`, 9.9125}, {31.596899999999994`, 
                   10.1156}, {32.0859, 10.1156}, {33.0875, 10.1156}, {
                   33.718799999999995`, 9.304689999999999}, {
                   33.718799999999995`, 8.02969}, {33.718799999999995`, 
                   6.695309999999999}, {33.00309999999999, 5.76563}, {
                   31.99059999999999, 5.76563}, {31.3703, 5.76563}, {
                   30.487499999999997`, 6.1468799999999995`}, {
                   30.487499999999997`, 6.409379999999999}, {
                   30.487499999999997`, 8.971879999999999}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3eP1isXE0cVB/ZPKy1mdEg4inxzPp+m6OBzs3tdk
wizp4ND06PiM084OJsYgIO7grlrKNGuFs0MaCBwTc1jTfTuDIR3Br4hYYXqW
GcFPPHxZO3Wjk8OOYKuI/+oSDvNtdK7ManNyWC+kw5deJ+VwMT+e/Vymk8N9
13jHWYIyDqtB5sU7OaSCDZB12KiXt5gxxslhb37N25miCg6qT5rnnbVyhvPB
8ksQfO8T7Laznzo7uK85upxBQwHiPn8XB+cJzUJpWQoOPP7rp6QGuDj8B4H9
Cg7LXnjo/Q90ceCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHUJKVKb/f+DsMGeR
8s4/x1UddCcs+GFohuDLO35MPvPXCc4Hu28P0P+ggKxQhbiv1gkSPs9UIO5h
cHIQANl/XNkhQnz7RYZzjg5nQMBHCc4XqZxUcnaJPJx/ABQ/i2UcWBZPsmJ8
6ujQE9Htzygg5aAPcg+fkwMDCDhIOICjzdvJYSYI7BSFxwfYP3YikPhSdobz
D9TKWqTHIPhgd0xxhpi3QMQhh/PngvTLzg4xqhEy52pEHaZ8Y4uf8ccZml7E
IHwZF4eQt5c/zlgo5vCGd5/BTCUXh5r7P24ZvxZzQE9vAOIvBug=
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WAf3xzjU84O/LEB942+KzioPmmed7bK2aH6/o9b
xq8VHHQnLPhhGObsIFw5qeTsEwWHx4kLr5nII/jBJSrT/99wgvMTD1/WTt3o
BNe/uvt2BkO8k8NMEOBUhPPd1xxdzqCh5HBTuibRKNXJYa2QDl/6OiWIeRVO
DuWHt7nO9FWG8GdA9UeqOLzh3Wcw85aTw6nDTmsz/6k4VESsMD2r7Aznw9wL
4ys4fkw+U+vs8ATk7vUqDgkg9810dthi/uNQCpeKw5+Y3KP/djk7rPz2suKM
g7KD9wl229lHnR3+g0C/kgN6+AAAHu+PIg==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4l8xuUf/LXJx+Pn29QFLZRUHh6ZHx2fcRvBd
VUuZZkm4wvnzbHSuzJJzdfBYc3Q5ww9lOH9vfs3bmalKcH5PRLc/o4AUnN8H
5os7PNjHN8dYytVhJgjsFHPQnbDgh+EzF4eQt5c/zlgo5sAAAgtcHGJUI2TO
1SD4CrsW7EvlE3WIEN9+kYHP1SENBNREHXxOsNvONnV1MDEGAVGHyogVpmej
EXywfVW4+WDzzNxQzQfyYfaD3f/MFe6+FS889P4vhNp/TMyhZKvo79PzXB1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD33nZ1eACSPwgNTzU3OP9AraxF
eggav8TNQeXao2CGHGWHMyDQ4+bwYdF6hbMrlBxYFk+yYlyL4L/h3Wcwc5eb
g4HWSuELLaoOF/Pj2c+tdHM4sWtHL9sGVYg/+twc5ixS3vnnuKoDOD0UIfg3
pWsSjVwRfLD9Im4QfWmqDm3Lw08ZfXF12KD6pHneWRW4/ypB4WGtDOfD7Ovx
esViMtEVbl4O588F6c5Qvruqw0a9vMWMX1wcAm8BLf6k4gBLnzDz0dMrAFMP
MQE=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3D+XNBOrOXw5xFyjv/HFd1mPKNLX6GiiecLz71
CmdGl4eDMQgEK8P5Z0CgRx5V/rKEw/19fHOMhTwd1grp8KXbiTis6b6dwXAd
wV/+wkPv/0EvOP9Cfjz7uUxvh5kgECkJ5/8HAXsFON9jzdHlDBXKDvtrZS3S
ryDci+7+45pWk04/93Q4ddhpbeY/FYf25eGnjEq84PwtenmLGe94OShfexTM
MEcJzo9RjZA5t0cOzmcAAQdJB/0JC34Y9nk5PHCNd5x1UdThDe8+g5lCCD7L
4klWjLWecD6P//opqRKeDulpICAF5+/Nr3k7c6oCnA9WX6gM8Xciwr3o7gcA
82Sv1g==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pKtor9Pr/N1+POt9MGcjdoOc210rszq83WQ
mHqFM+ORtsP+WlmL9Bpfh4z8D60nv2g7uKqWMs3KQPA/bAjInmWO4N/fxzfH
mMnX4QwI9Gg71P62Kjj3wAcqr+Vgfu1orkmHj4OZzd6gaYmaDlv08hYzxvg4
JMfecWOeoQGR9/BxaOH1Xz+lVR3OD7wlXZP4SRWNr+IAdv89bwefE+y2s00R
/AhOsXbj9cpw9QKxAfeNjiP4PRHd/owCUnB+H5gv7uDQ9Oj4DGcfh5kgsFPM
4QvIf/w+DiFvL3+csVDMIeHwZe3Uk94OMaoRMudqEHyFXQv2pfKJOix94aH3
P9HHwcQYBDD5MP/D+KlpQLAON39N9+0MBndfuPkwPsx+cPgy+MLdBw73Mwj3
8wCDMfUEwn8wPsz/MD4sfMDh2OqLGl4TfB1mTOCvMuNWhauHhT+MvwMUcD/U
4PwGlqP9hts1HdqXh58yuuPjYA6Oby2ov3zhfHD6ikHwj2paTTpd7gvRbw6V
n+MLNw+WXjeA0s0dBB+WfgGlFS03
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xzjWwEO6p9UXs7qlHBYPMmK0fdCgMPB7n1N
JsySDjtvdf1NnR/gYGIMAuIONjpXZj3rDXBIA4FjYg758eznJHMR/OtHc00a
rBF8z+pmfR+hAIcdwVYR/9UlHC6ANPz0d1gvpMOXXiflwAKy8K6/w33XeMdZ
gjIOd0HuueTvkAo2QNbhaeLCaybn/R325te8nSmq4LCm+3YGQ3gAnP95Q0D2
rG4Ef3+trEX6mgAH9zVHlzNoKEDc9zDAwXlCs1BaloKDguPH5DNA/n8Q2K/g
8IZ3n8HMRwEO/LEB942+I/grv72sOOOgCOevBbn3n7LD4cvaqZKrAhzmLFLe
+ee4qsOGhy+nbgpB8DWtJp2ut0Dwwe4TB/rfoenR8QpVh9rfVgXnPvhDwueZ
ioM9UHhGsb+DAMj+48oOPV6vWEwc/R3OgICPEpwvUjmp5OwSeTj/ACh+Fss4
mF8DBniEv0NPRLc/o4CUQwLIgY3+Dgwg4CABCcd9/g4zQWCnKDw+wP6xE4HE
lzeCXxmxwvRsOoIPDqfmAIh5C0Qc/OXEsnwXBzjEqEbInKsRdXgsInvy6XZY
ehGD8I8HOIS8vfxxxkIxhwkLfhg+OxXgUHP/xy3j12IO6OkNAKfUEzY=
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzflzQfrmeQEO/LEB942+Kzis6b6dwVAe4FB9/8ct
49cKDhsevpy6KSXAQbhyUsnZJwoO3V6vWEw8EfzDl7VTJdUQfM/qZn0fIYT+
u/v45hhf8neYCQKcinC++5qjyxk0lBx4/NdPSb3h77BWSIcvfZ2SQ+vy8FNG
b/wdyg9vc53pqwwxny0Aoj9SxWHCgh+Gz4D2nTrstDbzn4rD9aO5Jg3eCD7M
vTC+ptWk0/UVAQ5PEhdeM1mv4uANcl9bgMMW8x+HUrhUHMQ9Av5ITA9wWPnt
ZcUZB2WH/bWyFulzAhz+g0C/kgN6+AAAmWiNdw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4tp125LqBQMdNujlLWaM0XJYPMmK0dcGwY8Q
336RwQvB95cTy/L1D3TY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
+fHs5yR9Ax1mgsBOMQdxj4A/EsaBDiFvL3+csVDM4T8I8Ac6xKhGyJyrQfAV
di3Yl8onCnFfTKCDiTEIYPJ33ur6m5qP4DcHes5taMLN5/y5IH3zOYT5MD7M
/pjco/82rUa4b2tLzYXNExHuB9vXj/AfjA/zP4yfEnvHjXmHtoOrainTrI5A
h/rfVgXnXmg7rOm+ncGQHujwABTQDdoO8o4fk88Aw+f4rh29bAHaDrD4SU8D
AjYEHxYfABUFseM=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgaDerCD+ieVl7M6JRzy49nPScoGOxzs3tdk
wizp0L48/JTRmyAHE2MQEHfg/LkgffOtIIc0EDgm5mCtc2XWs50I/uJJVoy+
HQi+uEfAH4n4IIcdwVYR/9UlHLa21FzY7BnksF5Ihy+9TsrBX04sy9c6yOG+
a7zjLEEZiHmmQQ6pYANkHfbXylqkmwQ57M2veTtTVMGhMmKF6dnFCD5Y/gaC
3+31isXkZ5CD+5qjyxk0FBxsQObpBjs4T2gWSstScHjLu89gpl6ww38Q2K/g
sPNW199U/WAH/tiA+0bfEfyV315WnHFQhPPXgtz7T9lhwoIfhs++BTnMWaS8
889xVYfadduS6hci+N/Z4mf4tCL4YPelAP3v0PToeIUqxH2u0PB5puLwBuQe
tiAHAZD9x5UdhD85nk97G+hwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG4cX29czP
fwQ69ER0+zMKSEHcwxvkwAACDhIQf2oHOcwEgZ2i8PgA+8dOBBJfMxB8d9VS
pllbEHywOy5AzVsg4iD9+pGZ1IcghxjVCJlzNaIOGx6+nLqJBZZexCB8kWCH
kLeXP85YKOYQm3v03ybxYIea+z9uGb8Wc0BPbwD68hPe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orknD6yAH/tiA+0bfFRwqI1aYnj0c5FB9/8ct
49cKDrXrtiXVbwxyEK6cVHL2iYJDhPj2iwzTEPz+BT8MnxUh+OIeAX8k4hH6
rXWuzHpmGuQwEwQ4FeF89zVHlzNoKDkEl6hM/28R5LBWSIcvfZ0SxDynIIfy
w9tcZ/oqQ/hBUP2RKg6xuUf/bSoOcjh12Glt5j8Vh8WTrBh9ZyD4MPfC+N/Z
4mf4HA1yeJK48JrJehWI+y4HOWwx/3EohUvF4bGI7Mmnj4McVn57WXHGQdmh
2+sVi8nLIIf/INCv5IAePgCIQpFh
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4h6vVywmtSEOtzVl1/xnVnKA8c+AgIyyQ0iJ
yvT/DSEOuoryX3LEVByeiMiefNoe4hB4S7om8ZOKg9Anx/NpmSEOBlorhS+0
qDpw/lyQvtkvxGHOIuWdf46rOuy81fU3VR/BV3vSPO8sF4LPAAIPgh1EQRaH
qDp4Vjfr+2wKdnhVvFX0d7aKw4vt65mf1wRD1CUoO7irljLNSgh2uANy72ZF
OP/Lvo9b083k4fw0EDgm4VAQz35OcmWww1ohHb50OxGHADmxLF/+EDh/Tfft
DAZzBL9tefgpo4IQiH41UYh/y6Hy90Th/hepnFRyNkXcYdEkK0ZfYPi8acvt
NpKWgLgzJcRhR7BVxH91cYdPGwKyZ3mHOMwEgZ1iDjKvH5lJGSD414/mmjTc
DobzKyNWmJ5dHOxgYgwEl6Xg/HBOsXbjfgU4HxY/NjpXZj07GeywxfzHoZQu
FYe3vPsMZvKFwPkw+2B8sL6QEAepeXGapwVUHJoCPec2JIU4eKw5upyhQhli
fjpmeoDxAR7g5O8=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYrUnzfPOvgpxEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDk9EZE8+ZQ51YACBBSIOnD8XpG+2Q/DbloefMgpA8JsCPec2
JIU6rBXS4Uu/J+Ig4RHwRyI91MHEGAREHWJyj/7b1B3qMBMEdoo7KDh+TD7T
GOqg/knl5axOCYj5eTD94g4BcmJZvsmhDiFvL3+csVDc4QwIhCD4YPPNEXyw
+7VCHb7s+7g1fZoEnF9z/8ct49dScD7M/5pWk07X9yD4O291/U2dHOpw6rDT
2sx/Kgj9nzYEZN9C8M1s9gZNO6gK50tMvcKZcUjNoSCe/ZykbqjDiyztb9Pn
qkP9HepgoLVS+IKKpsORy9qpkkD1cxYp7/yTrulQGbHC9Kx4qMPr4q2iv7k1
HV5sX8/8nCHUYXJ7a9TlPRoOPV6vWExehjj8B4F6DYdrR3NNGl6HONT9tio4
d0LdYdEkK0bfNyEOGfkfWk+GIPgQ+9Xg/MBb0jWJn1Qg4bchxGEKyHwZBB9M
z0GkB1h4AADYb/za
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8Sq0Mdfr59fcBSWcVh562uv6nHEXwb
nSuznj1F8F9sX8/8/EWog8eao8sZfijD+Xvza97OTFWC83siuv0ZBaTg/D4w
X9yB4+eC9M3PQh1mgsBOMYcND19O3XQm1CHk7eWPMxaKQcRXhjrEqEbInKtB
8BV2LdiXyifq4KZayjTrQahDGgioiTocqJW1SP8S6mBiDAKiDteO5po0sIfB
+WD7xHDzweaVhKGaD+TD7Ae73ycM7r43vPsMZmqFQew/JuYQUqIy/b9GmEPN
/R+3jF8j+DD/w/j3XeMdZykqwvn/QaBfCeJe9zCHByD5g9DwzEHwKyNWmJ5t
RuNPDnNQufYomCFH2YEBBBaEOXxYtF7h7AolB5nXj8ykNiD4Exb8MHy2LczB
QGul8IUWVYemQM+5DevCHE7s2tHLtkHV4QwIAPXPWaS8889xVQdwepiM4Lct
Dz9lVIPgg+1Phvo/TdUhNvfov03BYQ4bVJ80zzurAvdfJSg8rJXhfJh9D/bx
zTFWQpgXICeW5fs7FMJ3V3X4tCEge9blUIfAW9I1iZ9UHGDpE2Y+enoFADBX
Oy8=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3oS/cYc4i5Z1/jqs6iHkE/JGQR/AjxLdf
ZLgU5mAMAsHKcP4ZEOiRR5W/LOFgo3Nl1jPRcIe1Qjp86XYiDksmWTH6ViD4
Co4fk8+8RfC3ttRc2OwY4TATBCIl4fz/IGCvAOd7rDm6nKFC2WFN9+0Mhu8I
96G7f8PDl1M3NYQ7nDrstDbzn4rDhAU/DJ8dQ/DVnjTPO/sr3EH52qNghjlK
cH6MaoTMuT1ycD4DCDhIOjwRkT359HK4wwPXeMdZF0UdjlzWTpWchuAHyIll
+Xoj+CElKtP/S4Q7pKeBgBScvze/5u3MqQpwPlh9oTLE37YI96G7HwAcgLsQ

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzJkU6KOxasC+VT9TBvNMx4emBSAcT
YxAQdaixN43bdRDBl299HbjjHIL/oEpknftN3Pw9JZMlWPii4ObD+DGqETLn
asQg5r2LdAh5e/njjIViDmdA4Eqkw0wQ2CnmcF7p9s+6S5EOB7v3NZkwi8P5
PRHd/owCUnB+p43nrrRFinD+q+Ktor+zVRx6pucJNa+IdJizSHnnn+OqDiDv
CgUj+PwRlltOmKHx1SIdXmRpf5s+F8oXi3R4krjwmom+KsR9dyIg9BxlOP/E
rh29bBtUHSLEt19kuBYBN2919+0MhvVQvruqw85bXX9T2yMcAm9J1yR+UnHo
X/DD8FlchMMG1SfN884i+D/fvj5gqaziAA7GagR/a0vNhc0zEfwND19O3TQn
wsFjzdHlDD+U4fy9+TVvZ6Yqwfmw8ILx+8B8cYc0EJgVAQ9vLatJp+sbIuDx
cX8f3xxjoHtg8QXjw+Lz8GXtVMlJERBz1EQdOH4uSN+8LAIe/+Dw2YPgg/13
CcG/djTXpOE5kv41MlEp0oj0COPD7A8uUZn+/wfCfWIeAX8k7iPcD4sPmP9g
fJj/Yfx0kH1iSnD+h0XrFc5qKDusBlpnzR/pINrj9YolRMWBOYxPd5Mtgu+6
7fPfKwUIPiz/gNOfkjKcDzbXR9EBPX8BAAnUiRc=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnFlEOIpWTSs6yyDjA+G/acruNdks4
2Nz3751uFuVwBgR8xB16pucJNRtA1aeIOlypeKlmGBHl0KrArnpmiojDjXPf
gx+XRjmsFdLhS7cTcZDRv6vCNhPBX1+UMfHtHwR/inN3znPnaKh+cTg/5O3l
jzMcZeD8GNUImXN7ZB0WuG77/Ncm2qEFpP6KnIMHD5N2u160g/onlZezTso7
LJl9RGGDVLTDWZB7axQctn/+e6WCMdohNQ0Ijik4pIPofVD79RQddNrFbp6r
j3L4DwL9ig4mxkCQHeUwEwQ4leD8ThvPXWlKynC+aI/XK5YQFYh/W6McTh12
Wpv5T8VBZJ37w6otCH4In+6muc8RfLB7+aIdGn5bFZzTQPCdJzQLpXEpw/nl
h7e5zqxVgvhfGcEH2rZ0tkq0AwMIPFB28AFFmGq0Q+At6ZrEIhUHoO0i69Sj
HZ4kLrxmoq/qsEYmKsX6f5TDiyztb9PnqjpsmPt++bHHUQ5zFinv/HNcFeLe
Iwh+OTA6OXIQ/Oe/V368ZBrlkBJ7x425QgXOBwWDcbASnA8LT3B6cYPy4xQc
auxN43ZlRkHjT96h5cCpha51UZD40pR3kG99HbhjWRQkftLkHLacKNs3/1aU
Q29Etz/jBll4evmy7+PWdDNZB3aQh7ih6cVEBs4Hx2uaFJwPjqfL4g4RKdb3
/Z9GORzs3tdkwizmcBxovNR6BL9+KjCAyxF8cHrwj3JQ2LVgX+o6cTi/B+Qe
ASk4Hz2/wPgAIIddDQ==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYCJAQEYkWhmJDWMWNTgUk8qm1r2kuo2Ysyn
xG2UsEl1MwDshgJV
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8CXGYbtD06PjEtoOTy4o3f65LcYhPQ0I
2LQdXqgZcqxZguDf9e+dnrcIwQernxbjADaHR9vBx7zTMaE1xsHEGAiEtR3e
Lz/mbV6JMB8sXxrjwMLZJZ+cp+XwZOnsIwoTYhzMbfYGTUvUcmh5HbhDbm6M
wwa9vMWMMVoO1899D368NsZBZl6c5mkDoPyBUwtdge6r+bQhIPuXpkONvWnc
roNQ+Q2aEP1nYxwmt7dGXbZB8F8XbxX9zY3gp4Ldj+CL9ni9Yvmi4aBy+2dd
1pkYBzOQex4i+Oevhr3Rv43gP01ceM3kvIbDHRW2xqmnYxx+vX19wPKwhkO7
Y8LTC6diHAJuSdckTtJwUAUGnwyQ77G/VtYiXcPhQZXIOveTMQ4Z+R9aT4Zo
OEx4C/RBW4xDT0S3P6OAlMMC122f/9bEOLxpy+02khZ36JmeJ9RcEeMwEwR2
ikHkY2IcND6pvJzVKeYQkWJ93981xkGkclLJ2RQxh62f/16pcIxxUNi1YF8q
nyjE/GnQ+DAWdWiY6tydMx/BB4f/AgQf7N5XCP3g8H+LMB/MP4uwH2zeeqj6
dWIQ966IcegD+0cczg9+e/njjIUScP7B7n1NJsySkPBYGeOgDjZPEhJ+qxDh
odMudvPc8xiH5Ng7bswSGpD4fhkLSW9rRCDy/HFwfgif7qa54XEOLbz+66e0
qkP46XEODSxH+w3NtRx4mLTbxTLjHI7v2tHLFqAFCb/WOHj6mwEK54Vx8PQJ
Tq9L41DT71QEHxzegXHw/ABzD0z+iMKGogxGBF/3LjDB/I2Fmw+WV0TYX7pv
vpS+aRw8/a8vypj41iYOnv5h/Cfg9KcJ5+trrRS+sETTYcuJsn3zreLg6VtG
H2ihZZyDrqL8l5xtGg7lL4EZ+k+sQ4xqhMw5GSkH9PwPAEr/wGQ=
                  "]]}, 
                Thickness[0.007886435331230283], StripOnInput -> False]}, {
              ImageSize -> {380.40956413449567`, 49.01612951432129}, 
               ImageSize -> {126.80318804483188`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {127., 17.}, 
               PlotRange -> {{0., 126.8}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm], None}}, FrameStyle -> 
         Directive[
           Thickness[Large], 26], 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> Large, 
         LabelStyle -> {FontFamily -> "Times"}, 
         Method -> {
          "OptimizePlotMarkers" -> True, 
           "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> FormBox[
           GraphicsBox[{
             Thickness[0.022941041523285157`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYCJAQEYsbAZoWqZ8ajBpR6XXmLMpEQNqXop
cTMucQDgswI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYpHKSSVnl4g5sHB2ySfnaTnsCLaK+H9czGG7
Q9Oj4xLaDge79zWZLBaF82eCQKSgQ3oaELBpO3zZ93Fr+jQBON/EGAiK+eH8
GWD13A5nQIBH24EBBBxY4ebd4L0tlvqNBW6/MVg/p4O5zd6gaYlaDjGqETLn
9nA7bNDLW8wYo+Wg+knl5ayTPA7TJ/BXmWkj+FPaW6Mu79GE8+csUt75J13T
IRXkjjQeh83mPw6lrNJweFH7OPv8G6B5qk+a571Vd9jutcFizk5miLsvizt8
BfknjBnir29iEPcYMzmEvL38ccZCMYf/YPDbvur+j1vG3sBw0//FdYnnt73C
rgX7UvlEHfojuv0ZCxgd3rTldhtJizocAIVfMosD2BlqopBw8OGC2GcsCvG/
GQ+c/xqkL1rCAWZemwK76pkrCD7Y+npJOP+Ba7zjrI1ScPvA8ekiA7fPdc3R
5Qw3ZOHm14DcfVoWoi5FDKI/UA4SzjJSDr0g93+Qc7gPEheUhYRDmSycnwIy
d5kMXL07yHwLGWg6kHBQB4e/NMT+Y+IQdTHSDhog8U5xhzVCOnzp+6Sg4SDu
0AeybwOUFhB3WAuSrxOB88HpUV0IVf6eANS/4tD0xg31D4LfCgq3KQg+JN1J
QOzt4XYIBsenBCR+FnNDzZeE6DMRcmhgOdpvaK4J8U+nkIPM8hceevJakPC/
L+SQEBKkvsBTC5o/RODpEz0/AQB5XVRU
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB0hvv0ig5+JQ7eN5660TUoOL7K0v02vRfBngsBO
TP7Kby8rzhgow/kMILBBGa4fxu/xesViEojgr1d90jzvrCacn5n/ofVkCYI/
ub016vIfDQw+zD4YH+YemH4YXwRk4RUEH91/MPeof1J5OeukNNy9MD7MP+j8
9DQgOCYD54tUTio5e0QWrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAKaLzs4=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXc9ytN/wuZWDMQhcVnLgcVMtZcqycgjnFGs3jldy
+L7zVtdfUysH5WuPghlklBwOtC0PP/XJEsKfo+hQvFX09+k6S4c7mrJr/m9W
cFj+wkPvv6Olw/7ufU0mzvJw/o5gq4j/x2Xg/LVCOnzp98QdniQuvGZibwXh
24k4JMTecWOeYQ3n62qtFL6gYgvnnzjstDYzz84hWjVC5pyMJJyfmgYEbPJw
fvX9H7eMsxUdnmZpf5v+19bhgWu846xCJYc/30ofzFlo4xAB8t96ZYcGkP+3
2zokhASpL9BUdaj9bVVwTsIOyleD81PA7lKH8/VB7lqi6ZC/pvt2hoOtQzrY
fm2HMyDwxxrOB9s30QrOTwaZ02EJsddcE87XVZT/krNNDc5vBMmLqzpsMf9x
KOWWJSSc9FUc0OMLANhvtRs=
                 "], {{28.285899999999998`, 
                 8.817189999999998}, {29.035899999999998`, 
                 8.482809999999999}, {29.489099999999993`, 7.89844}, {
                 29.489099999999993`, 7.25469}, {29.489099999999993`, 
                 6.25313}, {28.739099999999993`, 5.4671899999999996`}, {
                 27.773399999999995`, 5.4671899999999996`}, {
                 26.759399999999996`, 5.4671899999999996`}, {
                 26.104700000000005`, 6.18281}, {26.104700000000005`, 
                 7.290629999999999}, {26.104700000000005`, 
                 8.160939999999998}, {26.450000000000003`, 
                 8.709380000000001}, {27.331299999999995`, 
                 9.245310000000002}, {28.285899999999998`, 
                 8.817189999999998}}, {{27.5578, 10.342199999999998`}, {
                 26.8078, 10.712499999999999`}, {26.426599999999993`, 
                 11.1891}, {26.426599999999993`, 11.7844}, {
                 26.426599999999993`, 12.5719}, {26.9984, 
                 13.107799999999997`}, {27.843799999999987`, 
                 13.107799999999997`}, {28.7141, 13.107799999999997`}, {
                 29.287499999999994`, 12.535899999999998`}, {
                 29.287499999999994`, 11.665599999999998`}, {
                 29.287499999999994`, 10.9859}, {28.989099999999993`, 
                 10.521900000000002`}, {28.2141, 10.020299999999999`}, {
                 27.5578, 10.342199999999998`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                "], CompressedData["
1:eJxdk21IU1EYx6czSyoxc20550u7VxvkMHd784v/3YsVZdgbJGYNI7UQ03xB
LbUwSpZ9kGGkY4i1DxpoWvSClGaICL6FGEIrUEwiU4NmiGK27rl33gs+cD78
OM/5P+f5P+dEXco7nalUKBQ+/Erkly+/vmU8HmcigC8GXatHqYef05bgEwu0
Be8JzDZ6+QRQV303bcxBofnHUaPHCkyTc+0UzhRRjzyTMucELDdlL8hc+Eq1
Mhhoxu2VhPyRFi8b1/EzIM7ER2E4hkgUATFuasZu0EL98FPAFXci5u7l1sRr
VWK+P8S81hD0GxJsgyXAbpI/o5L0emq6qxjnTpSmtuwb3mzG08WZ0qH8SDHf
Ysby/GzPIScFVE31199kcfnC18PKUgoNJDJYlPS+TmpY3SX2t4kV65/XSSzU
Tw6V+MbEkst0XIWV9Ny+fywr3U+4f4HMB8b7cpkemd9X6A5mz8nn6xb9LfXJ
HBjix5gaW1La6zLBifXfalBG+tFyKCf5s2pRL5LDB9KvUoPnxmtOnz+sd38H
JroDHSaXzMJ9bDIL861Y60cj8dn5sd/1Zq3E4nzC4CFxi0U6nRo28k6HmmM/
/RgrK76X8AiQNJOTFX20RuGztjwjvsu7X6lHzPSdxuEB2e9U9ZtRxS+ZBT+D
OAz0sm1XKylUN58biGc4hDZeNAzWUljoOJljT5H5Aal/nUMHTYS987NyOOXi
C7spaEi/di8X0KKfTWv6NLa7zR+zujisLhZPOrZFQ5B5wfvr5gulRUt6wnvR
R4t+JHHIIvGdxtzW7riGYJmFeSg4TJHGJmnZf6LnosX5vJQ5iS72tQexUv4G
oq8yS/cZzbNsHBmFxJ2u+6uZFplja5uW9u4HHE/0nX+P0OL/DABCymxFw4we
6//3f9hgwU8=
                "]]}, 
              Thickness[0.022941041523285157`], StripOnInput -> False]}, {
            ImageSize -> {130.77247322540472`, 49.01612951432129}, 
             ImageSize -> {43.590824408468244`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {44., 17.}, PlotRange -> {{0., 43.59}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], 
         PlotRange -> {{2.916666666666667, 7.}, {-65.40723180970525, 
          46.421657646827676`}}, PlotRangeClipping -> True, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.008300821781356355], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 100.53399999999998`, 13.512500000000001`}, {
                 98.68749999999999, 13.512500000000001`}, {97.74529999999999, 
                 12.046899999999999`}, {97.74529999999999, 9.1625}, {
                 97.74529999999999, 7.7671899999999985`}, {97.99529999999999, 
                 6.564060000000001}, {98.4125, 5.9796900000000015`}, {
                 98.82969999999999, 5.395309999999999}, {99.49839999999999, 
                 5.0609399999999996`}, {100.23799999999999`, 
                 5.0609399999999996`}, {102.038, 5.0609399999999996`}, {
                 102.94400000000002`, 6.6109399999999985`}, {
                 102.94400000000002`, 9.6625}, {102.94400000000002`, 
                 12.2734}, {102.169, 13.512500000000001`}, {
                 100.53399999999998`, 13.512500000000001`}}, {{100.32, 
                 13.095300000000002`}, {101.477, 13.095300000000002`}, {
                 101.942, 11.9281}, {101.942, 9.067189999999998}, {101.942, 
                 6.528130000000001}, {101.48899999999999`, 5.47813}, {
                 100.39199999999998`, 5.47813}, {99.23589999999999, 
                 5.47813}, {98.74689999999998, 6.68281}, {98.74689999999998, 
                 9.590629999999999}, {98.74689999999998, 12.1063}, {
                 99.18749999999999, 13.095300000000002`}, {100.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {
                105.509, 6.659379999999999}, {105.29500000000002`, 
                6.587499999999998}, {104.66399999999997`, 
                6.409379999999999}, {104.57999999999998`, 5.50313}, {104.283, 
                4.728129999999999}, {103.591, 3.5828100000000003`}, {
                103.75799999999998`, 3.45156}, {104.24700000000001`, 
                3.6781299999999995`}, {105.21299999999997`, 
                4.929690000000001}, {105.666, 5.6812499999999995`}, {
                105.99799999999999`, 6.6000000000000005`}, {105.831, 
                6.765629999999998}}}], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 111.53399999999998`, 13.512500000000001`}, {
                 109.68799999999997`, 13.512500000000001`}, {
                 108.74499999999999`, 12.046899999999999`}, {
                 108.74499999999999`, 9.1625}, {108.74499999999999`, 
                 7.7671899999999985`}, {108.99499999999999`, 
                 6.564060000000001}, {109.413, 5.9796900000000015`}, {
                 109.82999999999998`, 5.395309999999999}, {
                 110.49799999999999`, 5.0609399999999996`}, {111.238, 
                 5.0609399999999996`}, {113.03799999999997`, 
                 5.0609399999999996`}, {113.94400000000002`, 
                 6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
                 113.94400000000002`, 12.2734}, {113.16899999999997`, 
                 13.512500000000001`}, {111.53399999999998`, 
                 13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
                 112.47699999999998`, 13.095300000000002`}, {112.942, 
                 11.9281}, {112.942, 9.067189999999998}, {112.942, 
                 6.528130000000001}, {112.48899999999998`, 5.47813}, {111.392,
                  5.47813}, {110.23599999999998`, 5.47813}, {
                 109.74700000000001`, 6.68281}, {109.74700000000001`, 
                 9.590629999999999}, {109.74700000000001`, 12.1063}, {
                 110.18799999999997`, 13.095300000000002`}, {111.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
                "]]}, 
              Thickness[0.008300821781356355], StripOnInput -> False]}, {
            ImageSize -> {361.4156712328767, 59.282719800747195`}, 
             ImageSize -> {120.4718904109589, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {121., 20.}, 
             PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.008300821781356355], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 100.53399999999998`, 13.512500000000001`}, {
                 98.68749999999999, 13.512500000000001`}, {97.74529999999999, 
                 12.046899999999999`}, {97.74529999999999, 9.1625}, {
                 97.74529999999999, 7.7671899999999985`}, {97.99529999999999, 
                 6.564060000000001}, {98.4125, 5.9796900000000015`}, {
                 98.82969999999999, 5.395309999999999}, {99.49839999999999, 
                 5.0609399999999996`}, {100.23799999999999`, 
                 5.0609399999999996`}, {102.038, 5.0609399999999996`}, {
                 102.94400000000002`, 6.6109399999999985`}, {
                 102.94400000000002`, 9.6625}, {102.94400000000002`, 
                 12.2734}, {102.169, 13.512500000000001`}, {
                 100.53399999999998`, 13.512500000000001`}}, {{100.32, 
                 13.095300000000002`}, {101.477, 13.095300000000002`}, {
                 101.942, 11.9281}, {101.942, 9.067189999999998}, {101.942, 
                 6.528130000000001}, {101.48899999999999`, 5.47813}, {
                 100.39199999999998`, 5.47813}, {99.23589999999999, 
                 5.47813}, {98.74689999999998, 6.68281}, {98.74689999999998, 
                 9.590629999999999}, {98.74689999999998, 12.1063}, {
                 99.18749999999999, 13.095300000000002`}, {100.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{105.831, 6.765629999999998}, {
                105.509, 6.659379999999999}, {105.29500000000002`, 
                6.587499999999998}, {104.66399999999997`, 
                6.409379999999999}, {104.57999999999998`, 5.50313}, {104.283, 
                4.728129999999999}, {103.591, 3.5828100000000003`}, {
                103.75799999999998`, 3.45156}, {104.24700000000001`, 
                3.6781299999999995`}, {105.21299999999997`, 
                4.929690000000001}, {105.666, 5.6812499999999995`}, {
                105.99799999999999`, 6.6000000000000005`}, {105.831, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 111.53399999999998`, 13.512500000000001`}, {
                 109.68799999999997`, 13.512500000000001`}, {
                 108.74499999999999`, 12.046899999999999`}, {
                 108.74499999999999`, 9.1625}, {108.74499999999999`, 
                 7.7671899999999985`}, {108.99499999999999`, 
                 6.564060000000001}, {109.413, 5.9796900000000015`}, {
                 109.82999999999998`, 5.395309999999999}, {
                 110.49799999999999`, 5.0609399999999996`}, {111.238, 
                 5.0609399999999996`}, {113.03799999999997`, 
                 5.0609399999999996`}, {113.94400000000002`, 
                 6.6109399999999985`}, {113.94400000000002`, 9.6625}, {
                 113.94400000000002`, 12.2734}, {113.16899999999997`, 
                 13.512500000000001`}, {111.53399999999998`, 
                 13.512500000000001`}}, {{111.32, 13.095300000000002`}, {
                 112.47699999999998`, 13.095300000000002`}, {112.942, 
                 11.9281}, {112.942, 9.067189999999998}, {112.942, 
                 6.528130000000001}, {112.48899999999998`, 5.47813}, {111.392,
                  5.47813}, {110.23599999999998`, 5.47813}, {
                 109.74700000000001`, 6.68281}, {109.74700000000001`, 
                 9.590629999999999}, {109.74700000000001`, 12.1063}, {
                 110.18799999999997`, 13.095300000000002`}, {111.32, 
                 13.095300000000002`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gWu2z7/bYl1cJ7QLJR2SsEBxn+/aL3C2R1K
Dr5JAhGWNbEODSxH+w23qzokALlbAmIdfr19fcCyWcOBh0m7XUwx1uFJ4sJr
Jv3aEP13YhymTuCvMtPWdWh5HbhD7iqCv12u9XXgBQS/dN98Kf2zMQ5/vpU+
mCOI4L8o3ir6+7UOnL/VoenR8RsI/huQ/GkdiPuA9s2YCQSROg4BO4AWaMY6
pKcBwTNNhycXlG7/DIt10FWU/5LzTRXOh/kXxo9WjZA5JyPpUGNvGrfLEqo/
TcChIGPi25rrMQ6Fy0s2/PNngdsvvVFsPpMCM5z/svZx9vk3THD+we59TSaL
EXz1TyovZ3Eywf0PkWeEhw+MDws/GN8W6BxPlViIfQkcDrG7PHmYgmMdQN6d
WSnk8AaovbU61uEMCLwRh8dfzf0ft4yzZR3Q4xcAikHhkg==
                "]]}, 
              Thickness[0.008300821781356355], StripOnInput -> False]}, {
            ImageSize -> {361.4156712328767, 59.282719800747195`}, 
             ImageSize -> {120.4718904109589, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {121., 20.}, 
             PlotRange -> {{0., 120.47}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.006779201410073894], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{109.68599999999998`, 13.9547}, {108.97199999999998`, 
                13.9547}, {104.538, 3.8812499999999996`}, {
                105.25200000000001`, 3.8812499999999996`}, {
                109.68599999999998`, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{119.33099999999997`, 
                6.765629999999998}, {119.00899999999997`, 
                6.659379999999999}, {118.79500000000002`, 
                6.587499999999998}, {118.16399999999997`, 
                6.409379999999999}, {118.07999999999998`, 5.50313}, {
                117.78299999999997`, 4.728129999999999}, {117.091, 
                3.5828100000000003`}, {117.25799999999998`, 3.45156}, {
                117.74700000000001`, 3.6781299999999995`}, {
                118.71299999999997`, 4.929690000000001}, {119.166, 
                5.6812499999999995`}, {119.49799999999999`, 
                6.6000000000000005`}, {119.33099999999997`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
                129.03799999999998`, 3.8812499999999996`}, {
                129.75199999999998`, 3.8812499999999996`}, {134.186, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
                "]]}, 
              Thickness[0.006779201410073894], StripOnInput -> False]}, {
            ImageSize -> {442.5433823163139, 59.282719800747195`}, 
             ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {148., 20.}, 
             PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.006779201410073894], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4intrVGXa/QcfC9OjPnHrOEA478p3ir6u1vd
IUJ8+0WGdwYOM8EAk9/t9YrFxNEQzt9fK2uRPgU3f/kLD73/gcZw820rI1aY
+ho7nAGBNwj++athb/SlNVD50Qh+I8vRfsPpCH4zr//6KUc14OZPn8BfZaat
6cAPFE71MHIQ7QE6VETT4fRhp7WZ9wwdniYuvGbCr+lgDAYGDpNB/v6jATH3
uqFDSuwdN+YKHQh/u5GDCUhZsJ5DtILjx+Q/Rg5/vpU+mBOoD+d/3Xmr62+o
AZz/GGR+vCHcfrA1zFBa2RDOtwe5v9YAzt+ol7eYkcfA4bZ0TaLRVUMHnxPs
trNN9SH2JRo6uIMC9Lmew+cNAdmz1A0g4ZajD+fX/rYqOLdCHxIOEw0g7v4M
lRc3hKj3MXD4C3a/IcR/zxH851na36avNYTzwep1jBz0tVYKX7hiAOdLz4vT
PC2A4HuA3HVcz8Gh6dHxGacNIe4t1HW4LvTJ8fwxA4i8u7YDenoDALU5FSc=

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWeR8s4/7noOZ0DA56/9i+Ktor+59RwsknTtWA/8
s/e9ODHm32MdB3MQ3+Gnfc2nDQHZVToOOVMTCi0+f7cX6fF6xbJFG853318r
a9GuBeczc3bJJ/dpOsw/MXlJttofe7A9PJoO9iWOtafnMDp4n2C3nb1VwyFa
NULm3B9mh8z8D60np2g4LLm1/LEhM5vDa5B7ujUc+iO6/RkNuBzWqz5pnqer
DeeD3ZutA+ebGIOArgOPI5/XjEwuhz/fSh/MKdSDinM76CjKf8kp03O4wXtb
LNWMxwHiHz2Ie+4g+Fu9NljM2ckL5x/s3tdkwizsoKu1UviCiq7Dl30ft6Zv
E3X4DwLy2nB+Bsj9JVpwPgvI/+s0HdYK6fCl24k6/AW556OGQ9Dbyx9nJIo4
6ILdow5x/wYhh1OHndZm3lNzADu3WADOTwMDTjh/xkwguMni4AeKH2V1h+sg
/3xjcGAAgQXqDmult+meyvljv92h6dHxCA2HFvFa1sxjX+DxId4kM8Ug+IN9
/W+rgnMvtOB8cDhN1obzj4Pss9OBhEflR/vzV8Pe6P/WcQh44nnJVPiLfUrs
HTfmCl2HeaD4XfbVfivIvhu6Dp5b/Y8nt323nzqBv8rstS7U/T/s0dMbAJDN
GL8=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/R8E7us42Jc41p6+w+NwfNeOXrYP2g7XeW+LpW7j
cXgQIb79YoO2w5HufU0mi3kcaj5tCMi+pQXnp6cBARuCz8zZJZ/cpwnXn5n/
ofXkFA0H3yeel0yFeeH8N2253UbWAg4e+2tlLZZrQM0RdPj19vUBy8caDl/2
fdya/k3QwUBrpfAFF02HMyDQI+wwZQJ/lRm3lgNIeVqbiEP9b6uCcy8QfJh7
YfztDk2Pjv/QdlDYtWBfKp+Iw5viraK/vXUc2hXYVc+ICDv8+Vb6YM5GHQfh
ykklZ58IQvgXdRzc1xxdznBDwAE9fAD+E42h
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvGpVzgzigwdjEEgWNIBxq+5/+OWsbaMQ6T4
9osMdYYOX/Z93JpeJuPA679+SuoLQ4cHrvGOsybKODSyHO03DDdyOAMCaxD8
kLeXP844KOtQslX09+l1hg4paUCwTNZho17eYsYaBH/x/X18c5gR/II13bcz
JhjA+fW/rQrORRg49EZ0+zNukHVoATtAH24+jA+z/8+30gdzFA3g7nNoenR8
RrcB3P1g9003gPsPxof5H4VfzIBQ/6Lp17Sdf+zB4dNk4MCq/4vrUs9P++dZ
2t+mxxo4pIHBD/uvO291/RU1cAh44nnJVPgbnN8sXsuaeeyT/cnDTmsz1xk4
mIAt+Gx/GsTfh+BvMf9xKOUXgv8kceE1E35DOH9/raxFugmCD3ZfuiHEPTyf
7ZNj77gx3zB0SAc559kne3D4XjaC2w/WL2IM54Ptj8PNTwGZN8MEbh84uFeY
QMxP+2n/FxTeG00c3Lf6H09m+2dfB4qvEyYOS24tf2zIzAaJ/zoEH2xOMkw/
k4PMvDjN0wkmDv2g+DVgcjgFtt/E4WXt4+zzaxgh6SXGxMG+xLH29BxGB3D4
+Zk4eIDt+28PTp92Jg7zT0xekq32x74QlH4MTBzWS2/TPZXz214CFF9CJg7i
TTJTDC7/tJ8JAp7GUP4P++tCnxzPmxnB+UtA4fXYEM6Hpd/Hfi8T/sr/tIfl
j+1eGyzm/ETwYekHAA9gbcI=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveT+Pr45zaYOAU88L5kKf7OH8ZvFa1kzj32yf5K4
8JpJv5mDiTEIfMbgH6iVtUg/guBHiG+/yPAOwT/Ytjz8lJA5nB+j4Pgx2cbc
gVX/F9clns/2h0Dyn8zh9qHzwdqELeD8LeY/DqVYWcL5CbF33JglrBw8t/of
T277bj9jJhDstHKIVo2QObeHweE/CMRbO9iVONaevsPq4HOC3Xb2UWuH9DQg
WMYL5/dHdPszbhCC84UrJ5WcTZF0uC70yfF8m5VDyNvLH2cclIWYN98Czu8L
LlGZ3o/g//1W+mBOIYLP579+SqqHhQPEXbIOBlorhS9cMXfoBdsHU2/ukAJ2
j6zDycNOazP5EPza31YF53aYwflcbqqlTFZmcP3g8DIyhdsH458BgTUyDpD4
MnV44BrvOGuijIPGW959Bj9NHb7s+7g1vUwG4h4WM4cD3fuaTJQRfHC4B0ui
8osZ4PyaF02/pu38Y88AAh9MIfHZ89N+xgT+KrPTpg5pYPDDHj19AQCSkQ9f

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQYPzBxS04CATcZho17eYkYZc4dWBXbVMyYyDmdA
IMfc4YFrvOOsQBmHgjXdtzMeIPh1v60KznVYwPl/vpU+mONo6eC+5uhyhhvS
DhJTr3BmLLJ0UP+k8nKWprTDDemaRKOrlg5f9n3cmn5NyqHH6xWLCaOVQwvI
vhApB/UnzfPOalk5yO9asC91naTDjJkgYOVgYgwEn8UdThx2Wpt5zsrhTVtu
t1G0KJz/HwT2C8L5PI58XjMyuSHi9VYON3hvi6WasTp82RCQPeu5pUPh8pIN
//wZHWwrI1aYxlo6+D/xvGQ6+bf9wbbl4acuWTg89nuZ8Ff+p32E+PaLDOfM
4fwl9/fxzUlG8GHhlQ4Kv7Sf9rDwbBGvZc10+2WPHr4AfpShEQ==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7XNxYsy/yfYOZ0CAR85hi/mPQyleCL7EvDjN0wr2
DmuFdPjS62QcwsW3X2T4Z+eg/knl5SxNaYf8Nd23Mz7YOawHyc+Tcvi681bX
31I7h6C3lz/OcBRzmDqBv8rsto3DjJkg8M/+SeLCayb7bRzWS2/TPZXzy77H
6xWLyUQbB4kmmSkGl7/bnzjstDYzzsbBc6v/8eS27/Yab3n3GXDaOIC1SyL4
zeK1rJnHPtn3BpeoTL9v42BiDAKfMfj6WiuFL7DYwvlH2paHn1LCzd+gl7eY
UcYObj6MD7M/NQ0IjtnC3edzgt12dqmtQ87UhEKLz9/tP2wIyJ4VbuuwzWuD
xZyfP+D8FpB5br/h/PknJi/JVvtrnxJ7x425wtbhZe3j7PNrGB14/NdPSV1h
66ABCl9PVgewf1/aOtiXONaeluFyAHnvv4MDnB8Bio8yBwf/J56XTC8zQtzZ
6eDgC+JP/muvP2HBD8M+B4j/Nv+G82HhD+OLg8P/h31lxArTs9UO8PhYDYxe
hngHuH/rf1sVnNNwgIcHjA8Lr/k2OldmbXOAhyc6vxsU3ycRfLD593Hzwe6J
doSbD+PD7N9fK2uRbuIId186KH7EHB1mgeV/2F/Mj2c/x+nowK7/i+tSzy/7
xMOXtVMfOjhIbxSbz6TA7ICe/gHGYlRX
                 "], {{30.064099999999996`, 
                 3.6249999999999996`}, {31.209400000000002`, 6.3125}, {
                 32.3453, 3.6249999999999996`}, {30.064099999999996`, 
                 3.6249999999999996`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4oTDl7VTV7o6zFmkvPPPcVWHtuXhp4x0XB2c
JzQLpVkpOoh8cjyfJgrlZyk4lGwV/X16m4vDjmCriP/qUg7zbHSuzDJzcfiw
aL3C2RXKDsteeOj9N3RxYACBB8oOPP7rp6QauDhIzYvTPC2gAueb2ewNmuaI
4E9pb426PEfF4UCtrEW6i4vDBtUnzfPOqjhITL3CmZHl4iDa4/WK5YqKw85b
XX9Tl8PMR/BnTOCvMutWhZgnAHSfQ9Oj4xWY/OUg9310hvNzOH8uSL+Mmw92
j40z3HwYH2b/mu7bGQzpznD3XcyPZz830RkanioO3ifYbWcvdYb4x1fFoSJi
henZ084OD1zjHWcVKkHcn+7isFZIhy/9nojDk8SF10zWI/hTvrHFz3BxdWhR
YFc9c0UeEj8+rg53NGXX/DdWcGBZPMmKMdbVITUNCI4pQOKr1NVhb37N25lT
FR026uUtZpzi6pAOkp+m5ADy1oxkN7j5YPeuRPDB/tsC44s6uKmWMs064Obw
Zd/HrenfxBzOgIGbw8HufU0mzBKQ8Hrt5mBiDASXpSDyPO6Q9HFc1uFXTO7R
f0LuDvdB/hWUcwBHa5W7w8pvLyvOHFCCmL/C3WEmCESqQOR3uUPSx0Foerjj
Dg9fsH9YPODhD+PD4gccH+3u8PhD5y8Apdc8BF93woIfhmG4+SElKtP/33CD
mw/jw+yH+RfmPrB/jdzh6ZcXlP483B0MtFYKX2hB8HUV5b/kiCH4xuDwU3YQ
AsWfq7uDCyi/dSk7KDh+TD5j6+5Qef/HLWNrZYdEUH796Oag/knl5ayT8g43
pWsSjZ66OcSoRsic2yMHdx8s/C2uHc01WeHm8B8E7ks61P62Kjj3wxUS3jeV
IfH32NWhASS+QsXBFRQfN1wdfr59fcBSGZrezyDKB/TyAgCh58+s
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQveyFh97/QE+HE7t29LJtUHXYXytrke7i6TBnkfLO
P8dVHebZ6FyZ9c0DwndXdXiSuPCayXIPh8Bb0jWJn1QcdCcs+GEY5uGwQfVJ
87yzCP7Pt68PWCqrOBRvFf19ug/Br4hYYXr2NIJ/MT+e/dxFDwePNUeXM/xQ
hvP35te8nZmqBOf3RHT7MwpIwfl9YL64g/Anx/NpZz0cZoLATjGHhMOXtVNn
ejiEvL38ccZCMQdjEAj2cIhRjZA5V4PgK+xasC+VTxTintceDiZgCUw+OHwE
PeF882tHc00scPPdVUuZZl3whJsP48Psf8O7z2BmlyfcfeDwDfOEux8WHzD/
wfgw/6PHFwAPR7w1
                 "], {{50.09219999999999, 13.4891}, {49.7344,
                  13.4891}, {49.425, 13.179699999999997`}, {49.425, 
                 12.821899999999998`}, {49.425, 12.4766}, {49.7344, 
                 12.165599999999998`}, {50.08129999999999, 
                 12.165599999999998`}, {50.42659999999999, 
                 12.165599999999998`}, {50.7484, 12.4766}, {50.7484, 
                 12.821899999999998`}, {50.7484, 13.1563}, {50.42659999999999,
                  13.4891}, {50.09219999999999, 13.4891}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnOrwcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw5+Y3KP/dnk5MIDAAhEHd9VSplkG3nC+fdOj4zOCEXzza0dz
TSq8HdYK6fCl3xNxSDh8WTu10dvBxBgERB3e8O4zmHnK22EmCOwUdyjZKvr7
9DZvB/VPKi9ndUpAzJ8A0y/ucCE/nv1cpbdDyNvLH2csFHc4AwIxCD7YfEUE
H+x+Dm+HL/s+bk2fJgHn19z/ccv4tRScD/N/+/LwU0ZnEPzlLzz0/t/0djh1
2Glt5j8VhP5PGwKybyH4ZjZ7g6YdVIXzJaZe4cw4pOYg8MnxfBqvt8OLLO1v
0+eqO8wA+VPS28FAa6XwBRVNhz23uv6msns7zFmkvPNPuqaD+pPmeWcfeTm8
LgYGBLemA8viSVaMW70cJre3Rl3eo+Hgc4Lddnarl8N/EKjXcLi/j2+OcZeX
Qx3I3hPqDuURK0zPdns5ZOR/aD0ZguBD7FeD8wNvSdckflKBhJ+Il8MUkPky
CD6YnoNID7DwAACfuP7a
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pASlen/P3g7bNDLW8wYo+Uw10bnyiw3Hzh/
6QsPvf+JCP6Ub2zxM3J8HLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uMN/EEj3cZgJAjvFHNqXh58yMvFxCHl7+eOMhWIOXzYEZM967+0Qoxohc64G
wVfYtWBfKp+ow45bXX9Tw30c0kBATdTBRbWUaVaDj4OJMQiIOpwBgTUIPth/
NxD8+/v45hgz+cL1Lwf5L9MXbj6MD7P/hnRNopGqL9x98Ycva6d+RLgfbN8b
hP9gfJj/Yfx0kH1iSnD+h0XrFc5qKDvMAJkT6Osg2uP1iiVEBRL+6xB8sHoR
PzgfHH7hfg6dNp670pSU4XywOh9FOB/mH5bFk6wYt/rB/Q82fxuC7woKvwsI
vrzjx+QzT3HznyYuvGbi7w83H8aHhRfYPAF/eHiB3XXHDx5e5teO5prc8HM4
2L2vyYRZHM6HhReMD/bfIkU4/1XxVtHf2SoOraD00uLnMGeR8s4/x1UdEkDx
cdMXzq/9bVVwbgEav8HX4UWW9rfpc6H8BF+HJyB366vC4wNMz1GG81Ni77gx
79CGqLvv41AP0vdC22ELKB/M8XF4ECG+/WKDNiT+Mn0cju/a0csWoO0Ay0/g
+GZD8GH5BwBxmYi7
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZiR+AxobGQ1uNRTyxxa2EuMmcSY
T4ldpKoBAJ++AmE=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC4jMgwBDooLBrwb5UPlGH/Hj2c5K2CL4xCCQH
OqSngYC0w+cNAdmzsgMdKu7/uGXcLeMwEwSWBjp8WLRe4ewNRQfv6mZ9H64g
uH7p14/MpDwQ/NXdtzMY/IMc+iK6/RkLxBwixLdfZAgKcnjTltttJC3uoPqk
ed5ZIB/sLh9xiL1RQQ5rhXT40u9JOMTkHv23KT7IwX3N0eUMPyQh6pOCHNQ/
qbyc1SnlEFyiMv3/iiAHD5B8hbLD4cvaqZKbghzMbPYGTXNUcZB3/Jh8ZmeQ
g9S8OM3TE1Qc9tfKWqQfCXJoZDnabzhdBWLfvSCHn29fH7BcjODPmMBfZdat
CvHfvCCHHQ5Nj45XYPK/s8XP8JmI4IPNb8HNXzzJitHXBWE+jA+zH8xPQbgP
bH4hwv1g91UFOTCAQAKCr6so/yVHDMEHh98/ZYcX29czP68IcqgExd9uZYf2
5eGnjID8ThvPXWmLlB02PHw5dVNMkMPKby8rznxQcLh6NNekITgIkg6YFRwe
i8iefOod5BCjGiFzbo+cQ/+CH4bP7ILg6WFrS82FzVcDHUR7vF6xXFGF6F+P
4IPTV24gxD160PSSFuhwR1N2zf/NCg5vefcZzIyD8o0VHNaA0kt4ICR9RMs7
/AeB4ECHOaB091MOYl9gICQ9zJCD6PcLhKQHTTlI+vKCycs61KzbllTvCtMP
da9joEMqOH3LOLirljLNEgmEpL85yhD/Cgc6iFROKjm7RdlB3CPgjwSQ3w0K
r08IPjg+BFTgfFh8dAO9bSIZCI8/cH5RRPBh7oHFN4wPSw/NgZ5zG+4FwNNL
ZcQK07OXEXxwfjyO4HP8XJC+uSwArh/Gh5kP9k9/ANx+4U+O59MWBjhsMf9x
KKVLBRI/KwMg8RWiAon39QEOEZxi7cbrlR3QywsAg7jNOw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM3xc0H65mehDt02nrvSNik5vOHdZzDzE4I/EwQY
wzD4K7+9rDhjoAznM4DABmW4fhj/2tFck4bnCP6L7euZn/OEwPkKjh+TzzAi
+KpPmued/RSMwYfZB+PD3APTD+Nvbam5sJkXwUf3H8w96p9UXs46KQ13L4wP
8w86Pz0NCI7JwPkilZNKzh6RheuH8WH2wfgw98D4MPfC+DD/oPNh9sH4MPfA
9MP4sPCE8dH9BwDjMtPQ
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oqIFaZn5SMcDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArNDGggIRTgULi/Z8O88i0OAnFiW7/pwB+HKSSVnlwg4RIhvv8gw
LdzhPxhIwvnOE5qF0k4pwPk7HJoeHZdQdZB5/chMaku4w5xFyjv/pGs61Kzb
llQvGgHRX68Dt/9N8VbR36cR/K0g/TcQ/Bcg+dcIfkrsHTdmCV2HDQ9fTt0k
E+EwdQJ/lZm2rsNjEdmTT8URfLA9/Ag+WP2JcIctenmLGWu0HWx0rsx6NjPc
oZHlaL9huIZDLch9heEOpw47rc2cp+rAAAIZ4Q5rhXT40u8pwfkw/8L47muO
LmfYIQsxvyDcYSYI7BR3WDTJitF3TrhD8NvLH2coCjk8AbnvdLiD/xPPS6bC
HHD3QeKHEe5+GB/mPxgf5v/+iG5/xg8IPix+AWPf2Yw=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d1BPhkJH/ofXkFXWHxZOsGH2nIPiq
T5rnnf0W4dDAcrTf0FzT4drRXJOG7xEOk9tboy7baELU/0Dwg0tUpv9H4s8E
gb8IvjEI/I9wSE0DAjYEX7TH6xVLiQacnw6SPyYJ558BAR9xuHvSwPJiEPPP
RjiEvL38ccZCMYj8ogiHGNUImXM1CL7CrgX7UvlEHbbLtb4OlIh0MAEbjMlP
Eoiw3KKA4G8+UbZvvhaCz7FGJirFGsH3Nu90TAiNhLhHTdTBi4dJuz0u0uFN
W263kbSow/vlx7zNKxH8nul5Qs0zIuHugfFh7nXd9vnvlYJIuH+AvIqXbpFw
/64GWW8fCQ8PGB8WXih8Nm2H78GPl842iXRo4fVfP0VV2yFulycPE3Okg88J
dtvZoVoQc85EOJw47LQ2c56mw85bXX9T2yMczl8Ne6N/W8MBPX0AAJib7DY=

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{109.68599999999998`, 13.9547}, {108.97199999999998`, 
                13.9547}, {104.538, 3.8812499999999996`}, {
                105.25200000000001`, 3.8812499999999996`}, {
                109.68599999999998`, 13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vv+vdPzbkU77HBoenS8Qs1B3ZBjjcwnBF+n
Xezmuf/RDk8TF14zOa/ucKXipZohR4zDqcNOazPnaUD4FjEO61WfNM/L1XSQ
iUqxvh+P4G/9/PdKxUQEP2CHXOvrnTEOm81/HErR0oDzE0KC1BesVIPzGUDg
gYrD+qKMiW97oPwEZQf+CMstJ8IQ/AQBoEAAgr8dqD3QI8Zhb37N25mpyg4t
B04tdLWLcVC59iiYIUfZoUZknftDoxiHB67xjrMKgXx707hdmjEOa4V0+NL1
lByOl+2bL6Uf4zATBDiVHDL2lEyW8IGpV3LYcgKoICrG4T8I9Cs5rAF5OB/B
9+Bh0m5fh+CDglfocozDGRDwUYTz93fvazJxloPzhSsnlZxNkXT4Hvx46ewl
MQ4mxiAg5iDQDPRALIJ/Xun2zzorBF/05rnvwdIxDjX3f9wyfi3moACUzmKB
hoeDBDw+IfZLOjxZOvuIwotoh/Q0EJBymAHy581ohzkg+qeMwwLXbZ//HomG
hEedjEPL68AdclejHb7s+7g1fZokxN7bUPl74g7uD6tE1t2PdohRjZA5VyMK
Tx9g+xeIoIavnYgDKDhZ3BD82F2ePEzNCP775ce8zU/GOIiAw0MMYt/nGLj9
YPfwxjpUgPzbLe2gCvKfVKzDAVB4LpaF80PeXv4446E8nA9OD6KKDu2OCU8v
cMVC/C+m5DAHZOF7qP3rlBxAzvW8A40vGWWHJcDg2nAqxqH88DbXmb7K8Pi5
oym75n+zMiT8HkLzwz8Vhx5gdDb/iHFoZDnabyiuBufLLX/hoVevDuefAOcf
TUg62R8DcQ+btgM7KEFlI/gFwORfY47gg/0vGuMQcEu6JnGSFsS8D9Hw/IWe
nwE/D6QM
                "]], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}}}, {{{119.33099999999997`, 
                6.765629999999998}, {119.00899999999997`, 
                6.659379999999999}, {118.79500000000002`, 
                6.587499999999998}, {118.16399999999997`, 
                6.409379999999999}, {118.07999999999998`, 5.50313}, {
                117.78299999999997`, 4.728129999999999}, {117.091, 
                3.5828100000000003`}, {117.25799999999998`, 3.45156}, {
                117.74700000000001`, 3.6781299999999995`}, {
                118.71299999999997`, 4.929690000000001}, {119.166, 
                5.6812499999999995`}, {119.49799999999999`, 
                6.6000000000000005`}, {119.33099999999997`, 
                6.765629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hdqhhxr1sQ5ZOR/aD15Rd3B1jRul+cWBJ8/
wnLLCbF4hwaWo/2G5poOBRkT39aIxztMbm+Numyj6bBdrvV1oASCL6N/V4VN
EsEXaD5waqEsgr9GJirFWj7eITUNCNgQfNEer1csJRpwfjpI/pgknH8GBHzE
4e5JA8uLQcx/G+cQ8vbyxxkLxRw6HBOeXjgU5xCjGiFzrgbBV9i1YF8qnyjE
vRbxDibGIIDJTxAAWuCA4G85UbZvvheCzw5yUDSC72Pe6ZhQCnWPmqiDBw+T
dntdvMObttxuI2lRh/fLj3mbz0Twe6bnCTXviIe7B8aHuddl2+e/VybEw/3z
5e+VipdpCP+CwyMeER4wPkp4wfhs2g7fgx8vnR0S79DC679+iqq2Q+wuTx4m
5XgHnxPstrNDtSDmvIlzOHHYaW3mPE2H+qnO3TnL4xzOXw17o39bwwE9fQAA
RpjjHQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{134.186, 13.9547}, {133.47199999999998`, 13.9547}, {
                129.03799999999998`, 3.8812499999999996`}, {
                129.75199999999998`, 3.8812499999999996`}, {134.186, 
                13.9547}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vfLj3mb/01w2OHQ9Oh4hZrDZAmWMD7ORDh/
qnN3znP+RIeniQuvmZxXd8jeUzJZQiTR4dRhp7WZ8zQgfJ1Eh/WqT5rn5Wo6
8OtumvveHsG//bMua08Egq8R03/oa06iw2bzH4dStDTg/ISQIPUFK9XgfAYQ
eKDiEG655URZGJSfoOzAvkYmKsUawTfgAApYIPjRQO0aJokOe/Nr3s5MVXZw
THh6QUk/0UHl2qNghhxlB1uu64sLNBMdHrjGO84qVHbYP19K/65KosNaIR2+
dD0lh2Tr+/696okOM0GAU8nBJG6XJ48ZTL2SQ2QKUIFtosN/EOhXcgjlA3rY
HcFXYWuc6pyO4IOCt7My0eEMCPgowvn7u/c1mTjLwfnClZNKzqZIOvxe+fGS
b1Kig4kxCIg5dIA8YIfgp098W2Ovi+ADY+f3StlEh5r7P24ZvxZzmACUNhWC
hoeDBDw+IfZLOoBMF2BJdEhPAwEpiPifBIc5IP/+lHG4oASMsU8JkPCok3E4
/BUYI78SHL7s+7g1fZokJFz+QuXviTssLgCG6P8EhxjVCJlzNaLw9AG2f4EI
avjaiTjEA4OTyRjBB0qyNQYi+N+DHy+dXZLoIAIODzGIfZ2JcPvB7pmW6FAB
8m+3NMR/cxMdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdDissKEoYyrU/2JKDudB
FrZD7V+n5AB2bh00vGSUHS4DgyuiNNGh/PA215m+yvD4uaMpu+Z/szJEXQM0
P/xTcTgOjE7HnkSHRpaj/YbianC+3PIXHnr16nD+CXD+0YSkk3yoe9i0HZjD
gAnKFcG3ACb/fdoIPtj/UokOAbekaxInaUHM40DkL/T8DADL0p+c
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WKSU5OE9oFko7peAA479ftF7h7A4l
B3VDjjUyckkODSxH+w23qzoYALlRHEkOv96+PmDZrOHA2jjVuftDosOTxIXX
TPq1IfrPJTpMncBfZaat63D4q0ZM/ykEP7r/0FeNEwi+9X3/3unHEh3+fCt9
MEcQwX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPcB7ZsxEwgidRyAth36+iXR
IT0NCJ5pOhRnTHxbw53koKso/yXnmyqcD/MvjB+tGiFzTkbSYf98Kf27f6D6
0wQcLLacKNt3OtGhcHnJhn/+LHD7pTeKzWdSYIbzX9Y+zj7/hgnOP9i9r8lk
MYKv/knl5SxOJrj/IfKM8PCB8WHhB+ODnKPyCWpfAocDkMfWyJnkAPLuzEoh
B5D2Q7JJDmdA4I04PP5q7v+4ZZwt64AevwDELOL/
                "]]}, 
              Thickness[0.006779201410073894], StripOnInput -> False]}, {
            ImageSize -> {442.5433823163139, 59.282719800747195`}, 
             ImageSize -> {147.51446077210463`, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {148., 20.}, 
             PlotRange -> {{0., 147.51}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.02244165170556553], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYp8T7Lazl1o6GINAsKQDjF9z/8ctY20Zhx6v
VywmGy0dvuz7uDW9TMbBvunR8RnSVg4PXOMdZ02Ucdhi/uNQSpeVwxkQWIPg
h7y9/HHGQVmH5S889P4/tHRISQOCZbIOzxMXXjNZj+BfF/rkeN4MwV98fx/f
nMMWcP5GvbzFjD0WDr0R3f6MG2Qdvu681fX3qTncfBgfZr++1krhCyEWcPcV
bxX9fXqfBdz9YPedsoD7D8aH+R+FX8yAUP+i6de0nX/svUHhs9XCgVX/F9el
np/20vPiNE9PsHBIA4Mf9hpvefcZeFo4BDzxvGQq/A3ObxavZc089sn+z7fS
B3MeWjiYgC34bP8XxP+I4D/P0v42XdcSzhefeoUzwwnB/7QhIHtWOoIPdt8s
S4h7eD7bT5nAX2XGbeWQDnLOs0/24PBls4bb/wGk390a1T0TcfPB5p22gdsH
jv/bNhDz037a64LC+4mNg/tW/+PJbP/st4Di64+Nw5Jbyx8bMrM5LAXF/0YE
PxWkbRpMP5ODz8WJMf8m2zj0g+LXgMkBYr+Nw8vax9nn1zA6PAGll34bB/sS
x9rTcxgh8o02Dh5g+/7bg9NnoY3D/BOTl2Sr/bFfAko/yTYO66W36Z7K+W0P
Ts+uNg7iTTJTDC7/tAenkxprKP+HPY+bailTlhWcDw4vMQQfln4f+71M+Cv/
0x6WP7Z7bbCY8xPBh6UfABKGgWM=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQbVsZscJ0rq1DwBPPS6bC3+xh/GbxWtbMY5/sa39b
FZxbYedgYgwCnzH4EeLbLzLcQ/A/bAjInsVuD+fHKDh+TNZB8L/uvNX1N9Te
gVX/F9clns/2uhMW/DBkc4Dbh85PTwMCMQR/+QsPvf8rHVDdJ+Ho4LnV/3hy
23f7mSCQ6egQrRohc24Pg8MZENjj6GBX4lh7+g6rw2eQ+947OoDNXcYL5/dH
dPszbhCC84UrJ5WcTZF0ML92NNckwNEh5O3ljzMOykLMi3GA86d8Y4ufEYLg
e59gt53tiuAHl6hM/2/g4DAD5K6dsg4nDjutzXxn79ALtg+ofwJ/lVm3vUMK
2D2yDimxd9yYNRB88alXODMu2cH5S+7v45sTbAfXDw5fH1u4fTA+2J1rZBwg
8WXr8MA13nHWRBmHA23Lw08J2Tl82fdxa3qZDMQ9cnYOB7r3NZkoI/jg6AqW
ROUXM8D5NS+afk3b+cce7C9OO0h89vy019VaKXzhia1DGhj8sEdPXwBFQhKa

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPWMmEPy0c0hNAwI2GQefE+y2s03tHVoV2FXPmMhA
xNvsHR64xjvOCpRx4HBTLWX6heD3eL1iMQl0gPO9QfrXOji4rzm6nOGGtEOk
+PaLDPccHNQ/qbycpSntsPNW19/U7w4OX/Z93Jp+TcpB+JPj+TReR4cWkH0h
Ug739/HNMVZydJDftWBf6jpJB5DzZkY6OpgYA8FncYeNenmLGUscHd605XYb
RYvC+f9BYL8gnM/jyOc1I5Pb4QwI+Dg63OC9LZZqxurgDnT+LAZHh8LlJRv+
+TM6ZHP+XJC+28HB/4nnJdPJv+11Jyz4YVjm4PDY72XCX/mf9l82BGTPem4P
59tURqwwrUXwYeGVDgqntJ/2sPBsEa9lzXT7ZY8evgCW3Z8a
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7dD06PiMx84OZ0CAR86hZKvo79P7EPzlLzz0/q90
dlgrpMOXXifj4KpayjRrhrOD+ieVl7M0pR0u5sezn5vo7LAeJD9PymHKN7b4
GSHODkFvL3+c4Sjm8CRx4TWTdieHGTNB4J99t9crFpNKJ4f10tt0T+X8sr+/
j2+OcZKTg0STzBSDy9/t639bFZzzcHLw3Op/PLntu73+hAU/DOWcHMDaJRH8
ZvFa1sxjn+wTDl/WTu10cjAxBoHPGPyNenmLGecg+L9jco/+W4Wb/3lDQPYs
dWe4+TA+zH5wuPxBuG9/raxF+hUnh5ypCYUWn7/bC39yPJ921Mlhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3vsEu+3sq04OL2sfZ59fw+gg7/gx+cxbJwcN
UPh6sjqA/cvn7GBf4lh7WobL4Q3vPoOZUS5w/ieQ+/pdHPyfeF4yvcwI8cdi
FwdfEH/yX/sTmlaTTi93gYhv/g3nw8IfxhcHh/8PexGQ+6a6wOMDHN8VLnD/
Sky9wpnh5AIPDxgfFl4W147mmlxwgYcnOl/1SfO8s48QfLD5P3Dzwe4pdYWb
D+PD7I8Q336Rwc8V7j4GEDBwdZgFlv9hn8P5c0G6sqsDu/4vrks9v+z/gOL7
l4uD9Eax+UwKzA7o6R8AmbVZrg==
                 "], {{38.264100000000006`, 
                 3.6249999999999996`}, {39.409400000000005`, 6.3125}, {
                 40.5453, 3.6249999999999996`}, {38.264100000000006`, 
                 3.6249999999999996`}}}]}, 
              Thickness[0.02244165170556553], StripOnInput -> False]}, {
            ImageSize -> {133.6636513075965, 59.282719800747195`}, 
             ImageSize -> {44.5545504358655, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {45., 20.}, 
             PlotRange -> {{0., 44.56}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.014936519790888723`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYCYv8nnpdMhX/Yv2nL7TbaLeNQ+6Lp1zTLn/by
uxbsS10n5bBBepvuqZyf9iKVk0rOpojD+QogeT5Rh/Vg/l84vy+i25+xgMXB
xBgERB0Kl5ds+MfPAef/BwF7LjgfTG0WgPPbFdhVz2wRdICZB1a/XwiDX3P/
xy3j12IQ/cFCDm5rji5niBB3eA3yx2xBB41PKi9ndYo79ILc80HA4WD3viYT
ZgmHHcFWEf+XCzi0guwxkXCYPRMILAUcIP6VgJhfz+8gDPavpMOL2sfZ59/w
QOT9pB1u8N4WS/3GDpVXgPPT04BgmhKcv8X8x6GUVeoOX/Z93Jo+jd/hQYT4
9osNWg7RqhEy52wk4HywvjAFOP/9ovUKZy2UHPwuToz5t1gdzoeZD+PD7K8G
hcNvBbj7YObB3A/y3kxJBbj/wPF4RB7uf3C8V8vDwwciLwcPvxlg/XLw8K0A
2bdaFh7+MD4sftxB6nbIofHl4fELdt8yRTi/28ZzV5qREpzvPKFZKE1KGc6v
/W1VcK5DBW4emM+hisGHpc+niQuvmfCrOsDSL8QcVQdY+s7M/9B6cooKnA+O
pywVh5C3lz/OcJRy+Put9MGcQBWHtUI6fOn3JBwkpl7hzGBSgcRbjQREvE8Z
zl/x7WXFmQsKqPwAJYh7WKQdWnj91085quKgfO1RMIOPApz/wDXecVahMpx/
/mrYG/1oDUh8VitC04M2WnrRdlh+a/ljQ2ZuON9jq//x5Lbf9mY2e4OmJWrA
+TDzYXyY/ZD0yA53H4TPC3e/9Eax+UwLmOB8cP49zwDnzz0xeUm22n97WPjI
gNQn/LOHhR+r/i+uSzx/4eUJevkCAK6j4Fg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTjuo4/AcBeWUHGH+tkA5fuh6C77Hm
6HIGC2UHkR6vVywlOg4fFq1XONuhDNWn5SAx9QpnxiNVB4/9tbIW7ZoO9b+t
Cs5laML5P96+PmDprAPnm9rsDZrWqO+wQS9vMaONFsSceEMHd7C8jsMW8x+H
UrqM4PZfF/rkeH4Zgm/f9Oj4jNUI/uG25eGnNiH4i+/v45tz2Mgh4JZ0TeIm
HQf1J83zzp4ycvA5wW47eyqCn5oGAgj+dgegwTu0HEDGpGoYOcgsf+GhN1/T
Qf0t7z6DnwYO0yfwV5mt1oDY81TfIRBkfpEGJFyu6ML5MP/C+CycXfLJ57Qc
wNYt03A4AwI9UHqNpsPfb6UP5hSqQcw/DVWnpgJ3Hzh83ivB3Q/jw/wH46PE
3z8EHxa/AN485Po=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4trfVgXnMvQdIsS3X2Q4Z+Cgqyj/JWcagn9b
uibR6KuBw+L7+/jmBBs6fN4QkD3ru4HD1523uv6GGjrMBIGfCP5GvbzFjH8Q
fG431VImLkM4/+Rhp7WZfIYO3V6vWEwcEXyYOhg/I/9D68kQTTjfQGul8IUU
Dbh7/n4rfTDHUMOBx3/9lNQKAwe/ixNj/ilrOLBwdsknv9OH+EMMwX9TvFX0
d7e6g+qT5nlno6DunonJ9weZU4zgL3/hofd/IoIPdscRBN8YBISNHDJB7p2i
7vAkceE1E30jhxO7dvSyTVB3+A8C9Qj+aZB/7hnB3QPjw9ybngYCRnD/gMP7
uSHcvwVrum9nXECEB4wPCy8YH+wuZiOI/esNHUDWneYzgoSzlCFE3QFDhy+g
eCk1cJg+gb/KrNrQYc4i5Z1/3PUdekDxY2jogJ4+AP/C/Jc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOtlcIXUswcfrx9fcDSWccBxm9gOdpvuF3X
Qe1J87yzXmYO2x2aHh3/oe/QCBI/burA7aZaysRl6MDjv35KqoWpQ39wicp0
fSMHVZD6LBMHdRB9ysjBxBgIghF8sPkuCP60CfxVZtYmDt1er1hMDiL4h9uW
h5/ahODbA62fsRrBvy70yfH8MiMHXpD9GSYOG/XyFjPWGDlITL3CmREEdU+/
ocMW8x+HUm6ZOuyvlbVIFzGA82H+hfEDbknXJAppOqx44aH3v9EUIn5KFUJH
mTg8cI13nFWoDLffY83R5QwWCP5aIR2+dD0E/z8IyCP4oGAwZlaG+x8s/14J
Hj4wPiz8YPw/30ofzHE0dcjM/9B60kTF4eRhp7WZ50wdjED6Jqs58IH872EG
UT9fAx5/YH0btRzQ4xcAZ0bYqg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4v9goOWwXkiHL/2ftMN61SfN83i1HQ5072sy
OSzlEHBLuiZRSNuhP6Lbn/GDJJx/ECSfLAHng42xZ4LzH/u9TPgr/9P+/NWw
N/q/tRxypiYUWnz+bp+eBgRqWg6eW/2PJ7d9t6/7bVVwzkPTYSYISCL4zeK1
rJnHPtnPAIlHajmw6v/iusTzGW6eiTEIfLafPoG/yuy1NpwPlr+tA+eb2uwN
mtaoC9f/51vpgzkT9eDmw/gw+0V6vF6xbNGFuw/sr/s6cPfXg9x3QgfuPxgf
5n8YHxY+MH7I28sfZzBKOawFhe9ZHYczYCDlAHMvLPxTQeGzTB/O9784Meaf
sAGcb1sZscJU18Ch4v6PW8arpR36g0tUpusbwM2rBdlnYQDx/2dxh4I13bcz
GjD5NSD93lION4HRZdQKld8s7SA9L07z9AQDiHsPyjpk5H9oPXlF3wEcDztl
Haa0t0ZdtkHwwe7frefQC0ofG2Qd3PfXylqw6zmkgP0h6wALfxh/g17eYkYb
BF9i6hXOjCQtOB9snwmCDzbfWhNuPsQf6nD7IbQa3L1SIPdfUIP7BxyvN9Xg
/oXxYeHRAAqvDHU4/wLIvmp1eHgygECDOjy8A0Hpe5M6PD5EQenFRAPOR89P
AFwnhNU=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfV3ok+N5M0OHgCeel0yFv9nD+M3itayZxz7Zi0+9
wpnhZORgYgwCnzH4nzcEZM8qR/C7vV6xmCxE8L/svNX19yiC3x9cojL9vZED
q/4vrks8n+2/guSXGsPtQ+enpwHBMQT/RZb2t+lvTeD8GRP4q8xOmzp4bvU/
ntz23f4MCOSYOUSrRsic28MAsVfY3MGuxLH29B1Wh9rfVgXnKswdwOYu44Xz
+yO6/Rk3CMH5wpWTSs6mSDpwuamWMlmZOYS8vfxxxkFZiHnBJnD+wbbl4aec
EHwDrZXCF1QQfMemR8dn/DZ2mDETCHbKOqTE3nFj7jB26AXbB1Nv7JACdo+s
w59vpQ/mHDSC8zfo5S1mzEHwbSsjVpi+NYTrB4fXUwO4fTA+OBzWyDhA4svQ
4YFrvOOsiTIO0QqOH5PXGDp82fdxa3qZjEMyyD07DB0OdO9rMlFG8MHRFSyJ
yi9mgPNrXjT9mrbzjz1YfLEhJD57ftqfPuy0NrPO0CENDH7Yo6cvADGrEAI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbQwCk40cUtOAgE3G4Uniwmsm540cWhXYVc+YyDj8
BwF5Y4cHrvGOswJlHJbc38c3ZzKCv1EvbzGjjQmcb6C1UvjCFxMH9zVHlzPc
kHbwOcFuOzvU1EH9k8rLWZrSDnz+66ekdpg6fNn3cWv6NSmHA7WyFulbTB1a
QPaFSDlEiG+/yHDP1EF+14J9qeskHc6AgI+ZgwnInZ/FHf58K30wp9HM4U1b
brdRtCicD3bnfkE4n8eRz2tGJjdEn7GZww3e22KpZqwOqk+a552dZepQuLxk
wz9/RoeCNd23MwRMHfyfeF4ynfzb/svOW11/W00cHvu9TPgr/9O+x+sVi0mj
MZx/XeiT43kxBB8WXumg8Ev7aQ8LzxbxWtZMt1/26OELAC0Ioss=
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLTEvTvN0grXDGRDgkXOoZznabyiO4D/P0v42/a2V
w1ohHb70OhkHlSfN886esnJQ/6TycpamtINNZcQK071WDutB8vOkHI60LQ8/
5WTlEPT28scZjmIOybF33JhXWDjMmAkC/+w36uUtZuyxcFgvvU33VM4v+wjx
7RcZ4iwcJJpkphhc/m4/fQJ/lZm2hYPnVv/jyW3f7b/uvNX196q5A1i7JILf
LF7Lmnnsk320guPH5DUWDibGIPAZg//3W+mDORcR/P7gEpXp73Hz639bFZx7
YQk3H8aH2Q9WNtkS7j7xqVc4M5wsHXKmJhRafP5uv79W1iJdxdJhm9cGizk/
f8D5LSDz3H7D+fNPTF6SrfbX3kBrpfAFF0uHl7WPs8+vYXS4JV2TaFRq6aAB
Cl9PVofvIP9utXSwL3GsPS3D5VCyVfT3aT8bOL8W5L4dNg7+TzwvmV5mdPgP
AvdtHHxB/Ml/7TXe8u4zeGkD8d/m33A+LPxhfHFw+EPde8QGHh/g+O6ygfv3
xGGntZlyNvDwgPFh4cXhplrKZGULD090/pPEhddM4hF8iPm4+WD3tNjBzYfx
Yfb7nGC3nW1qB3cfOJ39tHWYBZb/YZ+/pvt2xgNbB3b9X1yXen5B4rvf1kF6
o9h8JgVmB/T0DwBCQFeP
                 "], {{25.864100000000004`, 
                 3.6249999999999996`}, {27.009399999999996`, 6.3125}, {
                 28.14529999999999, 3.6249999999999996`}, {
                 25.864100000000004`, 3.6249999999999996`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.142199999999995`, 
                3.1390599999999997`}, {33.412499999999994`, 
                3.7421899999999995`}, {33.36879999999999, 
                3.7874999999999996`}, {30.996899999999997`, 
                3.7874999999999996`}, {30.75309999999999, 3.18438}, {30.7984, 
                3.1390599999999997`}, {33.142199999999995`, 
                3.1390599999999997`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYmMQ+OzosF5Ihy/9n7TDfBudK7O+OToc6N7X
ZHJYyuG4ptWk098dHfojuv0ZP0jC+QdB8skScP5/ELBngvMf+71M+Cv/0375
Cw+9/x8dHXKmJhRafP5ufwYE9jg6eG71P57c9t1e+JPj+bRWR4eZICCJ4DeL
17JmHvtkDxY/6ejAqv+L6xLPZ7h5JhCH20eIb7/IoOcE54PlMxF8+6ZHx2dM
doLr/7whIHvWdSe4+TA+zH7za0dzTRY4wd0HNibbCe5+sPtSneD+g/Fh/ofx
YeED44e8vfxxBqMUJHzTnBzA4XBGygHmXlj4g4VlnOH8m9I1iUa2CP7F/Hj2
c57ODhX3f9wyXi3t8Ccm9+g/L2e4eWD/+DtD/P9Z3CGH8+eC9GJMfg1Iv7eU
g4Ljx+QzpVD5zdIODqDwqnaGuPegrAOv//opqRrODjNA4bNT1kF86hXODCYE
H+z+h04OvaD0sUHWgXXxJCvGrU4OKWlAsEzWARb+MP79fXxzjJsQ/IqIFaZn
TzvC+Twg+w4g+GDzGx3h5oPDWd8Rbj843h46wN2781bX39TnDnD/gOVfOsD9
C+PDwgMcP7yOcD7YPkFHeHiC41/YER7e4PQtj8gv4PTigOCj5ycAgnSHYQ==

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvcBG58qsc84OAU88L5kKf7OH8ZvFa1kzj32yP1Ar
a5Ee4uJgYgwCnzH4a7pvZzDkI/gVEStMzzYj+LoTFvwwnIbg/4nJPfpvlYsD
q/4vrks8UHk2V7h96Pw0EBBD8Je98ND7vxLBr/1tVXBOws3Bc6v/8eS27/Yz
QSDTzSFaNULm3B4GhzMgsMfNwa7Esfb0HVaHTxsCsme9d3NIB5m7jBfO74/o
9mfcIATnC1dOKjmbIulgce1orkmAm0PI28sfZxyUhZgX4wrnT/nGFj8jBMH3
OsFuO9sVwQ8pUZn+38DVYQbIXTtlHZ4kLrxm8t3FoRdsH1T9UReHFLB7ZB02
6uUtZpyC4Pd4vWIxyUTwL+bHs5/TROgHh9cyZ7h9MD7YnWtkHMDxdcXZ4YFr
vOOsiTIOCYcva6dyujh82fdxa3qZDMQ9/C4OB7r3NZkoI/jg6AqWROUXM8D5
NS+afk3b+ccebA8LND57ftpLTL3CmfHJ2QEcb2k/7NHTFwD9/RTv
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfQYEalwcUtOAgE3GQfVJ87yzs1wcWhXYVc+YyDiY
GAPBYReHB67xjrMCZRxYFk+yYvyL4Pd4vWIxCXSF831OsNvOXuvq4L7m6HKG
G9IOkeLbLzLcc3VQ/6TycpamtMPOW11/U7+7OnzZ93Fr+jUpB5FPjufTeN0c
WkD2hUg5PNjHN8dYyc1BfteCfanrJB1mgkCkG8Qdn8UdNurlLWYscXN405bb
bRQtCuf/B4H9gnA+jyOf14xMbgew/3zcHG7w3hZLNWN1cFMtZZrF4OZQuLxk
wz9/Rocczp8L0ne7Ovg/8bxkOvm3ve6EBT8My1wdHvu9TPgr/9O+MmKF6dnP
LnD+PBudK7P2Ifiw8EoHhV/aT3tYeLaI17Jmuv2yRw9fAK91pBQ=
                 "]}], 
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gjx7RcZ2DwcjEEgWNIBxq+5/+OWsbaMQ0XE
CtOz3B4OX/Z93JpeJuMQXKIy/b+Dh8MD13jHWRNlHHj8109JrfBwOAMCaxD8
kLeXP844KOvQtjz8lJGKh0NKGhAsk3VQe9I87ywXgr/ARufKrHPucD7r4klW
jFMR/B6vVywmle4OvRHd/owbZB10Jyz4YajmDjcfxofZ73OC3XZ2rDvcfW94
9xnMnOQOdz/YfTPc4f6D8WH+R+EXMyDUv2j6NW3nH3tw+PS5O7Dq/+K61PPT
3qHp0fEZ1e4OaWDww/6EptWk0+HuDgFPPC+ZCn+D85vFa1kzj32y36iXt5hx
ibuDCdiCz/YbQPw1CP6yFx56/08i+AdqZS3SryD4a7pvZzA8R/DB7mPwgLiH
57N97W+rgnMWHg7pIOc8+2Q/DxS+2zzg9q8G6b/ugeqeP7j5YPNmeMLtCwHF
/wJPiPlpP+3B4b3U08F9q//xZLZ/9uD42ujpsOTW8seGzGyQ+O9B8MHa6mD6
mRxuStckGtV6OvSD4teAyQFsf42nw8vax9nn1zA6qILSS5Wng32JY+3pOYwQ
+RJPBw+wff/twekz29Nh/onJS7LV/tizgNJPqqfDeultuqdyfkPiK8zTQbxJ
ZorB5Z/2M0HgoweU/8Pe4trRXJMMBB8cXnYIPiz9PvZ7mfBX/qc9LH9s99pg
Mecngg9LPwAf42V0
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfSE/nv0co5dDwBPPS6bC3+xh/GbxWtbMY5/sv2wI
yJ7V7uVgYgwCnzH49/fxzTFehOCv6b6dwbAdwU84fFk79SSCrzNhwQ/De14O
rPq/uC7xQOUtveH2ofNnzAQCTwT/jnRNotFdBH+DXt5iRh8fB8+t/seT277b
nwGBOT4O0aoRMuf2MDj8B4H3Pg52JY61p++wOqg+aZ53VsnXIT0NCJbxwvn9
Ed3+jBuE4HzhykklZ1MkHXI4fy5Ib/ZxCHl7+eOMg7IQ8/q94fzjmlaTTrcj
+PW/rQrOVSD47cvDTxmleDuA/bFT1kF86hXODC1vh16wfVD1P7wcUsDukXV4
krjwmslxBH9/raxF+hwEn2XxJCvGWC+4fnB43fSE2wfjg8NhjYwDOL7YvRwe
uMY7zpoo4zDlG1v8DBsvhy/7Pm5NL5NxkAC5x8nL4UD3viYTZQQfHF3Bkqj8
YgY4v+ZF069pO//Yg8PDHBqfPT/tfU6w285W9XJIA4Mf9ujpCwDo2haq
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/R8E1ns5pKYBAZuMQ4T49osM57wcWhXYVc+YyDik
g8S/eTk8cI13nBUo42B+7WiuiYE3nL+/VtYivQXBr/9tVXDugbeD+5qjyxlu
SDv0eL1iMRH0cVD/pPJylqa0wxvefQYztXwcvuz7uDX9mpSDi2op0ywHH4cW
kH0hUg4inxzPp4X6OMjvWrAvdZ2kwxkQ6PFxMDEGgs/iDk8SF14zWe7j8KYt
t9soWhTOB/tjvyCcz+PI5zUjkxsiXu/jcIP3tliqGatDecQK07PGPg6Fy0s2
/PNndJhvo3Nl1jtvB/8nnpdMJ/+2Tzh8WTt1pbfDY7+XCX/lf9qv6b6dwaCO
4F/Ij2c/99ELzoeFFzic0n7aw8KzRbyWNdPtlz16+AIAkH6tKg==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXbJV9PdpMX+HMyDAI+ew9IWH3v+PfnD+HemaRKO7
fg5rhXT40utkHMojVpiePe3noP5J5eUsTWkHlsWTrBiP+jmsB8nPk3I4rmk1
6XS7n0PQ28sfZziKOYhPvcKZscvXYcZMEPhnv7dW1iJ9ja/DeultuqdyftmL
fHI8nzbV10GiSWaKweXv9lv08hYz1vg6eG71P57c9t0+/vBl7dRAXwewdkkE
v1m8ljXz2Cf7Kd/Y4mfs8XUwMQaBzxj8p4kLr5mcR/B1Jiz4YXgPN1/1SfO8
s1F+cPNhfJj9/0FA3w/uvi8bArJnsfs55ExNKLT4/N3eRbWUadYPX4dtXhss
5vz8Aee3gMxz+w3nzz8xeUm22l/7+t9WBec4/Bxe1j7OPr+G0SGkRGX6fwU/
Bw1Q+HqyOiSA/Ovo52Bf4lh7WobLQcHxY/KZXn84H+y+Q/4O/k88L5leZnRI
TQOCa/4OviD+5L/2f2Jyj/675Q/x3+bfcD4s/GF8cXD4/7B3BbnvhD88PsDx
vdof7l+fE+y2s0v94eEB48PCa2tLzYXNjAHw8ETnr+m+ncHAjeBb61yZ9UwU
Nx+UvHxDAuDmw/gw+91B7nUIgLsPLG4Y4DALLP/D3l9OLMtXO8CBXf8X16We
X/biHgF/JMQDHKQ3is1nUmB2QE//AM7xWYs=
                 "], {{60.66409999999999,
                  3.6249999999999996`}, {61.80940000000001, 6.3125}, {62.9453,
                  3.6249999999999996`}, {60.66409999999999, 
                 3.6249999999999996`}}}]}, 
              Thickness[0.014936519790888723`], StripOnInput -> False]}, {
            ImageSize -> {200.85692652552922`, 59.282719800747195`}, 
             ImageSize -> {66.95230884184308, 19.760906600249065`}, 
             BaselinePosition -> Scaled[0.26821463664500295`], 
             ImageSize -> {67., 20.}, 
             PlotRange -> {{0., 66.95}, {0., 19.759999999999998`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 19.5}, {20, 19.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0.5, 0, 0.5]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
                 "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                     "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 7.5}], 
                    Offset[{7.5, 0}], 
                    Offset[{0, -7.5}], 
                    Offset[{-7.5, 0}], 
                    Offset[{0, 7.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-5.5, -5.5}], 
                    Offset[{5.5, -5.5}], 
                    Offset[{5.5, 5.5}], 
                    Offset[{-5.5, 5.5}], 
                    Offset[{-5.5, -5.5}]}]}], ",", "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}]}, {
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{(-4) 3^Rational[1, 2], 4}], 
                    Offset[{4 3^Rational[1, 2], 4}], 
                    Offset[{0, -8}]}], 
                    Line[{
                    Offset[{0, -8}], 
                    Offset[{-6.928203230275509, 4}], 
                    Offset[{6.928203230275509, 4}], 
                    Offset[{0, -8}]}]], CurveClosed -> True]}], ",", 
                    "19.5`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}]}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], 
               ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{4}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.791021205459795*^9, 3.791021213085062*^9}, 
   3.7910214633731127`*^9},
 CellLabel->
  "Out[2238]=",ExpressionUUID->"4ed5c54c-3c1f-4eb6-ac23-89ae3819b95f"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 3.753009904428158*^9}, 
   3.753100427103161*^9, 
   3.75368108165432*^9},ExpressionUUID->"3133f70e-0463-457f-92c3-\
b2cd21d876ab"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"4eb7e228-b1d8-4015-aa3d-\
d7cb336d5364"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"1", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}, 
   3.75368108521419*^9, {3.7777169093654013`*^9, 3.77771691024618*^9}},
 CellLabel->
  "In[185]:=",ExpressionUUID->"84a0931a-b680-4c0b-89c4-a7e6d7a06d29"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"32.0000\"\>",
             32.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32\"\>",
             32,
             Editable->False],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"104.2540\"\>",
             104.25411599622109`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"32.0000\"\>",
               32.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"128.0000\"\>",
               128.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"425.2500\"\>",
               425.2504796255655,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"96.0000\"\>",
               96.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"393.2500\"\>",
               393.2504796255655,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"8.0000\"\>",
             8.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8\"\>",
             8,
             Editable->False],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"28.1248\"\>",
             28.124750210749923`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"8.0000\"\>",
               8.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"32.0000\"\>",
               32.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"108.6250\"\>",
               108.62523981278275`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"24.0000\"\>",
               24.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"100.6250\"\>",
               100.62523981278275`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.0000\"\>",
             2.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"8.0601\"\>",
             8.060126609130362,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.0000\"\>",
               2.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.0000\"\>",
               8.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"28.3126\"\>",
               28.31261990639138,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"6.0000\"\>",
               6.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"26.3126\"\>",
               26.31261990639138,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.5000\"\>",
             0.5,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            FractionBox[
             InterpretationBox["\<\"1\"\>",
              1,
              Editable->False], 
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5279\"\>",
             2.527925743707431,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.5000\"\>",
               0.5,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.0000\"\>",
               2.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.6563\"\>",
               7.65630995319569,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.5000\"\>",
               1.5,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.1563\"\>",
               7.15630995319569,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.1250\"\>",
             0.125,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            FractionBox[
             InterpretationBox["\<\"1\"\>",
              1,
              Editable->False], 
             InterpretationBox["\<\"8\"\>",
              8,
              Editable->False]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8870\"\>",
             0.8870205522107353,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1250\"\>",
               0.125,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.5000\"\>",
               0.5,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.2032\"\>",
               2.203154976597845,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.3750\"\>",
               0.375,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.0782\"\>",
               2.078154976597845,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.0313\"\>",
             0.03125,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            FractionBox[
             InterpretationBox["\<\"1\"\>",
              1,
              Editable->False], 
             InterpretationBox["\<\"32\"\>",
              32,
              Editable->False]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3481\"\>",
             0.3481262849153742,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0313\"\>",
               0.03125,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1250\"\>",
               0.125,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6953\"\>",
               0.6953274882989224,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0938\"\>",
               0.09375,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6641\"\>",
               0.6640774882989224,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "1", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.0078\"\>",
             0.0078125,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            FractionBox[
             InterpretationBox["\<\"1\"\>",
              1,
              Editable->False], 
             InterpretationBox["\<\"128\"\>",
              128,
              Editable->False]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0000\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "1", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1494\"\>",
             0.14940108298900523`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0078\"\>",
               0.0078125,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0313\"\>",
               0.03125,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.2461\"\>",
               0.24610124414946122`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0234\"\>",
               0.0234375,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.2383\"\>",
               0.23828874414946122`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753265427658936*^9, 
  3.753597249288431*^9, 3.753681100951058*^9, 3.777012308901512*^9, 
  3.777013667699451*^9, 3.777294262798684*^9, 3.777294380155365*^9, 
  3.7776328718490143`*^9, 3.777716250229168*^9},
 CellLabel->
  "Out[185]//TableForm=",ExpressionUUID->"e220215a-8884-44a5-85f7-\
47bf04684956"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"e62751b3-c3de-4e65-956b-\
69093f124aef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"1", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010339334669*^9, 3.753681115327716*^9},
 CellLabel->
  "In[186]:=",ExpressionUUID->"822c8368-39b4-4f3e-aaa3-bc2f3ea400f5"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         TagBox[
          TagBox[GridBox[{
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {"eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]},
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {"eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]},
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {"eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]},
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {"eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]},
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {"eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]},
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {
                   "eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]},
             {
              TagBox[
               TagBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"],
                {None, OutputFormsDump`HeadedColumns}],
               Function[BoxForm`e$, 
                TableForm[
                BoxForm`e$, 
                 TableHeadings -> {
                  None, {"eDFA", "n", "M", "L", "w", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
                    "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
                    "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
                    "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
                    "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
                    "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((I)\)]\)", "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
                 TableAlignments -> Center]]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           Column],
          Function[BoxForm`e$, 
           TableForm[BoxForm`e$]]],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               TableForm[OutputSizeLimit`Dump`x$]]], 186, 
             21244542904979293506, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               TableForm[OutputSizeLimit`Dump`x$]]], 186, 
             21244542904979293506, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               TableForm[OutputSizeLimit`Dump`x$]]], 186, 
             21244542904979293506, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[21244542904979293506 === $SessionID, 
   Out[186], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{3.753681142235581*^9, 3.753681375232821*^9, 
  3.777012347521006*^9, 3.777013697462822*^9, 3.77729430061049*^9, 
  3.777294414005213*^9, 3.777632918293715*^9, 3.777716286524333*^9},
 CellLabel->
  "Out[186]//TableForm=",ExpressionUUID->"ece5f65d-f2f6-4f6b-99b6-\
f5233814f55e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"8e56e7c7-2eb7-4f5c-a448-\
0cf25a7590d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"1", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.7530103513101482`*^9, 3.753681179686821*^9},
 CellLabel->
  "In[187]:=",ExpressionUUID->"b4696339-2454-4c45-a1ef-d1199c92743b"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.7772945224503317`*^9, 3.777632975227234*^9, 
  3.777716360117758*^9},
 CellLabel->
  "During evaluation of \
In[187]:=",ExpressionUUID->"5a57ff7e-d3c6-4131-9251-43e99ce1ac11"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"197.0000\"\>",
             196.9996992194687,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"195.0650\"\>",
             195.06481319817243`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"192.0070\"\>",
             192.00719069067020432786288156687197489947`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.0230\"\>",
             5.022977810814263,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0881\"\>",
             3.0880917895179953`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0305\"\>",
             -0.0304692820157636,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.9925\"\>",
             4.992508528798499,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0576\"\>",
             3.0576225075022316`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             5.881948563269714*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"92.9131\"\>",
             92.9130504506031,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"31.9929\"\>",
                  31.99290574509448,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"127.9860\"\>",
                  127.98614748431348`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"425.2150\"\>",
                  425.21538636505824`,
                  AutoDelete->True]}
               },
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"95.9932\"\>",
                  95.993241739219,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"393.2220\"\>",
                  393.22248061996373`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0047\"\>",
                  -0.004699541234338579,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0007\"\>",
                  -0.0007186734404796393,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0054\"\>",
                  0.005418214674818218,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$156493",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"50.4816\"\>",
             50.48164798128588,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"49.5236\"\>",
             49.523556371619115`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"48.0072\"\>",
             48.00716507085926097940708873027910299575`29.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5043\"\>",
             2.504342167468921,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5463\"\>",
             1.5462505578021566`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0299\"\>",
             -0.029859257042296642`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.4745\"\>",
             2.474482910426624,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5164\"\>",
             1.51639130075986,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.2714441948957966`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"22.4667\"\>",
             22.466732703504952`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.9940\"\>",
                  7.993973906152987,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"31.9866\"\>",
                  31.986592317632706`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"108.5900\"\>",
                  108.59010289191214`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"23.9926\"\>",
                  23.992618411479718`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"100.5960\"\>",
                  100.59612898575915`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0041\"\>",
                  -0.004078180652272299,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0008\"\>",
                  -0.0008273364447325148,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0049\"\>",
                  0.004905517097004815,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$193710",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"13.2235\"\>",
             13.223480691671247`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.7536\"\>",
             12.753586082215577`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.0072\"\>",
             12.0072201427964175517658753455768112119`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2450\"\>",
             1.2450046969481783`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7751\"\>",
             0.775110087492509,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0287\"\>",
             -0.02874414807334843,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2163\"\>",
             1.21626054887483,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7464\"\>",
             0.7463659394191605,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.634018956566337*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.2429\"\>",
             5.242876529053131,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.9958\"\>",
                  1.995830815373705,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.9875\"\>",
                  7.98748781158461,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"28.2774\"\>",
                  28.277439619691286`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"5.9917\"\>",
                  5.991656996210905,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"26.2816\"\>",
                  26.28160880431758,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0030\"\>",
                  -0.003042143819532471,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0010\"\>",
                  -0.0010149262490059476`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0041\"\>",
                  0.004057070068538418,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$230927",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.5959\"\>",
             3.5959044642346454`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.3695\"\>",
             3.3695155463697013`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0076\"\>",
             
             3.0076055201752521043728660046642870097748046783414526386925`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6151\"\>",
             0.6151393862548762,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3888\"\>",
             0.38875046838993166`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0268\"\>",
             -0.02684044219548263,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5883\"\>",
             0.5882989440593935,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3619\"\>",
             0.361910026194449,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             3.281189123668926*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1336\"\>",
             1.1336429152872072`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.4983\"\>",
                  0.498294042275556,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.9892\"\>",
                  1.9892363740661616`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.6210\"\>",
                  7.621016222764646,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.4909\"\>",
                  1.4909423317906056`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.1227\"\>",
                  7.12272218048909,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0015\"\>",
                  -0.0015020684306723858`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0013\"\>",
                  -0.0012634143706155676`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0028\"\>",
                  0.0027654828012879536`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$268144",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0349\"\>",
             1.034907099436638,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9273\"\>",
             0.9273433558657926,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7578\"\>",
             
             0.7578011459459906295428600851244888937092853198296491537108`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3010\"\>",
             0.3009844577809467,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1934\"\>",
             0.19342071421010132`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0239\"\>",
             -0.023878504290299318`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2771\"\>",
             0.27710595349064737`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1695\"\>",
             0.169542209919802,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.8711705403410411`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2165\"\>",
             0.216459507375933,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1226\"\>",
                  0.1226207666305502,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.4910\"\>",
                  0.49096864072396884`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.1684\"\>",
                  2.168440660242859,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.3683\"\>",
                  0.3683478740934186,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.0458\"\>",
                  2.045819893612309,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0004\"\>",
                  0.00038996640072334985`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0015\"\>",
                  -0.001451785970751154,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0011\"\>",
                  0.0010618195700278041`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$305366",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.3211\"\>",
             0.3211142836884131,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2689\"\>",
             0.2689081550560405,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1938\"\>",
             
             0.1937963700324196023859419791233949477026920992790015287659`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1471\"\>",
             0.147108362298323,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0949\"\>",
             0.09490223366595038,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0198\"\>",
             -0.019790448642329476`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1273\"\>",
             0.12731791365599351`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0751\"\>",
             0.0751117850236209,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.652481342382104*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0348\"\>",
             0.034755044970076185`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0266\"\>",
                  0.026603757666570985`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.1166\"\>",
                  0.11657694415798656`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.6635\"\>",
                  0.6635437633392044,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0900\"\>",
                  0.08997318649141557,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.6369\"\>",
                  0.6369400056726334,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0021\"\>",
                  0.002086847386028919,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0014\"\>",
                  -0.001371078030835205,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0007\"\>",
                  -0.0007157693551937143,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$342589",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "1", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.3741\"\>",
             0.3740852374807836,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3416\"\>",
             0.34161888217976777`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2966\"\>",
             
             0.2966242688558219355814238969154087642016967311604425953714`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0927\"\>",
             0.09268903029998393,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0602\"\>",
             0.06022267499896812,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0152\"\>",
             -0.015228061675022254`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0775\"\>",
             0.07746096862496168,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0450\"\>",
             0.044994613323945866`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "32", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.000023974155502934705`,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0405\"\>",
             0.040485035963346065`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1954\"\>",
                  0.19539031786146177`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.2681\"\>",
                  0.26807620357153733`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5614\"\>",
                  0.5613901251063073,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0727\"\>",
                  0.07268588571007556,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.3660\"\>",
                  0.3659998072448455,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0028\"\>",
                  0.002778238677915397,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0010\"\>",
                  -0.0009747760765371045,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0018\"\>",
                  -0.0018034626013782925`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$379807",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753010289708619*^9, 3.753010556503639*^9, 
  3.7530199686743183`*^9, 3.753265881438469*^9, 3.753597917375064*^9, 
  3.753681235828528*^9, 3.7770138115385437`*^9, 3.777294320946845*^9, 
  3.7772945447423973`*^9, 3.7776329811502323`*^9, 3.7777163668807697`*^9},
 CellLabel->
  "Out[187]//TableForm=",ExpressionUUID->"d9420052-5a96-468b-b5b7-\
9fb14bd8c399"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"21c7a26a-f117-444e-8eb4-\
7be714ed8674"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box1$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "1", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box1$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "1", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.77730511440357*^9, 
  3.7773051153515472`*^9}, {3.777633108976215*^9, 3.777633109895588*^9}, {
  3.7776331403921127`*^9, 3.77763314171141*^9}, {3.777633473450797*^9, 
  3.77763348198341*^9}},
 CellLabel->
  "In[188]:=",ExpressionUUID->"54d9a0c4-1b37-437a-b61f-f2b419934be3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "31.973847411293868`", ",", 
     "127.98167446934589`", ",", "425.18492323862`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "7.9749015954837095`", ",", 
     "31.982603209980635`", ",", "108.5613403584803`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "1.9767034960219148`", ",", 
     "7.984822122774599`", ",", "28.252604170045696`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "0.4798895711480388`", ",", "1.9893616699510406`", ",", 
     "7.6052526618145135`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "0.11051469170959141`", ",", 
     "0.49456877615609685`", ",", "2.165645114119003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.12415140914542609`", ",", 
     "0.0232497038142859`", ",", "0.6068622767900597`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.1267669347918312`", ",", 
     "0.07647100682362688`", ",", "0.4484038887419429`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777013904232267*^9, 3.777294669112009*^9, 
  3.777633201474339*^9, 3.777633567199585*^9, 3.777716402570798*^9},
 CellLabel->
  "Out[188]=",ExpressionUUID->"9f0e5df1-b1c1-4c73-b2b1-3523fc2a7147"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.75326601835893*^9, 3.753598133289074*^9, 
  3.7770139018381777`*^9, 3.7772946657014513`*^9, 3.777633198893447*^9, 
  3.777633625460428*^9, 3.7777164801751947`*^9},
 CellLabel->
  "During evaluation of \
In[188]:=",ExpressionUUID->"51b20ae3-526e-4ad7-8319-19ed6b93d10b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "31.99290574509448`", ",", 
     "127.98614748431348`", ",", "425.21538636505824`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "7.993973906152987`", ",", 
     "31.986592317632706`", ",", "108.59010289191214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "1.995830815373705`", ",", 
     "7.98748781158461`", ",", "28.277439619691286`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "0.498294042275556`", ",", "1.9892363740661616`", ",", 
     "7.621016222764646`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "0.1226207666305502`", ",", 
     "0.49096864072396884`", ",", "2.168440660242859`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.026603757666570985`", ",", 
     "0.11657694415798656`", ",", "0.6635437633392044`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.19539031786146177`", ",", 
     "0.26807620357153733`", ",", "0.5613901251063073`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777013904232267*^9, 3.777294669112009*^9, 
  3.777633201474339*^9, 3.777633567199585*^9, 3.777716488824971*^9},
 CellLabel->
  "Out[189]=",ExpressionUUID->"29f1e05a-0ed4-4daf-af3e-57010efc4df1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractOG", "[", "OG$FCI$Box1", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}]}],
      "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractOG", "[", "OG$c$Box1$0", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}]}],
      "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractOG", "[", "OG$c$Box1$SA", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}]}],
      "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633147322394*^9, 3.777633149207728*^9}},
 CellLabel->
  "In[190]:=",ExpressionUUID->"1b5da799-94ae-446c-a7b9-c79af683bd39"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "32.`", "128.`", "425.25`", "96.`", 
      "393.25`"},
     {
      FractionBox["\[Pi]", "4"], "8.`", "32.`", "108.625`", "24.`", 
      "100.625`"},
     {
      FractionBox["\[Pi]", "2"], "2.`", "8.`", "28.3126`", "6.`", 
      "26.3126`"},
     {"\[Pi]", "0.5`", "2.`", "7.6563`", "1.5`", "7.1563`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "0.125`", "0.5`", "2.2032`", "0.375`", 
      "2.0782`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.0313`", "0.125`", "0.6953`", "0.0937`", 
      "0.664`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.0078`", "0.0313`", "0.2461`", "0.0235`",
       "0.2383`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.753009242340427*^9, 3.7530100094181004`*^9, 
  3.753020162635344*^9, 3.7530344327103987`*^9, 3.753087556068955*^9, 
  3.753100185133733*^9, 3.753266146860283*^9, 3.75359837675423*^9, 
  3.777013972253755*^9, 3.777294818383644*^9, 3.77763342582076*^9, 
  3.777633634876649*^9, 3.77771648915349*^9},
 CellLabel->
  "Out[190]//TableForm=",ExpressionUUID->"13c7b631-676f-4af3-b7ad-\
07b39ba5b664"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "31.973847411293868`", "127.98167446934589`",
       "425.18492323862`", "96.00782705805202`", "393.2110758273261`"},
     {
      FractionBox["\[Pi]", "4"], "7.9749015954837095`", "31.982603209980635`",
       "108.5613403584803`", "24.007701614496924`", "100.58643876299658`"},
     {
      FractionBox["\[Pi]", "2"], "1.9767034960219148`", "7.984822122774599`", 
      "28.252604170045696`", "6.008118626752684`", "26.27590067402378`"},
     {"\[Pi]", "0.4798895711480388`", "1.9893616699510406`", 
      "7.6052526618145135`", "1.5094720988030017`", "7.125363090666474`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "0.11051469170959141`", 
      "0.49456877615609685`", "2.165645114119003`", "0.38405408444650546`", 
      "2.0551304224094116`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.12415140914542609`", 
      "0.0232497038142859`", "0.6068622767900597`", 
      RowBox[{"-", "0.10090170533114019`"}], "0.48271086764463356`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.1267669347918312`", 
      "0.07647100682362688`", "0.4484038887419429`", 
      RowBox[{"-", "0.050295927968204326`"}], "0.3216369539501117`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.753009242340427*^9, 3.7530100094181004`*^9, 
  3.753020162635344*^9, 3.7530344327103987`*^9, 3.753087556068955*^9, 
  3.753100185133733*^9, 3.753266146860283*^9, 3.75359837675423*^9, 
  3.777013972253755*^9, 3.777294818383644*^9, 3.77763342582076*^9, 
  3.777633634876649*^9, 3.777716489168684*^9},
 CellLabel->
  "Out[191]//TableForm=",ExpressionUUID->"55681e24-cfcf-4972-805d-\
f8bd36ab3b34"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "31.99290574509448`", "127.98614748431348`", 
      "425.21538636505824`", "95.993241739219`", "393.22248061996373`"},
     {
      FractionBox["\[Pi]", "4"], "7.993973906152987`", "31.986592317632706`", 
      "108.59010289191214`", "23.992618411479718`", "100.59612898575915`"},
     {
      FractionBox["\[Pi]", "2"], "1.995830815373705`", "7.98748781158461`", 
      "28.277439619691286`", "5.991656996210905`", "26.28160880431758`"},
     {"\[Pi]", "0.498294042275556`", "1.9892363740661616`", 
      "7.621016222764646`", "1.4909423317906056`", "7.12272218048909`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "0.1226207666305502`", 
      "0.49096864072396884`", "2.168440660242859`", "0.3683478740934186`", 
      "2.045819893612309`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.026603757666570985`", 
      "0.11657694415798656`", "0.6635437633392044`", "0.08997318649141557`", 
      "0.6369400056726334`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.19539031786146177`", 
      "0.26807620357153733`", "0.5613901251063073`", "0.07268588571007556`", 
      "0.3659998072448455`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.753009242340427*^9, 3.7530100094181004`*^9, 
  3.753020162635344*^9, 3.7530344327103987`*^9, 3.753087556068955*^9, 
  3.753100185133733*^9, 3.753266146860283*^9, 3.75359837675423*^9, 
  3.777013972253755*^9, 3.777294818383644*^9, 3.77763342582076*^9, 
  3.777633634876649*^9, 3.777716489178031*^9},
 CellLabel->
  "Out[192]//TableForm=",ExpressionUUID->"e7eed4a8-7335-4f56-8927-\
1784002740b5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 
  3.753010084292151*^9}},ExpressionUUID->"9d22f205-74b2-4355-8479-\
7fee69c26392"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ExtractOG", "[", "OG$c$Box1$0", "]"}], "-", 
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box1", "]"}], "100"}]}], ",", "3"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}]}],
      "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034236530671*^9, 3.7530342581574373`*^9}, 
   3.7530345943377657`*^9, {3.753074563431745*^9, 3.753074569408669*^9}, {
   3.777633154632738*^9, 3.777633156575554*^9}, {3.777717066017531*^9, 
   3.777717066240016*^9}},ExpressionUUID->"6a632419-f085-421b-9b63-\
06c9c61778cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm]},
     {"0``3.", 
      RowBox[{"-", "0.0155490017675729824`1.1917025129287446"}], 
      RowBox[{"-", "0.0055490360644565922`0.7442175474026671"}], 
      RowBox[{"-", "0.008034195477704946`0.904942394218631"}], 
      "0.0048299534826318725`0.6839429480737536", 
      RowBox[{"-", "0.0060648201349733115`0.7828179254751573"}]},
     {"0``3.", 
      RowBox[{"-", "0.0569560767651690891`1.7555400666906213"}], 
      RowBox[{"-", "0.0204453957715989773`1.310595521823978"}], 
      RowBox[{"-", "0.0310559085145997796`1.4921442386888326"}], 
      "0.0187739900371607406`1.273556583061782", 
      RowBox[{"-", "0.0239633212738571688`1.3795470103344125"}]},
     {"0``3.", 
      RowBox[{"-", "0.1940813354932844625`2.287983771957002"}], 
      RowBox[{"-", "0.0674235264422307912`1.8288114636158284"}], 
      RowBox[{"-", "0.1143262332764558853`2.0581458949621494"}], 
      "0.0772630559915123832`1.8879718818311004", 
      RowBox[{"-", "0.0906732229337639251`1.9574790527815809"}]},
     {"0``3.", 
      RowBox[{"-", "0.5787677162931668118`2.76250429814368"}], 
      RowBox[{"-", "0.1709056107101520061`2.232756320535018"}], 
      RowBox[{"-", "0.3719234877406049633`2.5704536058234413"}], 
      "0.3444419840481887651`2.5371160821810763", 
      RowBox[{"-", "0.3018079600697075593`2.4797306899417593"}]},
     {"0``3.", 
      RowBox[{"-", "1.3293626385268189072`3.123643468849399"}], 
      RowBox[{"-", "0.2959068299376109712`2.4711549893917377"}], 
      RowBox[{"-", "1.0082294190489737851`3.003559365532431"}], 
      "1.213997421620558903`3.084217764352787", 
      RowBox[{"-", "0.8754419168369730331`2.942227337131073"}]},
     {"0``3.", "24.9652080814211103643`4.3973351901883", 
      RowBox[{"-", "17.4091594144189301119`4.2407778021056926"}], 
      RowBox[{"-", "8.2680531656496736304`3.917403260586364"}], 
      RowBox[{"-", "91.559641982410653327`4.961704085822432"}], 
      RowBox[{"-", "25.983505078606338401`4.414697735406014"}]},
     {"0``3.", "87.0268122829798329576`4.939653075981637", 
      "22.5165670136948001812`4.3525021765585254", 
      "61.2976438091141417885`4.787443781200855", 
      RowBox[{"-", "115.4669909846959683364`5.062457848452431"}], 
      "43.1052015741980127927`4.634529680338607"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.753034432867036*^9, 3.753034595067107*^9, 
  3.753036662547062*^9, 3.753266148710284*^9, 3.7535472391017427`*^9, 
  3.753598377456636*^9, 3.777013972266938*^9, 3.777294819783958*^9, 
  3.777633433536837*^9, 3.777633646137827*^9, 3.777716489245619*^9},
 CellLabel->
  "Out[193]//TableForm=",ExpressionUUID->"6482dd23-40c0-47ab-8e75-\
4f2e5661833e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ExtractOG", "[", "OG$c$Box1$SA", "]"}], "-", 
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box1", "]"}], "100"}]}], ",", "3"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}]}],
      "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034299870702*^9, 3.753034300477703*^9}, 
   3.7530345967074137`*^9, {3.753074570400281*^9, 3.753074572178687*^9}, {
   3.777633159657228*^9, 3.777633163432362*^9}, {3.777717067984334*^9, 
   3.777717068198791*^9}},ExpressionUUID->"1b65d1c8-f7fa-4940-a8c0-\
263f26e2b724"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm]},
     {"0``3.", 
      RowBox[{"-", "0.0221695465797533409`1.3457568108445372"}], 
      RowBox[{"-", "0.0108222778800959318`1.0343186809773546"}], 
      RowBox[{"-", "0.0081395966941242553`0.9106028867251237"}], 
      RowBox[{"-", "0.0070398549802064281`0.8475637128431331"}], 
      RowBox[{"-", "0.0069979351649757642`0.8449699144795976"}]},
     {"0``3.", 
      RowBox[{"-", "0.0753261730876642055`1.8769459038572738"}], 
      RowBox[{"-", "0.0418990073977942856`1.6222037344993059"}], 
      RowBox[{"-", "0.0321262214847974972`1.5068596491493826"}], 
      RowBox[{"-", "0.0307566188345080108`1.4879385904848368"}], 
      RowBox[{"-", "0.0286916911710300981`1.4577561475698089"}]},
     {"0``3.", 
      RowBox[{"-", "0.208459231314750415`2.3190211319894773"}], 
      RowBox[{"-", "0.1564023551923754418`2.194243288617379"}], 
      RowBox[{"-", "0.1241863350900790364`2.0940738106435357"}], 
      RowBox[{"-", "0.1390500631515874663`2.1431711904413127"}], 
      RowBox[{"-", "0.1177808186284063086`2.0710745685314853"}]},
     {"0``3.", 
      RowBox[{"-", "0.3411915448887969937`2.5329982603218713"}], 
      RowBox[{"-", "0.5381812966919197194`2.7309286007398224"}], 
      RowBox[{"-", "0.4608463257102520805`2.6635561292456384"}], 
      RowBox[{"-", "0.6038445472929568902`2.7809251489816624"}], 
      RowBox[{"-", "0.4692064266577699039`2.6713639519577543"}]},
     {"0``3.", 
      RowBox[{"-", "1.9033866955598388593`3.2795270293207484"}], 
      RowBox[{"-", "1.8062718552062317912`3.2567831149313746"}], 
      RowBox[{"-", "1.5776751886864948116`3.1980175956533747"}], 
      RowBox[{"-", "1.7739002417550331359`3.2489291929063606"}], 
      RowBox[{"-", "1.5580842261423806239`3.1925909308462805"}]},
     {"0``3.", 
      RowBox[{"-", "15.0039691163866333312`4.1762061615439565"}], 
      RowBox[{"-", "6.7384446736107550535`3.8285596669186597"}], 
      RowBox[{"-", "4.5672712010348961442`3.6596568004434356"}], 
      RowBox[{"-", "3.9773890166322662942`3.599598070119587"}], 
      RowBox[{"-", "4.0753003505070193313`3.6101596218516936"}]},
     {"0``3.", "2405.004075146945524466`6.381115816598554", 
      "756.473493838777358178`5.878793715331804", 
      "128.1146384015876833473`5.107598755145328", 
      "209.3016413194704625766`5.3207726340395665", 
      "53.5878335060199120221`4.7290661993761365"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{3.753034432966449*^9, 3.753034597179215*^9, 
  3.753036662674828*^9, 3.7532661503062067`*^9, 3.753598377863248*^9, 
  3.7770139723066387`*^9, 3.7772948205339947`*^9, 3.777633435468131*^9, 
  3.777633648903479*^9, 3.7777164893137197`*^9},
 CellLabel->
  "Out[194]//TableForm=",ExpressionUUID->"485d99d3-dc62-4ecb-ac7c-\
fe4cf6e8d49d"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["2-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 3.753009904428158*^9}, 
   3.753100427103161*^9},ExpressionUUID->"193f60ab-232d-47a5-8a41-\
c77bea81b52e"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"6bdbddb3-b04e-4799-9f09-\
1c6781039ea5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"2", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"035d9db1-eded-4ae9-bd96-553790110145"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"168.2080\"\>",
             168.20835892087476`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"160.0500\"\>",
             160.05008422540981268068290578315535810367`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1583\"\>",
             8.158274695464952,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.275193650673856*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"171.4120\"\>",
             171.41238410999657`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"168.2080\"\>",
               168.20835892087476`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"330.3160\"\>",
               330.3155736503709,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"809.9920\"\>",
               809.9920605258983,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"162.1070\"\>",
               162.10721472949612`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"641.7840\"\>",
               641.7837016050236,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"44.0793\"\>",
             44.07932311894002,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"40.0493\"\>",
             40.04934066332820925648263236288111577673`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.0300\"\>",
             4.029982455611809,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             2.436359136659405*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"45.7574\"\>",
             45.75738076320402,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"44.0793\"\>",
               44.07932311894002,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"85.1568\"\>",
               85.15679985352432,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"204.9790\"\>",
               204.9785327048018,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"41.0775\"\>",
               41.0774767345843,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"160.8990\"\>",
               160.8992095858618,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"12.0154\"\>",
             12.01536468337951,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.0478\"\>",
             10.04784496768341970690034905195137941539`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9675\"\>",
             1.9675197156960895`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "10", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.7687866726845414`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"12.9293\"\>",
             12.929306384970054`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"12.0154\"\>",
               12.01536468337951,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"22.5776\"\>",
               22.577626156901403`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"52.4720\"\>",
               52.471979261458834`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"10.5623\"\>",
               10.562261473521893`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"40.4566\"\>",
               40.456614578079325`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.4845\"\>",
             3.4845132278680246`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5448\"\>",
             2.54482745030710353066268140344800808682`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9397\"\>",
             0.9396857775609215,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "12", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.570833771535334*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"4.0135\"\>",
             4.013474981464627,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.4845\"\>",
               3.4845132278680246`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.2884\"\>",
               6.288399866399363,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"13.7198\"\>",
               13.719770476684596`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.8039\"\>",
               2.8038866385313383`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.2353\"\>",
               10.235257248816572`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0963\"\>",
             1.0963465918081614`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6639\"\>",
             0.66385106658032660126116599486271604382`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4325\"\>",
             0.4324955252278348,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "16", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.670486144000343*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4251\"\>",
             1.425083458660556,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.0963\"\>",
               1.0963465918081614`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.8942\"\>",
               1.8942048047582198`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.7227\"\>",
               3.7226629476060857`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.7979\"\>",
               0.7978582129500584,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.6263\"\>",
               2.6263163557979246`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.3752\"\>",
             0.37520135130644733`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1848\"\>",
             0.1847719901300098574199704181502627356`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1904\"\>",
             0.19042936117643747`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "22", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.31312285972918*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5865\"\>",
             0.5865170040260861,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.3752\"\>",
               0.37520135130644733`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6345\"\>",
               0.6344824646935079,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0782\"\>",
               1.078196406464348,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2593\"\>",
               0.25928111338706056`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7030\"\>",
               0.7029950551579005,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.1377\"\>",
             0.13772465244844154`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0554\"\>",
             0.05539654437320430056255811376523636378`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0823\"\>",
             0.08232810807523724,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "33", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.267332847645582*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2662\"\>",
             0.26624365841112707`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1377\"\>",
               0.13772465244844154`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.2378\"\>",
               0.237805982051995,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3571\"\>",
               0.3571416995252108,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1001\"\>",
               0.10008132960355345`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.2194\"\>",
               0.21941704707676926`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753265427658936*^9, 
  3.753597249288431*^9, 3.77701398298193*^9, 3.777294845549288*^9, 
  3.7776329924807777`*^9, 3.7777165105743017`*^9},
 CellLabel->
  "Out[195]//TableForm=",ExpressionUUID->"8a469450-fec2-44c5-8fd5-\
19b1d1fa4b41"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"2", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753727111102996*^9, 3.753727141766417*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"e300e8a3-26a2-4cef-af95-88b3bf9d617a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"441.1920\"\>",
             441.1915349355097,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"426.6860\"\>",
             426.68641419012518558078974788371246387882`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.5051\"\>",
             14.505120745384522`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             3.5186538127618405`*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"158.0120\"\>",
             158.01162731600047`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"168.2510\"\>",
               168.25118329874044`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"330.3030\"\>",
               330.3031134673694,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"810.0340\"\>",
               810.0343291449589,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"162.0520\"\>",
               162.05193016862899`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"641.7830\"\>",
               641.7831458462184,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"113.9190\"\>",
             113.91929276839842`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"106.6860\"\>",
             106.68615247237568660928498437914131703709`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2331\"\>",
             7.233140296022733,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.1321388583325245`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"39.0150\"\>",
             39.01498075214483,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"44.1219\"\>",
               44.12191400021546,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"85.1443\"\>",
               85.14428558596143,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"205.0210\"\>",
               205.02060711342435`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"41.0224\"\>",
               41.022371585745965`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"160.8990\"\>",
               160.89869311320888`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"30.2834\"\>",
             30.2833635718788,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.6856\"\>",
             26.68564997940967320693171114991917704095`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5977\"\>",
             3.597713592469128,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.919898149990942*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"9.5163\"\>",
             9.516278284151879,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"12.0575\"\>",
               12.057468931311174`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"22.5650\"\>",
               22.565015870770456`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"52.5135\"\>",
               52.5134687382821,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"10.5075\"\>",
               10.507546939459282`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"40.4560\"\>",
               40.45599980697092,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"8.4658\"\>",
             8.465759543226175,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.6847\"\>",
             6.68472193057980844514484448960117871818`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.7810\"\>",
             1.7810376126463663`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.9024986724902604`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.2662\"\>",
             2.2662318513730715`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.5256\"\>",
               3.52557330296112,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.2757\"\>",
               6.275659669535706,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"13.7594\"\>",
               13.759383560330132`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.7501\"\>",
               2.7500863665745863`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.2338\"\>",
               10.233810257369012`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.5576\"\>",
             2.5575974203427125`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6831\"\>",
             1.68312681556786395618547374300813334522`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8745\"\>",
             0.8744706047748485,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.135649196186254*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5150\"\>",
             0.5150360457574645,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.1351\"\>",
               1.1351110731485297`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.8815\"\>",
               1.8815024539367065`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.7564\"\>",
               3.756445915936122,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.7464\"\>",
               0.7463913807881768,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.6213\"\>",
               2.621334842787592,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.8545\"\>",
             0.8545434465292325,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4307\"\>",
             0.43070260603019118109036776332143855831`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4238\"\>",
             0.4238408404990413,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.921878120680347*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1065\"\>",
             0.10649463827535477`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.4092\"\>",
               0.4091563180202976,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6228\"\>",
               0.6228374540797992,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0974\"\>",
               1.0973803226891725`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2137\"\>",
               0.21368113605950156`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6882\"\>",
               0.6882240046688749,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "2", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.3169\"\>",
             0.3169284675125622,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1151\"\>",
             0.11511768192721196346429057275981416083`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2018\"\>",
             0.20181078558535026`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "22", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.583417115791802*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0175\"\>",
             0.01754183592283798,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1636\"\>",
               0.1635648866225652,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.2293\"\>",
               0.22928801640296312`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3523\"\>",
               0.35234372895190036`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0657\"\>",
               0.06572312978039793,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1888\"\>",
               0.18877884232933517`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7537271652903833`*^9, 3.7770139909182873`*^9, 
  3.777294867997713*^9, 3.7776330012075377`*^9, 3.7777165225417137`*^9},
 CellLabel->
  "Out[196]//TableForm=",ExpressionUUID->"c951ec4b-92dc-4da6-bff1-\
30f989c8a3ef"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, 
   3.7770411842744493`*^9},ExpressionUUID->"ef842d39-ccee-4170-99b1-\
57b2e245b944"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"2", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010339334669*^9},
 CellLabel->
  "In[197]:=",ExpressionUUID->"74c9fad7-346c-4a05-87e6-b8b46f49e20d"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.7773051337515593`*^9, 3.77763371950848*^9, 
  3.777716596674921*^9},
 CellLabel->
  "During evaluation of \
In[197]:=",ExpressionUUID->"3d980a45-7cdc-4b97-9d73-6ed5fbffc401"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"168.1550\"\>",
             168.15492271516905`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"168.1550\"\>",
             168.15492271516902`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"160.0500\"\>",
             160.05009603510711254530230530915572895326`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1583\"\>",
             8.15826289627197,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1583\"\>",
             8.15826289627197,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0534\"\>",
             -0.05343621621004693,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1048\"\>",
             8.104826680061922,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1048\"\>",
             8.104826680061922,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.7909768114897622`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"171.4120\"\>",
             171.41201723926463`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"168.1550\"\>",
                  168.15492271516902`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"330.2690\"\>",
                  330.26856749871524`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"809.9550\"\>",
                  809.954638839513,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"162.1140\"\>",
                  162.11364478354622`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"641.8000\"\>",
                  641.799716124344,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0064\"\>",
                  0.00638406806541313,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0158\"\>",
                  0.015837627068955907`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$825885",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"44.0272\"\>",
             44.02715504366105,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"44.0272\"\>",
             44.02715504366105,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"40.0494\"\>",
             40.04941528254229245254812019715046720812`29.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.0299\"\>",
             4.029908080819114,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.0299\"\>",
             4.029908080819114,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0522\"\>",
             -0.05216831970035594,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.9777\"\>",
             3.977739761118758,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.9777\"\>",
             3.977739761118758,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             1.3265985092171358`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"45.7561\"\>",
             45.75610965569632,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"44.0272\"\>",
                  44.02715504366105,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"85.1104\"\>",
                  85.11037283396895,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"204.9410\"\>",
                  204.94146107506697`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"41.0832\"\>",
                  41.083217790307906`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"160.9140\"\>",
                  160.9143060314059,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0056\"\>",
                  0.005627597140787785,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0146\"\>",
                  0.014637051693601286`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$864787",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"11.9655\"\>",
             11.965491620312605`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.9655\"\>",
             11.965491620312607`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.0482\"\>",
             10.04823921645313280668019017383676458799`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9671\"\>",
             1.967130601913794,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9671\"\>",
             1.967130601913794,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0499\"\>",
             -0.0498781980543214,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9173\"\>",
             1.9172524038594725`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9173\"\>",
             1.9172524038594725`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.0719640882252178`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"12.9253\"\>",
             12.925259996437267`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"11.9655\"\>",
                  11.965491620312607`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"22.5323\"\>",
                  22.532283466350133`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"52.4359\"\>",
                  52.43585901967309,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"10.5668\"\>",
                  10.566791846037527`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"40.4704\"\>",
                  40.470367399360484`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0043\"\>",
                  0.004292938534548234,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0126\"\>",
                  0.012572349368921128`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$903689",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.4386\"\>",
             3.4386011195163437`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4386\"\>",
             3.4386011195163437`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5459\"\>",
             
             2.5458950963185158753568505408177592390561592009882351844339`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9387\"\>",
             0.9387005111786848,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9387\"\>",
             0.9387005111786848,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0460\"\>",
             -0.04599448798085694,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8927\"\>",
             0.8927060231978279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8927\"\>",
             0.8927060231978279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.71640587514586*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.9988\"\>",
             3.9988027830622594`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.4386\"\>",
                  3.4386011195163437`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6.2447\"\>",
                  6.2446883671132944`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"13.6866\"\>",
                  13.68655650071619,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.8061\"\>",
                  2.8060872475969507`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"10.2480\"\>",
                  10.247955381199846`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0022\"\>",
                  0.002154614356099787,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0093\"\>",
                  0.009252510472768274,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$942587",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0573\"\>",
             1.0572977424925052`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0573\"\>",
             1.0572977424925052`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6619\"\>",
             
             0.6618546599345570442713898007067967862627356030852968822527`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4355\"\>",
             0.4354944577248094,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4355\"\>",
             0.4354944577248094,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0401\"\>",
             -0.04005137516686126,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3954\"\>",
             0.39544308255794813`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3954\"\>",
             0.39544308255794813`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.588999302301445*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3745\"\>",
             1.3745312531860976`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.0573\"\>",
                  1.0572977424925052`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.8514\"\>",
                  1.8513569997274197`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.6999\"\>",
                  3.6998847723104795`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.7941\"\>",
                  0.7940592572349146,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.6426\"\>",
                  2.6425870298179746`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0007\"\>",
                  -0.0007367479527323389,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0045\"\>",
                  0.004545005726970268,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$981485",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.3483\"\>",
             0.3483416759883705,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3483\"\>",
             0.3483416759883705,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1780\"\>",
             
             0.1780266342844707720998061227526239431751833015542798986658`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2025\"\>",
             0.20245826083598828`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2025\"\>",
             0.20245826083598828`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0321\"\>",
             -0.032143219132088535`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1703\"\>",
             0.17031504170389974`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1703\"\>",
             0.17031504170389974`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.988042065045799*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5077\"\>",
             0.5076506911535619,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.3483\"\>",
                  0.3483416759883705,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5946\"\>",
                  0.5946208158112324,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.0651\"\>",
                  1.065129081458712,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.2463\"\>",
                  0.24627913982286187`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.7168\"\>",
                  0.7167874054703415,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0037\"\>",
                  -0.003713353974509264,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0009\"\>",
                  -0.0009297343481106192,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1020384",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.2059\"\>",
             0.20594807540002213`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2059\"\>",
             0.2059480754000221,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0837\"\>",
             
             0.0837423060593703207513207867896447502173416082047072300554`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1457\"\>",
             0.14574968896790744`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1457\"\>",
             0.14574968896790744`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0235\"\>",
             -0.023543919627255622`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1222\"\>",
             0.12220576934065182`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1222\"\>",
             0.12220576934065182`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "32", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.030446670257836303`,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0036\"\>",
             -0.003584041620346347,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.2059\"\>",
                  0.20594807540002213`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.1321\"\>",
                  0.13211838039379575`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.3015\"\>",
                  0.30152521633516616`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0738\"\>",
                  -0.07382969500622638,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0956\"\>",
                  0.09557714093514402,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0054\"\>",
                  -0.005432755808563618,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0053\"\>",
                  -0.005339803997639406,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1059283",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.777014083707685*^9, 3.777295094919098*^9, 
  3.777304934858593*^9, 3.777305136661985*^9, 3.777633721880241*^9, 
  3.777716600202488*^9},
 CellLabel->
  "Out[197]//TableForm=",ExpressionUUID->"31a7cafd-1a51-43c2-894f-\
eca7eb462b84"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"fe2d6761-5e2b-4eed-a1a0-\
8c67c1180f30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"2", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->
  "In[198]:=",ExpressionUUID->"89b28521-5bad-4982-bc63-022e6825062a"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.7776337779274883`*^9, 3.777716689840557*^9},
 CellLabel->
  "During evaluation of \
In[198]:=",ExpressionUUID->"9bdb6148-e97e-4c2f-8bd0-93b0bb5c0b73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"441.1460\"\>",
             441.1455182176074,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"436.1500\"\>",
             436.15019404063247`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"426.6860\"\>",
             426.68641978752967917954920604598504314137`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.5051\"\>",
             14.505115151027162`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.5098\"\>",
             9.509790974052251,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0460\"\>",
             -0.04601672094945665,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.4591\"\>",
             14.459098430077706`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.4638\"\>",
             9.463774253102795,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             7.785505443322349*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"158.0110\"\>",
             158.01147720918766`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"168.1980\"\>",
                  168.19777848181837`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"330.2560\"\>",
                  330.2560705840523,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"809.9970\"\>",
                  809.9967330567098,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"162.0580\"\>",
                  162.0582921022339,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"641.7990\"\>",
                  641.7989545748915,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0074\"\>",
                  -0.0073850936551406185`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0010\"\>",
                  -0.0010251206516036018`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0084\"\>",
                  0.00841021430674422,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1081532",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"113.8740\"\>",
             113.8739122958091,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"111.3840\"\>",
             111.38356707700783`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"106.6860\"\>",
             106.68618568696518962740403676763724202421`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2331\"\>",
             7.233107161669703,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.7428\"\>",
             4.74276194286843,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0454\"\>",
             -0.045380552825792966`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.1877\"\>",
             7.18772660884391,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.6974\"\>",
             4.697381390042637,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.0007012157551305`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"39.0146\"\>",
             39.014569321368846`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"44.0698\"\>",
                  44.06983173072828,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"85.0978\"\>",
                  85.09777018894108,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"204.9830\"\>",
                  204.9830993111194,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"41.0279\"\>",
                  41.0279384582128,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"160.9130\"\>",
                  160.9132675803911,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0067\"\>",
                  -0.0067052302019247065`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0011\"\>",
                  -0.0011361870326228266`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0078\"\>",
                  0.007841417234547534,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1120429",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"30.2392\"\>",
             30.239186845141052`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.0012\"\>",
             29.001201596670274`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.6858\"\>",
             26.68583435212670113590326242428645015912`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5975\"\>",
             3.597531045052081,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3595\"\>",
             2.359545796581305,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0442\"\>",
             -0.044178552037730405`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5534\"\>",
             3.553352493014351,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3154\"\>",
             2.315367244543575,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.931799523633031*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"9.5153\"\>",
             9.515315596869934,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"12.0078\"\>",
                  12.007831638912341`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"22.5195\"\>",
                  22.519520184026934`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"52.4763\"\>",
                  52.476252967025985`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"10.5117\"\>",
                  10.511688545114593`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"40.4684\"\>",
                  40.46842132811364,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0055\"\>",
                  -0.005518465835742701,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0014\"\>",
                  -0.0013515718680508068`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0069\"\>",
                  0.0068700377037935086`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1159326",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"8.4238\"\>",
             8.423763565279446,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.8117\"\>",
             7.81174243731527,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.6856\"\>",
             6.68558031190206673886590111318549692987`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.7802\"\>",
             1.7802129869317556`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1682\"\>",
             1.1681918589675806`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0420\"\>",
             -0.04202973355437739,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.7382\"\>",
             1.7381832533773782`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1262\"\>",
             1.1261621254132033`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             5.40148948778338*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.2655\"\>",
             2.265539303273929,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.4801\"\>",
                  3.480089621471511,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6.2322\"\>",
                  6.232216097088864,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"13.7229\"\>",
                  13.722921593424724`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.7521\"\>",
                  2.752126475617353,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"10.2428\"\>",
                  10.242831971953212`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0036\"\>",
                  -0.0036125886490184674`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0017\"\>",
                  -0.0016904226276439431`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0053\"\>",
                  0.005303011276662411,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1200345",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.5195\"\>",
             2.519520424184559,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.2194\"\>",
             2.2193769883141297`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6855\"\>",
             
             1.6855195895380456233043901502160437748667962876681606824006`29.\
698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8725\"\>",
             0.8724824618995027,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5723\"\>",
             0.5723390260290735,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0385\"\>",
             -0.03848162725298951,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8340\"\>",
             0.8340008346465132,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5339\"\>",
             0.533857398776084,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.3440570725272602`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5228\"\>",
             0.5227908824557854,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.0939\"\>",
                  1.0938692317143741`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.8425\"\>",
                  1.8424781415990463`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.7218\"\>",
                  3.7217835916271556`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.7486\"\>",
                  0.7486089098846722,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.6279\"\>",
                  2.6279143599127814`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0010\"\>",
                  -0.0009680067958638539,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0021\"\>",
                  -0.002066158716105059,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0030\"\>",
                  0.0030341655119689127`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1239247",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.8235\"\>",
             0.8235407755460886,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6760\"\>",
             0.6759614707930064,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4327\"\>",
             
             0.4326737525254432352729133368727592871001449688612854789875`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4241\"\>",
             0.42408336725062734`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2765\"\>",
             0.2765040624975452,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0332\"\>",
             -0.03321634422998195,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3909\"\>",
             0.3908670230206454,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2433\"\>",
             0.24328771826756326`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.945510594188448*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1268\"\>",
             0.1267881718015786,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.3694\"\>",
                  0.36937269191131866`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5916\"\>",
                  0.5915503637339654,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.0670\"\>",
                  1.0669613567337326`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.2222\"\>",
                  0.22217767182264675`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.6976\"\>",
                  0.6975886648224139,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0019\"\>",
                  0.001910198087442826,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0022\"\>",
                  -0.0022073181685025164`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0003\"\>",
                  0.00029712008105969054`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1278145",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "2", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.2975\"\>",
             0.2975122069603424,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2249\"\>",
             0.2248920811504232,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1235\"\>",
             
             0.1235028722141952898269723852530372023444567987021359193295`29.\
698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2006\"\>",
             0.20055408171375882`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1279\"\>",
             0.12793395590383963`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0265\"\>",
             -0.026544746967611707`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1740\"\>",
             0.1740093347461471,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1014\"\>",
             0.10138920893622792`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "32", 
           TagBox[
            InterpretationBox["\<\"0.0\"\>",
             0.013226231785221011`,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1521\"\>",
             -0.15212884736299645`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.3334\"\>",
                  0.33343595331377684`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.2137\"\>",
                  0.21366417843187843`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.1276\"\>",
                  0.12757611170498326`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.1198\"\>",
                  -0.11977177488189841`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.2059\"\>",
                  -0.2058598416087936,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0039\"\>",
                  0.0038621579092298704`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0018\"\>",
                  -0.0018199267709565182`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0020\"\>",
                  -0.0020422311382733522`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1317043",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.777012793313109*^9, 3.777014151280326*^9, 
  3.77729522716221*^9, 3.777305214303914*^9, 3.777633783202716*^9, 
  3.7777166969211407`*^9},
 CellLabel->
  "Out[198]//TableForm=",ExpressionUUID->"8aa26246-8e95-4ba1-9330-\
869b82d2b124"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"e50fbaaa-b7ea-4e0b-97ce-\
d964e1b76ae9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box2$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box2$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.777305045301607*^9, 
  3.777305046325574*^9}, {3.777633178666363*^9, 3.777633184396564*^9}, {
  3.777634597961368*^9, 3.777634620656304*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"f790e697-950f-4ebc-b342-17c03c3951d3"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.777305413131949*^9, 3.7776338342222548`*^9, 
  3.77771677335408*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"d08af7a9-5b35-484e-bcb2-df38ee083b9d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "168.15492271516902`", ",", 
     "330.26856749871524`", ",", "809.954638839513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "44.02715504366105`", ",", 
     "85.11037283396895`", ",", "204.94146107506697`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "11.965491620312607`", ",", 
     "22.532283466350133`", ",", "52.43585901967309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "3.4386011195163437`", ",", "6.2446883671132944`", ",", 
     "13.68655650071619`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "1.0572977424925052`", ",", 
     "1.8513569997274197`", ",", "3.6998847723104795`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.3483416759883705`", ",", 
     "0.5946208158112324`", ",", "1.065129081458712`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.20594807540002213`", ",", 
     "0.13211838039379575`", ",", "0.30152521633516616`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777716776767035*^9},
 CellLabel->
  "Out[199]=",ExpressionUUID->"4b86c747-d369-478c-82a1-a88fe881dce2"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.777305413131949*^9, 3.7776338342222548`*^9, 
  3.77771687136569*^9},
 CellLabel->
  "During evaluation of \
In[199]:=",ExpressionUUID->"176a3c2a-d87b-4f71-8d50-06c20c4e71d4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "168.19777848181837`", ",", 
     "330.2560705840523`", ",", "809.9967330567098`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "44.06983173072828`", ",", 
     "85.09777018894108`", ",", "204.9830993111194`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "12.007831638912341`", ",", 
     "22.519520184026934`", ",", "52.476252967025985`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "3.480089621471511`", ",", "6.232216097088864`", ",", 
     "13.722921593424724`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "1.0938692317143741`", ",", 
     "1.8424781415990463`", ",", "3.7217835916271556`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.36937269191131866`", ",", 
     "0.5915503637339654`", ",", "1.0669613567337326`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.33343595331377684`", ",", 
     "0.21366417843187843`", ",", "0.12757611170498326`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777716881555357*^9},
 CellLabel->
  "Out[200]=",ExpressionUUID->"79d2f9d1-949c-44fe-9fb7-343844aafd76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box2", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box2$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box2$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633958705914*^9, 3.7776340934883003`*^9}, {3.777634158227421*^9, 
  3.7776343332234364`*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"cc0986cf-b611-4002-9d62-b8a934d1992b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "168.1946474575169929722`7.225812170911048", 
      "44.0662453275559968802`6.64410604794602", 
      "12.003474686978000463`6.079306980959849", 
      "3.4746977562539997919`5.540917033818275", 
      "1.0896431019349999136`5.037284273865977", 
      "0.3719232334959999831`4.570453308942308", 
      "0.1367014735700000094`4.135773196059194"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "330.2470995186170057423`7.518839011998629", 
      "85.089035270872003025`6.929873599706708", 
      "22.5112479668439995351`6.352399571859273", 
      "6.2246815682380001178`5.794117139431337", 
      "1.8354506535210000084`5.263742712897965", 
      "0.5844641534009999972`4.766757879984528", 
      "0.2006123171270000061`4.302357594168296"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "809.9972369428629690447`7.908483537418756", 
      "204.9839935926489999929`7.311719950003129", 
      "52.4777456887130000496`6.7199751705752915", 
      "13.7252257166099997931`6.137519495320465", 
      "3.7248353570580001737`5.571107081083923", 
      "1.0696317674560000821`5.029234292744925", 
      "0.3300353425850000022`4.518560449780209"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "162.0524520611000127701`7.209655606849551", 
      "41.0227899433160061449`6.613025193228444", 
      "10.5077732798659990721`6.021510693694794", 
      "2.7499838119840003259`5.439330137326003", 
      "0.7458075515860000948`4.872626776444873", 
      "0.2125409199050000142`4.3274425559303475", 
      "0.0639108435569999966`3.8055745498241396"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "641.8025894853459476508`7.807401465013969", 
      "160.9177482650929960073`7.2066039468243615", 
      "40.4742710017349978102`6.607179035244436", 
      "10.2505279603559991131`6.010746234598047", 
      "2.635192255123000038`5.420812305428333", 
      "0.6977085339600000991`4.843674035046035", 
      "0.1933338690149999928`4.286307942170532"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777716881663064*^9},
 CellLabel->
  "Out[201]//TableForm=",ExpressionUUID->"5143c7c0-7cf0-48e2-97ac-\
c3c4a61b7974"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "168.1549227151690217852`7.2257095857555615", 
      "44.0271550436610468182`6.643720623030322", 
      "11.9654916203126067131`6.077930546961387", 
      "3.4386011195163437293`5.536381800236057", 
      "1.0572977424925051881`5.0241973049165125", 
      "0.3483416759883705138`4.542005437045095", 
      "0.2059480754000221348`4.313757737797386"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "330.2685674987152424364`7.518867242745492", 
      "85.1103728339689524773`6.929982492987383", 
      "22.5322834663501332386`6.352805206219327", 
      "6.2446883671132944471`5.795510770361074", 
      "1.8513569997274197387`5.267490172433142", 
      "0.5946208158112323838`4.774240108423777", 
      "0.1321183803937957535`4.1209632411445005"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "809.9546388395129952187`7.908460697084416", 
      "204.9414610750669680783`7.311629828067332", 
      "52.4358590196730887101`6.719628387138645", 
      "13.6865565007161897881`6.136294194602032", 
      "3.6998847723104795193`5.568188198788897", 
      "1.0651290814587119904`5.0274022424867", 
      "0.3015252163351661574`4.479323637727508"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "162.1136447835462206513`7.209819570091021", 
      "41.0832177903079056591`6.613664451815351", 
      "10.5667918460375265255`6.023943152392852", 
      "2.8060872475969507178`5.448101170099629", 
      "0.7940592572349145506`4.899852913169997", 
      "0.24627913982286187`4.3914276280653075", 
      RowBox[{"-", "0.0738296950062263813`3.8682310743362334"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "641.7997161243439450118`7.807399520665908", 
      "160.9143060314059141547`7.206594656618021", 
      "40.4703673993604837733`6.60713714703527", 
      "10.2479553811998460588`6.010637225856373", 
      "2.6425870298179745532`5.4220292990815695", 
      "0.7167874054703414766`4.8553903658187085", 
      "0.0955771409351440226`3.9803540350290763"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777716881677964*^9},
 CellLabel->
  "Out[202]//TableForm=",ExpressionUUID->"cd01f8b7-9ea1-47c2-a60b-\
748fbbff6b20"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "168.1977784818183749849`7.225820255436572", 
      "44.0698317307282820821`6.644141392271759", 
      "12.0078316389123411767`6.079464590061003", 
      "3.4800896214715111299`5.541590428317088", 
      "1.0938692317143741128`5.038965406696351", 
      "0.3693726919113186624`4.567464784470177", 
      "0.333435953313776845`4.523012426577554"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "330.2560705840522814469`7.518850809320403", 
      "85.0977701889410838021`6.929918180445037", 
      "22.5195201840269341176`6.352559132908911", 
      "6.2322160970888642595`5.794642503738023", 
      "1.8424781415990463262`5.265402344270993", 
      "0.5915503637339654119`4.771991725735917", 
      "0.2136641784318784321`4.329731717234739"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "809.9967330567097860694`7.908483267251114", 
      "204.9830993111193890854`7.311718055306993", 
      "52.4762529670259851855`6.719962816957516", 
      "13.7229215934247239517`6.1374465819849275", 
      "3.7217835916271555519`5.570751116861768", 
      "1.0669613567337326021`5.0281486904073995", 
      "0.1275761117049832583`4.105769361485838"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "162.0582921022339064621`7.209671257658322", 
      "41.02793845821280172`6.61307969540426", 
      "10.5116885451145929409`6.021672484527164", 
      "2.7521264756173531296`5.4396683882846135", 
      "0.7486089098846722134`4.874254991748106", 
      "0.2221776718226467495`4.346700411528977", 
      RowBox[{"-", "0.1197717748818984129`4.078354485354833"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "641.798954574891467928`7.807399005338599", 
      "160.9132675803911070034`7.206591853915068", 
      "40.4684213281136422324`6.607116262907465", 
      "10.2428319719532119336`6.010420048412445", 
      "2.627914359912781439`5.419611208063034", 
      "0.6975886648224138842`4.843599415093846", 
      RowBox[{"-", "0.2058598416087935867`4.313571634288193"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777716881684595*^9},
 CellLabel->
  "Out[203]//TableForm=",ExpressionUUID->"701dcbe1-73ce-46f4-a781-\
ff104665a0d4"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.7773055034937983`*^9, 
  3.7773055041949167`*^9}},ExpressionUUID->"dbf537e7-1c5d-45dc-af40-\
a300842cd416"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box2$0", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box2", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box2$SA", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box2", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777308921691903*^9, 3.7773089391493587`*^9}, {
  3.777634444385962*^9, 3.777634469240135*^9}},
 CellLabel->
  "In[204]:=",ExpressionUUID->"046877dc-70e5-47df-a482-d17197b2cfcf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.039724742347971187`3.5990610890835146"}], 
      RowBox[{"-", "0.0390902838949500619`3.5920688245269656"}], 
      RowBox[{"-", "0.0379830666653937499`3.5795900257536117"}], 
      RowBox[{"-", "0.0360966367376560626`3.5574667389050467"}], 
      RowBox[{"-", "0.0323453594424947255`3.5098119816636975"}], 
      RowBox[{"-", "0.0235815575076294692`3.3725724858579094"}], 
      "0.0692466018300221253`3.840398465928821"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0214679800982366942`3.331791184005067", 
      "0.0213375630969494523`3.3291448183696075", 
      "0.0210354995061337036`3.3229528291736425", 
      "0.0200067988752943293`3.3011776062769225", 
      "0.0159063462064197303`3.201570430769913", 
      "0.0101566624102323866`3.006751017499765", 
      RowBox[{"-", "0.0684939367332042526`3.835652128282803"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.042598103349973826`3.629390262882587"}], 
      RowBox[{"-", "0.0425325175820319146`3.6287210902057745"}], 
      RowBox[{"-", "0.0418866690399113395`3.6220758252668244"}], 
      RowBox[{"-", "0.038669215893810005`3.587365365855221"}], 
      RowBox[{"-", "0.0249505847475206544`3.39708072830192"}], 
      RowBox[{"-", "0.0045026859972880917`2.653471661730874"}], 
      RowBox[{"-", "0.0285101262498338448`3.4549991404762364"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0611927224462078811`3.786699775260122", 
      "0.0604278469918995143`3.781237120871081", 
      "0.0590185661715274534`3.7709886543107096", 
      "0.0561034356129503919`3.7489894570148143", 
      "0.0482517056489144558`3.6835126698211385", 
      "0.0337382199178618558`3.528122164790035", 
      RowBox[{"-", "0.1377405385632263779`4.139061776736859"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.002873361002002639`2.458390193109417"}], 
      RowBox[{"-", "0.0034422336870818526`2.536840350467169"}], 
      RowBox[{"-", "0.0039036023745140369`2.591465573505632"}], 
      RowBox[{"-", "0.0025725791561530542`2.410368746525471"}], 
      "0.0073947746949745152`2.8689249463897157", 
      "0.0190788715103413775`3.280552683191681", 
      RowBox[{"-", "0.0977567280798559701`3.990146657294515"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777716881783144*^9},
 CellLabel->
  "Out[204]//TableForm=",ExpressionUUID->"e06805e2-c057-4de5-be7c-\
5b0ac0655ec2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.0031310243013820127`2.495686438397865", 
      "0.0035864031722852019`2.5546591100048888", 
      "0.0043569519343407137`2.639182768848827", 
      "0.005391865217511338`2.731739027439969", 
      "0.0042261297793741992`2.6259428295834644", 
      RowBox[{"-", "0.0025505415846813206`2.406632408773068"}], 
      "0.1967344797437768356`4.293880481170874"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0089710654352757047`2.9528440244469114", 
      "0.0087349180690807771`2.941258835785694", 
      "0.0082722171829345825`2.917621928084474", 
      "0.0075345288508641417`2.8770561001984554", 
      "0.0070274880780463178`2.8468001175106292", 
      "0.0070862103329654147`2.8504140389215946", 
      "0.013051861304878426`3.1156724501261035"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0005038861531829752`1.7023324240853743"}], 
      RowBox[{"-", "0.0008942815296109075`1.9514742609760445"}], 
      RowBox[{"-", "0.0014927216870148641`2.1739788425134576"}], 
      RowBox[{"-", "0.0023041231852758415`2.362505694046064"}], 
      RowBox[{"-", "0.0030517654308446218`2.4845511492026255"}], 
      RowBox[{"-", "0.00267041072226748`2.4265780631234626"}], 
      RowBox[{"-", "0.2024592308800167439`4.306337582679449"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0058400411338936919`2.76641590604393", 
      "0.0051485148967955752`2.7116819736742435", 
      "0.0039152652485938688`2.5927611896630434", 
      "0.0021426636333528037`2.330953998552539", 
      "0.0028013582986721186`2.447368659407123", 
      "0.0096367519176467353`2.983930678929528", 
      RowBox[{"-", "0.1836826184388984096`4.2640680617319235"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0036349104544797228`2.5604937165418673"}], 
      RowBox[{"-", "0.0044806847018890039`2.651344384429114"}], 
      RowBox[{"-", "0.0058496736213555778`2.7671316355867144"}], 
      RowBox[{"-", "0.0076959884027871794`2.886264404584678"}], 
      RowBox[{"-", "0.007277895210218599`2.8620057981653786"}], 
      RowBox[{"-", "0.0001198691375862149`1.0787073807525247"}], 
      RowBox[{"-", "0.3991937106237936073`4.6011836902734045"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777716881818989*^9},
 CellLabel->
  "Out[205]//TableForm=",ExpressionUUID->"9e04a7fb-5819-438d-b649-\
d012096d22b7"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009913381154*^9}},ExpressionUUID->"42370903-32f2-402b-ae7f-\
df3a3b6bf3aa"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"d67b63c0-2997-4cc2-afde-\
fb7d5b4cd7ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"3", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}, 
   3.753202561582631*^9},
 CellLabel->
  "In[206]:=",ExpressionUUID->"07886d29-b0d2-4203-844b-226ec4b17d91"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"475.7220\"\>",
             475.72179964361726`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"448.1040\"\>",
             448.10430220675718903271105802712692469003`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6175\"\>",
             27.61749743686007,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             8.00648169985152*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"237.3270\"\>",
             237.32710814136414`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"475.7220\"\>",
               475.72179964361726`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"702.9380\"\>",
               702.938069912916,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1379.4000\"\>",
               1379.3968378986542`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"227.2160\"\>",
               227.21627026929878`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"903.6750\"\>",
               903.675038255037,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"125.8090\"\>",
             125.80925540123339`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"112.1020\"\>",
             112.10228994968471243958163636929803484699`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.7070\"\>",
             13.706965451548664`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.4325652664126665`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"62.7292\"\>",
             62.72915308225184,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"125.8090\"\>",
               125.80925540123339`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"183.4410\"\>",
               183.44083112574663`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"353.6800\"\>",
               353.67959359534325`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"57.6316\"\>",
               57.63157572451324,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"227.8700\"\>",
               227.87033819410988`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"34.8544\"\>",
             34.85444069667358,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"28.0985\"\>",
             28.09850942527417774120958037920726044885`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.7559\"\>",
             6.755931271399398,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.273451796407926*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"17.4303\"\>",
             17.430286853733083`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"34.8544\"\>",
               34.85444069667358,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"49.6935\"\>",
               49.69349182593989,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"92.8204\"\>",
               92.82039543053725,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"14.8391\"\>",
               14.83905112926631,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"57.9660\"\>",
               57.96595473386367,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"10.3797\"\>",
             10.37969323122143,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0918\"\>",
             7.09176098593000264432850531703369342827`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2879\"\>",
             3.287932245291427,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "12", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.808938725535782*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.2806\"\>",
             5.280607602421615,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"10.3797\"\>",
               10.37969323122143,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"14.3220\"\>",
               14.322035612351407`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"25.3901\"\>",
               25.390098366545484`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.9423\"\>",
               3.9423423811299774`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"15.0104\"\>",
               15.010405135324055`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.3969\"\>",
             3.3968708241717787`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8306\"\>",
             1.83055669751838444101374432993796296345`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5663\"\>",
             1.566314126653394,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "16", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.7537155323240654`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8284\"\>",
             1.8284341573203964`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.3969\"\>",
               3.3968708241717787`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.5144\"\>",
               4.514405997734929,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.4250\"\>",
               7.425001001219954,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.1175\"\>",
               1.1175351735631507`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.0281\"\>",
               4.028130177048175,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.2252\"\>",
             1.2251684579343414`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5009\"\>",
             0.50090250905663748611110058903289395213`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7243\"\>",
             0.7242659488777039,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             8.258024356000426*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7487\"\>",
             0.748677155551286,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.2252\"\>",
               1.2251684579343414`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.5813\"\>",
               1.5812908064879758`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.3829\"\>",
               2.382868593260003,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.3561\"\>",
               0.35612234855363445`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.1577\"\>",
               1.1577001353256617`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.4776\"\>",
             0.4776225251091063,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1505\"\>",
             0.15047398358099275724807803093762864295`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3271\"\>",
             0.32714854152811357`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "32", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.411948450471774*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3505\"\>",
             0.35050966293818,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.4776\"\>",
               0.4776225251091063,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6046\"\>",
               0.6046022801393256,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.8507\"\>",
               0.8506552994617644,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1270\"\>",
               0.1269797550302193,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3730\"\>",
               0.37303277435265814`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753202573880926*^9, 
  3.7532661630063343`*^9, 3.7535983943112793`*^9, 3.7770143203992443`*^9, 
  3.777300799475589*^9, 3.7777169038343287`*^9},
 CellLabel->
  "Out[206]//TableForm=",ExpressionUUID->"751199e3-44f5-45c2-9df7-\
e11331e1c030"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"3", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753727323293737*^9},
 CellLabel->
  "In[207]:=",ExpressionUUID->"99b60524-2bd4-4af3-854d-a606353ad311"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"857.9140\"\>",
             857.9143510024313,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"821.3940\"\>",
             821.39352320880546238676017211599565424863`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"36.5208\"\>",
             36.520827793625855`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.5705462375059653`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"222.9850\"\>",
             222.98451985654452`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"475.7780\"\>",
               475.7777244767496,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"702.9210\"\>",
               702.9209665996322,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1379.4300\"\>",
               1379.4336555761204`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"227.1430\"\>",
               227.14324212288255`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"903.6560\"\>",
               903.6559310993707,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"223.5940\"\>",
             223.5940413366283,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"205.3920\"\>",
             205.39235413210134339082740337839496129242`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"18.2017\"\>",
             18.201687204526955`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.2701786039626128`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"55.4960\"\>",
             55.49600307261953,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"125.8650\"\>",
               125.86498841692342`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"183.4240\"\>",
               183.4235211924921,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"353.7170\"\>",
               353.7167146099079,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"57.5585\"\>",
               57.55853277556868,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"227.8520\"\>",
               227.85172619298447`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"60.4347\"\>",
             60.434736458667615`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"51.3901\"\>",
             51.39014357483982316458544451262325470905`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.0446\"\>",
             9.044592883827788,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.288343757706924*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"13.7512\"\>",
             13.751207632375195`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"34.9098\"\>",
               34.909763367400735`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"49.6758\"\>",
               49.67582144655257,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"92.8580\"\>",
               92.85799472489236,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"14.7661\"\>",
               14.766058079151833`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"57.9482\"\>",
               57.94823135749163,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"17.3566\"\>",
             17.35664381283674,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.8862\"\>",
             12.88618425961699638424438707484389838261`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.4705\"\>",
             4.470459553219743,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "10", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.422297025102884*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.3779\"\>",
             3.3778794796392155`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"10.4341\"\>",
               10.43409226680221,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"14.3039\"\>",
               14.303863423416026`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"25.4282\"\>",
               25.42817509180031,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.8698\"\>",
               3.8697711566138153`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"14.9941\"\>",
               14.994082824998099`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.4452\"\>",
             5.44523765512401,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2548\"\>",
             3.25478820304619284481180275339864822707`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1904\"\>",
             2.190449452077817,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "14", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.6995846747212013`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8148\"\>",
             0.8147620301460994,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.4491\"\>",
               3.4490539588480336`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.4961\"\>",
               4.496118191738062,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.4625\"\>",
               7.4624534051830524`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.0471\"\>",
               1.0470642328900284`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.0134\"\>",
               4.013399446335018,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.8996\"\>",
             1.8996341319364631`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8400\"\>",
             0.83999709054835716305840508578615351653`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0596\"\>",
             1.059637041388106,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.432512299203719*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1873\"\>",
             0.18734804084523815`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.2719\"\>",
               1.2718853450526812`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.5657\"\>",
               1.5657235677565917`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.4157\"\>",
               2.4156665051462847`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2938\"\>",
               0.29383822270391047`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.1438\"\>",
               1.1437811600936034`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "3", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.7327\"\>",
             0.7326995312895102,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2303\"\>",
             0.23029744356669359928738923499133188001`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5024\"\>",
             0.5024020877228166,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "36", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             8.859807729827418*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0341\"\>",
             0.034149301976446556`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.5125\"\>",
               0.5125400454727596,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.5980\"\>",
               0.597995333428798,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.8737\"\>",
               0.8737174314662433,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0855\"\>",
               0.0854552879560384,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3612\"\>",
               0.3611773859934837,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753727340934237*^9, 3.7770143303134537`*^9, 
  3.7773008140757523`*^9, 3.777716919602404*^9},
 CellLabel->
  "Out[207]//TableForm=",ExpressionUUID->"7d38df01-ed9c-461b-868b-\
c6c1bf36b3a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractOG", "[", "OG$c$Box3$0", "]"}]], "Input",
 CellChangeTimes->{{3.753727346281426*^9, 3.753727349079844*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"4be2bf33-1ac8-4f1b-be19-f1adb914c115"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "475.6409964290283`", ",", 
     "702.8672448869478`", ",", "1379.340478613646`", ",", 
     "227.2262484579195`", ",", "903.6994821846176`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "125.72980620526384`", ",", 
     "183.37056634410018`", ",", "353.62333946779023`", ",", 
     "57.64076013883634`", ",", "227.89353326252638`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "34.777513874934556`", ",", 
     "49.62428734188752`", ",", "92.76447599174641`", ",", 
     "14.846773466952968`", ",", "57.98696211681185`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "10.30725992198291`", ",", "14.254692677433242`", ",", 
     "25.33501715723421`", ",", "3.9474327554503326`", ",", 
     "15.027757235251299`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "3.332006386120157`", ",", 
     "4.448907490466025`", ",", "7.373271921475466`", ",", 
     "1.1169011043458683`", ",", "4.041265535355309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "1.1738786791956894`", ",", 
     "1.5188242340007403`", ",", "2.3410364609506624`", ",", 
     "0.34494555480505085`", ",", "1.167157781754973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.4463688838616467`", ",", 
     "0.5613914151631187`", ",", "0.8198335151352746`", ",", 
     "0.11502253130147205`", ",", "0.3734646312736279`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753727349535585*^9, 3.77701433036664*^9, 
  3.777300814167446*^9, 3.7777169197072363`*^9},
 CellLabel->
  "Out[208]=",ExpressionUUID->"fa39c2a1-cb7f-4922-8b44-ae9db9fa35d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractOG", "[", "OG$FCI$Box3", "]"}]], "Input",
 CellLabel->
  "In[209]:=",ExpressionUUID->"ed84f834-e5b9-4717-b9a1-fdd0d972a5ee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "475.689137297133`", ",", 
     "702.832986991962`", ",", "1379.312775077065`", ",", "227.143849694829`",
      ",", "903.623637779932`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "125.777620024696`", ",", 
     "183.337026650873`", ",", "353.596718522501`", ",", "57.55940662617701`",
      ",", "227.81909849780502`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "34.824765534451`", ",", 
     "49.592185312635`", ",", "92.739770765432`", ",", "14.767419778184006`", 
     ",", "57.915005230981`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "10.353570159294`", ",", "14.225525541146`", ",", 
     "25.313478306262`", ",", "3.8719553818520005`", ",", 
     "14.959908146967999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "3.376559833367`", ",", 
     "4.426922104966`", ",", "7.354607736729`", ",", "1.0503622715989995`", 
     ",", "3.978047903362`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "1.212589962013`", ",", 
     "1.51047592645`", ",", "2.320339147958`", ",", "0.297885964437`", ",", 
     "1.1077491859449997`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.472104597487`", ",", 
     "0.560562392572`", ",", "0.798991452147`", ",", "0.08845779508500001`", 
     ",", "0.32688685465999995`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753727350482417*^9, 3.7770143303736963`*^9, 
  3.777300814218251*^9, 3.777716919799259*^9},
 CellLabel->
  "Out[209]=",ExpressionUUID->"cd0a0168-ac00-4767-aad7-5048dbbe32c8"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"5a0bd14f-47bc-4798-ac36-\
524d4aa66090"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"3", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010111437595*^9, 3.753010362517517*^9},
 CellLabel->
  "In[210]:=",ExpressionUUID->"257ffd28-a349-4abe-8204-430b70383834"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"475.6410\"\>",
             475.6409964289796,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"475.6410\"\>",
             475.6409964289795,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"448.1040\"\>",
             448.10430960919657980700285609102303118683`29.698970004336037,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6175\"\>",
             27.61749003625102,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6175\"\>",
             27.61749003625102,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0808\"\>",
             -0.08080321646807118,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.5367\"\>",
             27.53668681978295,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.5367\"\>",
             27.53668681978295,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.5917813995544066`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"237.3270\"\>",
             237.32703887413908`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"475.6410\"\>",
                  475.6409964289795,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"702.8670\"\>",
                  702.8672448868989,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1379.3400\"\>",
                  1379.3404786135975`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"227.2260\"\>",
                  227.22624845791938`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"903.6990\"\>",
                  903.699482184618,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0100\"\>",
                  0.009963429960610254,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0244\"\>",
                  0.02439058390555531,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1887409",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"125.7300\"\>",
             125.72980620526555`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"125.7300\"\>",
             125.72980620526555`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"112.1020\"\>",
             112.10233957617430205058592553615668004448`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.7069\"\>",
             13.706915874849877`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.7069\"\>",
             13.706915874849877`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0794\"\>",
             -0.07944924575862725,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.6275\"\>",
             13.627466629091249`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.6275\"\>",
             13.627466629091249`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             3.5221620930947495`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"62.7289\"\>",
             62.728856090061655`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"125.7300\"\>",
                  125.72980620526555`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"183.3710\"\>",
                  183.37056633972418`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"353.6230\"\>",
                  353.62333949683614`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"57.6408\"\>",
                  57.64076013445863,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"227.8940\"\>",
                  227.89353329157058`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0091\"\>",
                  0.009147969817614638,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0231\"\>",
                  0.02306565369175382,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1928001",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"34.7775\"\>",
             34.777513874792625`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"34.7775\"\>",
             34.77751387479262,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"28.0988\"\>",
             28.09879322741747366297289792979501869256`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.7556\"\>",
             6.755648613903491,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.7556\"\>",
             6.755648613903491,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0769\"\>",
             -0.07692796652834155,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.6787\"\>",
             6.678720647375149,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.6787\"\>",
             6.678720647375149,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.6469702703035836`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"17.4293\"\>",
             17.429259117381775`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"34.7775\"\>",
                  34.77751387479262,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"49.6243\"\>",
                  49.62428727656392,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"92.7645\"\>",
                  92.764476423502,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"14.8468\"\>",
                  14.846773401771301`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"57.9870\"\>",
                  57.986962548709386`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0076\"\>",
                  0.007645314449153041,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0207\"\>",
                  0.020723585871068394`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$1968583",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"10.3073\"\>",
             10.30725992414302,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.3073\"\>",
             10.30725992414302,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0929\"\>",
             7.09291833778757549455686473721550760881`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2868\"\>",
             3.286796050515497,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2868\"\>",
             3.286796050515497,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0725\"\>",
             -0.07245446416005247,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2143\"\>",
             3.2143415863554443`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2143\"\>",
             3.2143415863554443`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.2559392979782924`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.2765\"\>",
             5.276508815118643,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"10.3073\"\>",
                  10.30725992414302,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"14.2547\"\>",
                  14.254692618956458`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"25.3350\"\>",
                  25.335017249616573`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.9474\"\>",
                  3.947432694813438,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"15.0278\"\>",
                  15.027757325473553`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0051\"\>",
                  0.005071976841839951,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0168\"\>",
                  0.016767311699860173`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2009161",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.3320\"\>",
             3.3320071682513834`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.3320\"\>",
             3.332007168251383,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8307\"\>",
             
             1.8307014038870736016462229760718483318864369617191675546674`29.\
698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5665\"\>",
             1.5664661115869132`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5665\"\>",
             1.5664661115869132`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0652\"\>",
             -0.0651603472226035,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5013\"\>",
             1.5013057643643097`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5013\"\>",
             1.5013057643643097`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             4.577219516604947*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8052\"\>",
             1.805245346369012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.3320\"\>",
                  3.332007168251383,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.4489\"\>",
                  4.4489074342423995`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.3733\"\>",
                  7.373272065994603,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.1169\"\>",
                  1.1169002659910165`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.0413\"\>",
                  4.04126489774322,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0012\"\>",
                  0.0012115005605197544`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0107\"\>",
                  0.010698937870000286`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2049748",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.1739\"\>",
             1.1738788989682458`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1739\"\>",
             1.1738788989682458`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4902\"\>",
             
             0.4901505026614264541009157583393307401928009607080995138631`29.\
698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7385\"\>",
             0.7384675950489563,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7385\"\>",
             0.7384675950489563,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0547\"\>",
             -0.05473919874213706,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6837\"\>",
             0.6837283963068193,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6837\"\>",
             0.6837283963068193,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.024763597703206*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6803\"\>",
             0.6803229968488245,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.1739\"\>",
                  1.1738788989682458`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.5188\"\>",
                  1.518823704253183,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.3410\"\>",
                  2.3410382704168278`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.3449\"\>",
                  0.3449448052849371,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.1672\"\>",
                  1.167159371448582,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0034\"\>",
                  -0.0033946138976808354`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0029\"\>",
                  0.002850976502465987,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2090328",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.4464\"\>",
             0.4463689515906294,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4464\"\>",
             0.4463689515906294,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1357\"\>",
             
             0.1356744149840698021851062797527982525967790357662584535848`29.\
698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3528\"\>",
             0.35275524117748636`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3528\"\>",
             0.35275524117748636`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0421\"\>",
             -0.042060704570926775`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3107\"\>",
             0.3106945366065596,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3107\"\>",
             0.3106945366065596,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.511918900788973*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2734\"\>",
             0.2733544965827461,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.4464\"\>",
                  0.4463689515906294,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5614\"\>",
                  0.5613911178332542,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.8198\"\>",
                  0.8198357516555187,
                  AutoDelete->True]}
               },
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1150\"\>",
                  0.11502216624262485`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.3735\"\>",
                  0.3734668000648893,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0072\"\>",
                  -0.007232262688859121,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0050\"\>",
                  -0.005043644906253021,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2130908",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7530202238471622`*^9, 3.753035090842654*^9, 
  3.753266235357484*^9, 3.753598647612796*^9, 3.7770143855960083`*^9, 
  3.7773008818073387`*^9, 3.77771699774219*^9},
 CellLabel->
  "Out[210]//TableForm=",ExpressionUUID->"2cf6e2af-95ce-468f-aa5a-\
19a728d720f4"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"94e9521a-e649-4518-9b87-\
6a982b53dec5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"3", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010112428163*^9, 3.7530103637181396`*^9},
 CellLabel->
  "In[211]:=",ExpressionUUID->"e149e7c5-6e30-4aaa-a7a3-5a3a6482561b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"857.8450\"\>",
             857.8450038180033,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"852.6410\"\>",
             852.6414358037867,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"821.3940\"\>",
             821.39352785894987609170769927811886140092`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"36.5208\"\>",
             36.52082314434686,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"31.3173\"\>",
             31.317255130130338`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0693\"\>",
             -0.06934718529334166,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"36.4515\"\>",
             36.451475959053525`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"31.2479\"\>",
             31.247907944836996`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.64793705143596*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"222.9840\"\>",
             222.9844475142998,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"475.6970\"\>",
                  475.69693425128634`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"702.8500\"\>",
                  702.8501312349825,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1379.3800\"\>",
                  1379.3772419788418`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"227.1530\"\>",
                  227.1531969836962,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"903.6800\"\>",
                  903.6803077275554,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0114\"\>",
                  -0.011441528193252289`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0015\"\>",
                  -0.0014880091854516352`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0129\"\>",
                  0.012929537378703924`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2171604",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"223.5250\"\>",
             223.5253435992234,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"220.9330\"\>",
             220.93304822193505`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"205.3920\"\>",
             205.39238320790288474493228741276764463771`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"18.2017\"\>",
             18.20165815423061,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.6094\"\>",
             15.60936277694228,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0687\"\>",
             -0.06869776291012492,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"18.1330\"\>",
             18.132960391320484`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.5407\"\>",
             15.540665014032156`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             5.341299574579406*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"55.4958\"\>",
             55.49579698510517,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"125.7860\"\>",
                  125.7855768401419,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"183.3530\"\>",
                  183.35323194505918`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"353.6600\"\>",
                  353.6603358814836,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"57.5677\"\>",
                  57.56765510491728,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"227.8750\"\>",
                  227.8747590413417,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0107\"\>",
                  -0.010715838890834686`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0016\"\>",
                  -0.0015930666861513204`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0123\"\>",
                  0.012308905576986006`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2212181",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"60.3673\"\>",
             60.36729896110093,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"59.0804\"\>",
             59.080446624467015`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"51.3903\"\>",
             51.3903107071920793354780574838650762471`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.0444\"\>",
             9.044426394325631,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.7576\"\>",
             7.75757405769172,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0674\"\>",
             -0.0674381404167807,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.9770\"\>",
             8.97698825390885,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6901\"\>",
             7.690135917274939,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.02981613740333*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"13.7507\"\>",
             13.750663874241223`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"34.8330\"\>",
                  34.83295655531513,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"49.6066\"\>",
                  49.606584053125694`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"92.8018\"\>",
                  92.8017992649877,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"14.7736\"\>",
                  14.773627497810566`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"57.9688\"\>",
                  57.968842709672565`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0094\"\>",
                  -0.009408258802058854,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0018\"\>",
                  -0.0018205950569272454`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0112\"\>",
                  0.0112288538589861,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2252763",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"17.2916\"\>",
             17.291557529145944`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.6571\"\>",
             16.65706198337355,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.8870\"\>",
             12.8870458399924249528601304634108162645`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.4696\"\>",
             4.469611349979788,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8351\"\>",
             3.835115804207389,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0651\"\>",
             -0.0650996608262674,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.4045\"\>",
             4.40451168915352,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.7700\"\>",
             3.7700161433811217`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             6.039786000777703*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.3768\"\>",
             3.376804451612383,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"10.3620\"\>",
                  10.36204543894308,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"14.2367\"\>",
                  14.236688260351265`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"25.3725\"\>",
                  25.37245225082825,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.8746\"\>",
                  3.8746428214081856`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"15.0104\"\>",
                  15.01040681188517,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0072\"\>",
                  -0.007183198812462007,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0022\"\>",
                  -0.0022296814484991188`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0094\"\>",
                  0.009412880260961126,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2293341",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.3844\"\>",
             5.384402116284268,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.0752\"\>",
             5.075162313589442,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2579\"\>",
             
             3.2579097699099590785772446766604829526301353223840324094419`29.\
698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1875\"\>",
             2.1875219444867025`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8783\"\>",
             1.8782821417918771`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0610\"\>",
             -0.061029598112393564`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1265\"\>",
             2.126492346374309,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8173\"\>",
             1.8172525436794835`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.354230734697321*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8155\"\>",
             0.8154513963013064,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.3847\"\>",
                  3.3846786104524784`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.4333\"\>",
                  4.433254204409529,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.4076\"\>",
                  7.40755412590898,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.0486\"\>",
                  1.0485755939570507`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.0229\"\>",
                  4.0228755154565015`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0038\"\>",
                  -0.0037812355754923755`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0028\"\>",
                  -0.002802304385963899,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0066\"\>",
                  0.006583539961456275,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2333924",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.8467\"\>",
             1.8466727859736292`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6965\"\>",
             1.696527343050501,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8426\"\>",
             
             0.8425890018004965954660757230554179690915484472781879398178`29.\
698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0587\"\>",
             1.0586634105730888`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9085\"\>",
             0.9085179676499607,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0546\"\>",
             -0.05457962639995634,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0041\"\>",
             1.0040837841731325`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8539\"\>",
             0.8539383412500043,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.220804417119476*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2010\"\>",
             0.2010451799711328,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.2149\"\>",
                  1.214936865996947,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.5124\"\>",
                  1.51237522985736,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.3623\"\>",
                  2.3622699333078656`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.2974\"\>",
                  0.297438363860413,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.1473\"\>",
                  1.1473330673109186`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0005\"\>",
                  0.0005260480091837935,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0033\"\>",
                  -0.003281641348308672,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0028\"\>",
                  0.0027555933391248785`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2374503",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "3", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.6937\"\>",
             0.6937383146874054,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6199\"\>",
             0.6199066431863511,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2236\"\>",
             
             0.2235693517090339094237595380562286441460924536540461920976`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5157\"\>",
             0.5157367852841683,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4419\"\>",
             0.44190511378311403`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0456\"\>",
             -0.04556782230579679,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4702\"\>",
             0.4701689629783715,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3963\"\>",
             0.3963372914773172,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.987144396467237*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0560\"\>",
             0.05602996515117109,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.4699\"\>",
                  0.4698566228343931,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5609\"\>",
                  0.5609202091283336,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.8289\"\>",
                  0.828943097606124,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0911\"\>",
                  0.09106358629394051,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.3591\"\>",
                  0.35908647477173083`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0045\"\>",
                  0.004505195973136342,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0032\"\>",
                  -0.003170979161648808,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0013\"\>",
                  -0.0013342168114875343`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$2415083",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7530202957895107`*^9, 3.753035169170595*^9, 
  3.753266323708603*^9, 3.7535987193858833`*^9, 3.753600019355418*^9, 
  3.777014502019456*^9, 3.777301015613102*^9, 3.7777170913286943`*^9},
 CellLabel->
  "Out[211]//TableForm=",ExpressionUUID->"80757f59-d747-4f3a-8401-\
4cf327d89c8c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"ac9d0bec-8868-4109-8d5b-\
4f2ab387ab51"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box3$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "3", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box3$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "3", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.777305045301607*^9, 
  3.777305046325574*^9}, {3.777633178666363*^9, 3.777633184396564*^9}, {
  3.777634597961368*^9, 3.777634620656304*^9}, {3.777634796240223*^9, 
  3.7776348000476503`*^9}},
 CellLabel->
  "In[212]:=",ExpressionUUID->"9cd5a69f-a91c-45b0-8d60-17e1236d9972"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "475.6409964289795`", ",", 
     "702.8672448868989`", ",", "1379.3404786135975`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "125.72980620526555`", ",", 
     "183.37056633972418`", ",", "353.62333949683614`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "34.77751387479262`", ",", 
     "49.62428727656392`", ",", "92.764476423502`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "10.30725992414302`", ",", "14.254692618956458`", ",", 
     "25.335017249616573`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "3.332007168251383`", ",", 
     "4.4489074342423995`", ",", "7.373272065994603`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "1.1738788989682458`", ",", 
     "1.518823704253183`", ",", "2.3410382704168278`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.4463689515906294`", ",", 
     "0.5613911178332542`", ",", "0.8198357516555187`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777636178081765*^9, 3.777717179054345*^9},
 CellLabel->
  "Out[212]=",ExpressionUUID->"36d357de-5b6a-4965-a0c1-3dc8421cb00f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "475.69693425128634`", ",", 
     "702.8501312349825`", ",", "1379.3772419788418`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "125.7855768401419`", ",", 
     "183.35323194505918`", ",", "353.6603358814836`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "34.83295655531513`", ",", 
     "49.606584053125694`", ",", "92.8017992649877`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "10.36204543894308`", ",", "14.236688260351265`", ",", 
     "25.37245225082825`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "3.3846786104524784`", ",", 
     "4.433254204409529`", ",", "7.40755412590898`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "1.214936865996947`", ",", 
     "1.51237522985736`", ",", "2.3622699333078656`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.4698566228343931`", ",", 
     "0.5609202091283336`", ",", "0.828943097606124`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777636178081765*^9, 3.777717283821529*^9},
 CellLabel->
  "Out[213]=",ExpressionUUID->"f483a39e-bb67-4188-9767-9ff147d3caf7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box3", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box3$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box3$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633958705914*^9, 3.7776340934883003`*^9}, {3.777634158227421*^9, 
  3.7776343332234364`*^9}, {3.777634803234434*^9, 3.777634807688156*^9}},
 CellLabel->
  "In[214]:=",ExpressionUUID->"55e9690e-7d83-4feb-8d19-232bd4ffdd8d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "475.6891372971330156361`7.677323234106935", 
      "125.7776200246960058848`7.099603372711495", 
      "34.8247655344509965403`6.541888201120784", 
      "10.3535701592939997084`6.015090130771226", 
      "3.376559833367000163`5.528474449916082", 
      "1.2125899620130000667`5.08371396876419", 
      "0.4721045974870000106`4.674038229733337"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "702.8329869919620023211`7.846852136620051", 
      "183.3370266508730139776`7.263250183708789", 
      "49.5921853126350029584`6.695413246188018", 
      "14.225525541146000208`6.153068319735206", 
      "4.4269221049659996936`5.646101880307048", 
      "1.5104759264500000615`5.179113807998417", 
      "0.5605623925720000233`4.748623958129375"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "1379.312775077064998186`8.139662758625189", 
      "353.596718522501021198`7.548508225984184", 
      "92.7397707654319987114`6.967266018070126", 
      "25.3134783062619987959`6.403351825341003", 
      "7.3546077367290001447`5.866559514274012", 
      "2.3203391479579997814`5.365551467357277", 
      "0.7989914521469999587`4.902542133124696"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "227.143849694828986685`7.356300982049792", 
      "57.5594066261770080928`6.760116308191855", 
      "14.7674197781840064181`6.169304620295917", 
      "3.8719553818520004995`5.587930344109726", 
      "1.0503622715989995307`5.02133911375675", 
      "0.2978859644369999948`4.474050040941925", 
      "0.0884577950850000128`3.9467361098656912"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "903.6236377799319825499`7.955987583053015", 
      "227.8190984978050153131`7.357590128981595", 
      "57.9150052309810021711`6.762791099905942", 
      "14.9599081469679990875`6.174928926991852", 
      "3.9780479033619999818`5.5996700085623035", 
      "1.1077491859449997147`5.0444414395524655", 
      "0.3268868546599999481`4.514397456330102"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636236835183*^9, 3.777717283916277*^9},
 CellLabel->
  "Out[214]//TableForm=",ExpressionUUID->"0e6bf3d9-e39c-4efe-ba87-\
2fcada462708"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "475.6409964289795198056`7.677279280251865", 
      "125.7298062052655467369`7.099438246150433", 
      "34.7775138747926177984`6.541298532553112", 
      "10.3072599241430200578`6.013143228039571", 
      "3.3320071682513829892`5.5227059270470775", 
      "1.1738788989682458208`5.069623296040551", 
      "0.4463689515906293925`4.64969397844338"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "702.867244886898902223`7.846873304738827", 
      "183.3705663397241778512`7.26332962630617", 
      "49.6242872765639191357`6.695694282308638", 
      "14.2546926189564580056`6.15395785683802", 
      "4.448907434242399539`5.648253369736367", 
      "1.5188237042531829157`5.181507366546519", 
      "0.5613911178332542384`4.749265537071985"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "1379.3404786135974973149`8.139671481354679", 
      "353.6233394968361380961`7.548540921160546", 
      "92.7644764235020033993`6.967381697696848", 
      "25.3350172496165733094`6.403721204320818", 
      "7.3732720659946027197`5.867660259208974", 
      "2.3410382704168277712`5.369408513438186", 
      "0.8198357516555186963`4.913726853243911"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "227.2262484579193824175`7.356458498262515", 
      "57.6407601344586311143`6.760729699415098", 
      "14.8467734017713013372`6.1716320801808955", 
      "3.9474326948134379478`5.5963147338620125", 
      "1.1169002659910165498`5.048014394365771", 
      "0.3449448052849370949`4.537749609050481", 
      "0.1150221662426248459`4.060781542520612"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "903.6994821846179775093`7.9560240334321355", 
      "227.8935332915705771484`7.357732001812087", 
      "57.9869625487093856009`6.763330360293594", 
      "15.0277573254735532515`6.176894173278579", 
      "4.0412648977432201747`5.606517318608353", 
      "1.1671593714485819504`5.067130161456685", 
      "0.3734668000648893038`4.572252000557096"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636236835183*^9, 3.7777172839288187`*^9},
 CellLabel->
  "Out[215]//TableForm=",ExpressionUUID->"b364daaf-837e-496f-a427-\
688bd46e5aa5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "475.6969342512863363481`7.677330352508741", 
      "125.7855768401418998792`7.099630845736849", 
      "34.8329565553151283552`6.541990338114994", 
      "10.3620454389430793896`6.015445492394162", 
      "3.38467861045247842`5.529517436881261", 
      "1.2149368659969470574`5.084553710476275", 
      "0.4698566228343931117`4.67196535280499"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "702.8501312349825411729`7.8468627302596055", 
      "183.3532319450591785426`7.263288569619961", 
      "49.6065840531256938561`6.695539322219512", 
      "14.2366882603512650007`6.153408975429542", 
      "4.4332542044095291089`5.646722634616975", 
      "1.5123752298573600594`5.179659555741305", 
      "0.5609202091283336244`4.748901087281422"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "1379.3772419788417664677`8.139683056389373", 
      "353.6603358814836042257`7.548586355054404", 
      "92.80179926498769305`6.967556396512833", 
      "25.3724522508282497313`6.404362443868761", 
      "7.4075541259089803248`5.869674833489614", 
      "2.3622699333078656103`5.373329522340979", 
      "0.8289430976061239464`4.918524719640946"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "227.1531969836962048248`7.356318853510793", 
      "57.5676551049172786634`6.760178539760233", 
      "14.7736274978105655009`6.169487144523546", 
      "3.8746428214081856112`5.58823167385109", 
      "1.0485755939570506889`5.020599745106553", 
      "0.297438363860413002`4.473396983480982", 
      "0.0910635862939405127`3.9593447498267653"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "903.6803077275553732761`7.9560148185887005", 
      "227.8747590413416901356`7.357696222432881", 
      "57.9688427096725646948`6.763194630199647", 
      "15.0104068118851703417`6.1763924626471844", 
      "4.0228755154565014607`5.6045365938969445", 
      "1.1473330673109185529`5.059689510575702", 
      "0.3590864747717308347`4.555199047446806"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636236835183*^9, 3.777717283938308*^9},
 CellLabel->
  "Out[216]//TableForm=",ExpressionUUID->"8075da65-40eb-45b1-9c61-\
7fac3ca46007"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.7773055034937983`*^9, 
  3.7773055041949167`*^9}},ExpressionUUID->"59428d1b-6ee8-4007-8b7a-\
1def01f9b0fa"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box3$0", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box3", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box3$SA", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box3", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777308921691903*^9, 3.7773089391493587`*^9}, {
  3.777634444385962*^9, 3.777634469240135*^9}, {3.7776348141788177`*^9, 
  3.777634818487727*^9}},
 CellLabel->
  "In[217]:=",ExpressionUUID->"7a673b5a-594a-4bdb-a6a5-c34aa2f2c2f9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0481408681534958305`3.68251391790563"}], 
      RowBox[{"-", "0.047813819430459148`3.6795534370929617"}], 
      RowBox[{"-", "0.0472516596583787418`3.674417067190622"}], 
      RowBox[{"-", "0.0463102351509796506`3.6656769862306375"}], 
      RowBox[{"-", "0.0445526651156171738`3.648873688404019"}], 
      RowBox[{"-", "0.0387110630447542459`3.5878350976463054"}], 
      RowBox[{"-", "0.0257356458963706181`3.4105350723611876"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0342578949368999019`3.534760673125229", 
      "0.0335396888511638736`3.5255590293240515", 
      "0.0321019639289161773`3.5065316024173527", 
      "0.0291670778104577977`3.464892920230237", 
      "0.0219853292763998454`3.342132974474833", 
      "0.0083477778031828542`2.9215708807221357", 
      "0.0008287252612542151`1.9184105772364881"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.027703536532499129`3.4425352130540445", 
      "0.0266209743351168981`3.4252239467292287", 
      "0.0247056580700046879`3.392796426424805", 
      "0.0215389433545745135`3.3332243941089663", 
      "0.018664329265602575`3.2710123874323385", 
      "0.0206991224588279898`3.3159519338932877", 
      "0.0208442995085187377`3.31898730484986"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0823987630903957324`3.9159206924368295", 
      "0.0813535082816230215`3.9103762861542175", 
      "0.0793536235872949192`3.8995667630761943", 
      "0.0754773129614374483`3.87781643061859", 
      "0.0665379943920170192`3.8230697060968697", 
      "0.0470588408479371001`3.6726412254421157", 
      "0.0265643711576248331`3.4242995395754763"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.0758444046859949594`3.879923546841535", 
      "0.0744347937655618352`3.8717759894189836", 
      "0.0719573177283834298`3.8570749662706096", 
      "0.0678491785055541641`3.8315445937398307", 
      "0.0632169943812201929`3.800833843691464", 
      "0.0594101855035822357`3.773860908428806", 
      "0.0465799454048893558`3.668198975173991"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636236850802*^9, 3.777717284039878*^9},
 CellLabel->
  "Out[217]//TableForm=",ExpressionUUID->"bb61a80f-feea-4ae5-8ca9-\
8e9d7e060db8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.0077969541533207121`2.8919249805438296", 
      "0.0079568154458939944`2.9007392849481763", 
      "0.008191020864131815`2.9133380321669997", 
      "0.0084752796490796811`2.928154037028333", 
      "0.008118777085478257`2.90949061729213", 
      "0.0023469039839469907`2.370495322195534", 
      RowBox[{"-", "0.0022479746526068989`2.3517914099686354"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0171442430205388519`3.2341183142243337", 
      "0.016205294186164565`3.2096569194946243", 
      "0.0143987404906908978`3.1583245044656603", 
      "0.0111627192052647928`3.0477700003357673", 
      "0.0063320994435294153`2.801547726695208", 
      "0.0018993034073599979`2.2785943473683474", 
      "0.0003578165563336011`1.553660431698015"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.0644669017767682817`3.8093367988975415", 
      "0.0636173589825830277`3.8035756358009207", 
      "0.0620284995556943386`3.7925912758842366", 
      "0.0589739445662509354`3.7706601772277506", 
      "0.05294638917998018`3.723836347584563", 
      "0.0419307853498658289`3.6225329966730406", 
      "0.0299516454591239878`3.476420686297549"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0093472888672181398`2.9706856642688706", 
      "0.0082484787402705706`2.9163738593831234", 
      "0.0062077196265590828`2.792932093657995", 
      "0.0026874395561851117`2.42933870521744", 
      RowBox[{"-", "0.0017866776419488417`2.2520462027845887"}], 
      RowBox[{"-", "0.0004476005765869928`1.6508906373031136"}], 
      "0.0026057912089405`2.4159396145854344"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.0566699476233907262`3.753352811249527", 
      "0.0556605435366748225`3.7455474429938205", 
      "0.0538374786915625236`3.731084712880457", 
      "0.0504986649171712543`3.7032798964004447", 
      "0.0448276120945014789`3.6515456052097126", 
      "0.0395838813659188382`3.5975183763573733", 
      "0.0321996201117308867`3.5078507479581837"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636236850802*^9, 3.7777172840583973`*^9},
 CellLabel->
  "Out[218]//TableForm=",ExpressionUUID->"bc13e8b8-7456-4cf1-8b58-\
60bfc502b18f"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009918645281*^9}},ExpressionUUID->"7d9ef6e9-0bfb-4368-b547-\
0e9fa6e2c3c0"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"976a02a5-500e-44bc-b077-\
eeeb7119e02d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"4", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}, 
   3.753202561582631*^9, 3.753202628503899*^9},
 CellLabel->
  "In[219]:=",ExpressionUUID->"83521985-a903-4df9-b078-ebe20ea0420d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1020.4300\"\>",
             1020.4319579309478`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"960.1580\"\>",
             960.15803616382860418190926419533306364541`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.2739\"\>",
             60.27392176711924,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             5.2529243177446006`*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"302.7100\"\>",
             302.709942615473,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1020.4300\"\>",
               1020.4319579309478`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1312.4100\"\>",
               1312.4135780184045`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2183.5800\"\>",
               2183.579264062023,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"291.9820\"\>",
               291.9816200874567,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1163.1500\"\>",
               1163.1473061310753`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"270.1380\"\>",
             270.13778741789775`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"240.1550\"\>",
             240.15475881897066662608979086422829867421`14.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.9830\"\>",
             29.98302859892707,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             8.860632672025304*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"79.4265\"\>",
             79.42653007675821,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"270.1380\"\>",
               270.13778741789775`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"344.1530\"\>",
               344.15302494689007`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"563.7320\"\>",
               563.7322148847431,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"74.0152\"\>",
               74.01523752899232,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"293.5940\"\>",
               293.5944274668454,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"74.9931\"\>",
             74.99305697215456,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.1487\"\>",
             60.14869085166419612210032780237648236872`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.8444\"\>",
             14.844366120490369`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.4819773226123516`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"21.7856\"\>",
             21.785620967582517`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"74.9931\"\>",
               74.99305697215456,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"94.0256\"\>",
               94.02556969457913,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"149.8090\"\>",
               149.80873795993847`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"19.0325\"\>",
               19.03251272242457,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"74.8157\"\>",
               74.8156809877839,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"22.4249\"\>",
             22.42489016416057,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1382\"\>",
             15.13819011534643350671712797954978403493`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2867\"\>",
             7.286700048814137,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "12", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             2.2828089973891963`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"6.4665\"\>",
             6.466473880214833,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"22.4249\"\>",
               22.42489016416057,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"27.4669\"\>",
               27.466913174107734`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"41.8473\"\>",
               41.847309451942664`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"5.0420\"\>",
               5.042023009947165,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"19.4224\"\>",
               19.422419287782095`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.3976\"\>",
             7.397645576412781,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8719\"\>",
             3.87185014823957639694065467745276432432`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5258\"\>",
             3.5257954281732045`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "16", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.503588619224729*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1831\"\>",
             2.1831499960406004`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.3976\"\>",
               7.397645576412781,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.8207\"\>",
               8.820735929772905,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.6179\"\>",
               12.617855366826646`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.4231\"\>",
               1.4230903533601236`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.2202\"\>",
               5.220209790413865,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.7065\"\>",
             2.7064520915008297`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0366\"\>",
             1.03664174401884387192371559087652370516`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6698\"\>",
             1.669810347481986,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.185956062474077*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8820\"\>",
             0.8819672294777054,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.7065\"\>",
               2.7064520915008297`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.1641\"\>",
               3.1640627135612798`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.1943\"\>",
               4.194292426733834,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.4576\"\>",
               0.4576106220604501,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.4878\"\>",
               1.4878403352330043`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0772\"\>",
             1.0772298924756816`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3041\"\>",
             0.30409985187578145066802863181701662584`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7731\"\>",
             0.7731300405999001,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "33", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.597293560923646*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4236\"\>",
             0.4236285620267394,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.0772\"\>",
               1.0772298924756816`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.2568\"\>",
               1.2567931531696024`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.5353\"\>",
               1.5352703958744849`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1796\"\>",
               0.1795632606939208,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.4580\"\>",
               0.4580405033988033,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753202573880926*^9, 
  3.7532026421111317`*^9, 3.753266498020965*^9, 3.77701468389044*^9, 
  3.777301230825344*^9, 3.777717303716084*^9},
 CellLabel->
  "Out[219]//TableForm=",ExpressionUUID->"88c7855d-b193-4925-a19a-\
4b029ed3be4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"4", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753727410989272*^9},
 CellLabel->
  "In[220]:=",ExpressionUUID->"fc1041ba-59ae-4a3e-9f58-3fe7964f03bc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1510.9300\"\>",
             1510.9314658835665`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1440.1200\"\>",
             1440.12012024238988594893642916304724354192`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"70.8113\"\>",
             70.81134564117657,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             8.184458721860466*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"287.5860\"\>",
             287.58555528433385`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1020.4900\"\>",
               1020.4945222384897`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1312.3900\"\>",
               1312.3886818068122`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2183.6100\"\>",
               2183.6087315523637`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"291.8940\"\>",
               291.8941595683225,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1163.1100\"\>",
               1163.114209313874,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"395.4060\"\>",
             395.4063497780882,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"360.1170\"\>",
             360.11743231067586176869319445736020190266`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"35.2889\"\>",
             35.28891746741236,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             5.26775374709576*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"71.7904\"\>",
             71.79044987300088,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"270.2000\"\>",
               270.20020286148997`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"344.1280\"\>",
               344.12772079958523`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"563.7620\"\>",
               563.7617521365944,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"73.9275\"\>",
               73.92751793809526,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"293.5620\"\>",
               293.5615492751044,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"107.6460\"\>",
             107.64573544113296`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"90.1124\"\>",
             90.11239881918146151304597526859792569061`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"17.5333\"\>",
             17.5333366219515,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.0979064865579424`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"17.8925\"\>",
             17.892542586912896`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"75.0552\"\>",
               75.05515163685217,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"93.9995\"\>",
               93.99948188849534,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"149.8380\"\>",
               149.83830699476727`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"18.9443\"\>",
               18.944330251643166`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"74.7832\"\>",
               74.78315535791509,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"31.2689\"\>",
             31.26894537312681,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"22.6035\"\>",
             22.60354012058357135173397650084845100849`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.6654\"\>",
             8.665405252543241,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.008329346551822*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"4.4430\"\>",
             4.443000852793494,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"22.4863\"\>",
               22.48625849149655,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"27.4394\"\>",
               27.439393684833178`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"41.8766\"\>",
               41.87655113417316,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.9531\"\>",
               4.953135193336628,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"19.3903\"\>",
               19.390292642676613`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"9.9614\"\>",
             9.961366347617128,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.7146\"\>",
             5.71461475603475147505572096574288182658`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.2468\"\>",
             4.246751591582377,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "12", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.99875250029136*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0924\"\>",
             1.0923843477245754`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.4573\"\>",
               7.457267869198273,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.7909\"\>",
               8.790944876460523,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.6452\"\>",
               12.645188398277272`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.3337\"\>",
               1.3336770072622501`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.1879\"\>",
               5.1879205290789985`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.5346\"\>",
             3.5345843195496456`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4777\"\>",
             1.47765587634499788551019042568062714688`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.0569\"\>",
             2.0569284432046477`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "18", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.099663296150638*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2598\"\>",
             0.2598481679533946,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.7617\"\>",
               2.7616904269658633`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.1323\"\>",
               3.1322589983099913`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.2151\"\>",
               4.215142101232604,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.3706\"\>",
               0.370568571344128,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.4535\"\>",
               1.4534516742667405`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "4", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.3854\"\>",
             1.3853538951868367`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4041\"\>",
             0.40405640582582253818502023318176066223`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9813\"\>",
             0.9812974893610142,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "29", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.787441350104451*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0541\"\>",
             0.05409385103795106,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.1225\"\>",
               1.1225149575980602`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.2282\"\>",
               1.2281529818175925`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.5454\"\>",
               1.5453593641414127`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1056\"\>",
               0.10563802421953228`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.4228\"\>",
               0.42284440654335254`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753727426939294*^9, 3.777014692791266*^9, 
  3.7773012445296707`*^9, 3.7777173211385193`*^9},
 CellLabel->
  "Out[220]//TableForm=",ExpressionUUID->"4237800e-50a4-4f97-bace-\
dd7d73a4d962"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"25e7bdd2-77a3-4e66-a7ea-\
48bd304fbafc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"4", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010130078271*^9, 3.753010366709359*^9},
 CellLabel->
  "In[221]:=",ExpressionUUID->"a9cc9ddb-732a-49e2-a642-12500a14992c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1020.3200\"\>",
             1020.3237637120709`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1020.3200\"\>",
             1020.3237637120709`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"960.1580\"\>",
             960.15804067747926293016259841370512054912`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.2739\"\>",
             60.27391725387875,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.2739\"\>",
             60.27391725387875,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1082\"\>",
             -0.10819421928704065`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.1657\"\>",
             60.16572303459171,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.1657\"\>",
             60.16572303459171,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             8.622639136035559*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"302.7100\"\>",
             302.7099314910124,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1020.3200\"\>",
                  1020.3237637120709`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1312.3200\"\>",
                  1312.3189485265304`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2183.5000\"\>",
                  2183.504075346443,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"291.9950\"\>",
                  291.99518481445955`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1163.1800\"\>",
                  1163.1803116343722`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0136\"\>",
                  0.013558203469403805`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0330\"\>",
                  0.03298277365522482,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3024008",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"270.0310\"\>",
             270.0309926743095,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"270.0310\"\>",
             270.0309926743095,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"240.1550\"\>",
             240.15479097754484012581550377916493660154`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.9830\"\>",
             29.98299645366847,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.9830\"\>",
             29.98299645366847,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1068\"\>",
             -0.10679475690378298`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.8762\"\>",
             29.87620169676469,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.8762\"\>",
             29.87620169676469,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             6.459714680939754*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"79.4264\"\>",
             79.42644380120328,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"270.0310\"\>",
                  270.0309926743095,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"344.0590\"\>",
                  344.05896047467957`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"563.6570\"\>",
                  563.6570544091618,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"74.0280\"\>",
                  74.02796780037005,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"293.6260\"\>",
                  293.62606173485227`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0127\"\>",
                  0.012713723751157004`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0316\"\>",
                  0.031579585164871846`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3064590",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"74.8889\"\>",
             74.88891184798999,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"74.8889\"\>",
             74.88891184798999,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.1489\"\>",
             60.14888358411706540591415153233629161984`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.8442\"\>",
             14.844173737665788`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.8442\"\>",
             14.844173737665788`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1041\"\>",
             -0.10414547379286224`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.7400\"\>",
             14.740028263872926`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.7400\"\>",
             14.740028263872926`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.6232729631334735`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"21.7853\"\>",
             21.785279285413495`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"74.8889\"\>",
                  74.88891184798999,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"93.9326\"\>",
                  93.93258138503396,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"149.7340\"\>",
                  149.7337734274122,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"19.0437\"\>",
                  19.043669537043968`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"74.8449\"\>",
                  74.8448615794222,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0111\"\>",
                  0.011119518432742736`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0291\"\>",
                  0.029064925467862435`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3105172",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"22.3256\"\>",
             22.325575388164708`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"22.3256\"\>",
             22.325575388164708`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1391\"\>",
             15.13910158527514498258140052121848303709`29.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2858\"\>",
             7.285795820939182,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2858\"\>",
             7.285795820939182,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0993\"\>",
             -0.09932201804961997,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.1865\"\>",
             7.186473802889561,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.1865\"\>",
             7.186473802889561,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.1942657561249403`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"6.4651\"\>",
             6.465064000403851,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"22.3256\"\>",
                  22.325575388164708`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"27.3759\"\>",
                  27.375918082738604`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"41.7729\"\>",
                  41.77288983042523,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"5.0503\"\>",
                  5.050342694573896,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"19.4473\"\>",
                  19.44731444226052,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0083\"\>",
                  0.008284327688975603,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0247\"\>",
                  0.024705633641710585`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3145750",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.3066\"\>",
             7.306621464279809,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.3066\"\>",
             7.306621464279809,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8734\"\>",
             
             3.8733838609341761250216333676512957102088828429758245962865`29.\
69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5244\"\>",
             3.5243690450485414`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5244\"\>",
             3.5243690450485414`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0911\"\>",
             -0.09113144170290784,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4332\"\>",
             3.4332376033456335`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4332\"\>",
             3.4332376033456335`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.487827185571661*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1731\"\>",
             2.1731226559757193`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.3066\"\>",
                  7.306621464279809,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"8.7325\"\>",
                  8.73252826549516,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"12.5451\"\>",
                  12.545064073282472`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.4259\"\>",
                  1.4259068012153513`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5.2384\"\>",
                  5.238442609002663,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0038\"\>",
                  0.0037530818286153457`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0177\"\>",
                  0.017694215016697892`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3186337",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.6295\"\>",
             2.629450224354957,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.6295\"\>",
             2.6294502243549576`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0274\"\>",
             
             1.0274251572188592208439886889442329404450414410554001630911`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6808\"\>",
             1.6807970968739294`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6808\"\>",
             1.6807970968739294`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0788\"\>",
             -0.07877202973783129,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6020\"\>",
             1.602025067136098,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6020\"\>",
             1.602025067136098,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.772327414138578*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8308\"\>",
             0.8307829204600445,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.6295\"\>",
                  2.6294502243549576`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.0759\"\>",
                  3.0758852115866087`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.1286\"\>",
                  4.128623191085749,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.4464\"\>",
                  0.4464349872316511,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.4992\"\>",
                  1.4991729667307916`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0022\"\>",
                  -0.002214213518213212,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0079\"\>",
                  0.00793528824490524,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3226917",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0247\"\>",
             1.0247290844686308`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0247\"\>",
             1.0247290844686308`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2813\"\>",
             
             0.2812970110851776100678486233393603544519670227237445856409`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8062\"\>",
             0.8062357107054963,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8062\"\>",
             0.8062357107054963,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0628\"\>",
             -0.06280363732204305,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7434\"\>",
             0.7434320733834532,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7434\"\>",
             0.7434320733834532,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.00030450115699*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3373\"\>",
             0.33732762317308407`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.0247\"\>",
                  1.0247290844686308`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.1772\"\>",
                  1.1771846807313753`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.4896\"\>",
                  1.4896402236573498`,
                  AutoDelete->True]}
               },
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1525\"\>",
                  0.15245559626274452`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.4649\"\>",
                  0.46491113918871907`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0080\"\>",
                  -0.008010004243789925,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0030\"\>",
                  -0.0029504571779594203`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3267497",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753035371753007*^9, 3.753266578573112*^9, 
  3.753601026471981*^9, 3.777014751072421*^9, 3.7773013134712954`*^9, 
  3.77771740955721*^9},
 CellLabel->
  "Out[221]//TableForm=",ExpressionUUID->"3b6dc3af-0f79-4b5d-a0ec-\
e5c9e370d20e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"626a8c69-01ba-466d-b193-\
84baab6da644"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"4", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010131060535*^9, 3.7530103676462297`*^9},
 CellLabel->
  "In[222]:=",ExpressionUUID->"9961ead0-d2f7-4818-9b08-79f5c2c7d7c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1510.8400\"\>",
             1510.838787395477,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1505.4000\"\>",
             1505.404633710371,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1440.1200\"\>",
             1440.12012399320346517604348547146984493116`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"70.8113\"\>",
             70.81134189064596,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"65.3772\"\>",
             65.37718820553977,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0927\"\>",
             -0.09267848837232133,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"70.7187\"\>",
             70.71866340227365,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"65.2845\"\>",
             65.28450971716745,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.712048676527083*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"287.5860\"\>",
             287.5855159870662,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1020.3900\"\>",
                  1020.3863343105868`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1312.2900\"\>",
                  1312.2940481865774`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2183.5300\"\>",
                  2183.533518645462,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"291.9080\"\>",
                  291.90771387599057`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1163.1500\"\>",
                  1163.1471843348754`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0155\"\>",
                  -0.015508560423798983`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0020\"\>",
                  -0.0019551061587295988`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0175\"\>",
                  0.017463666582528584`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3308193",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"395.3140\"\>",
             395.31432583912255`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"392.6050\"\>",
             392.6045366570342,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"360.1170\"\>",
             360.1174557537190885377379496195916026521`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"35.2889\"\>",
             35.28889403314376,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.5791\"\>",
             32.57910485105546,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0920\"\>",
             -0.09202394774028205,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"35.1969\"\>",
             35.19687008540348,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.4871\"\>",
             32.48708090331518,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             4.1269408605076885`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"71.7903\"\>",
             71.79033834271635,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"270.0930\"\>",
                  270.09342679643504`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"344.0340\"\>",
                  344.033645813211,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"563.6870\"\>",
                  563.686537361194,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"73.9402\"\>",
                  73.94021901677598,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"293.5930\"\>",
                  293.593110564759,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0148\"\>",
                  -0.014752909295275833`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0021\"\>",
                  -0.0020517034434120607`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0168\"\>",
                  0.016804612738687892`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3348770",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"107.5550\"\>",
             107.55500164206211`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"106.2070\"\>",
             106.20692377609326`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"90.1125\"\>",
             90.11253430569507765162461295483376398669`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"17.5332\"\>",
             17.53320137854676,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.1851\"\>",
             16.18512351257791,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0907\"\>",
             -0.09073404217972686,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"17.4425\"\>",
             17.442467336367034`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.0944\"\>",
             16.094389470398184`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.0324986470819937`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"17.8922\"\>",
             17.892242561783988`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"74.9511\"\>",
                  74.95106835618017,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"93.9065\"\>",
                  93.90647817826292,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"149.7630\"\>",
                  149.76322479480342`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"18.9554\"\>",
                  18.955409822082743`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"74.8122\"\>",
                  74.81215643862325,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0134\"\>",
                  -0.013369458458742624`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0023\"\>",
                  -0.002279714649065576,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0156\"\>",
                  0.015649173107808202`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3389352",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"31.1807\"\>",
             31.180664227247966`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.5125\"\>",
             30.512502429172464`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"22.6042\"\>",
             22.60424191412955367682828311187434744812`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.6647\"\>",
             8.66470901865281,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.9965\"\>",
             7.9965472205773045`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0883\"\>",
             -0.08828670553439369,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.5764\"\>",
             8.576422313118416,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.9083\"\>",
             7.908260515042911,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             8.598283438576715*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"4.4423\"\>",
             4.442339253962581,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"22.3872\"\>",
                  22.387157845383243`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"27.3485\"\>",
                  27.34845717228234,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"41.8019\"\>",
                  41.801892269640305`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4.9613\"\>",
                  4.961299326899098,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"19.4147\"\>",
                  19.414734424257063`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0109\"\>",
                  -0.010943822900950091`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0027\"\>",
                  -0.002723814932482872,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0137\"\>",
                  0.013667637833432965`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3429930",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"9.8776\"\>",
             9.877564008608271,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.5475\"\>",
             9.547462936453735,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.7172\"\>",
             
             5.7172419311767716683832841982666575634030059942605459187897`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.2442\"\>",
             4.244218026050051,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.9141\"\>",
             3.914116953895515,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0839\"\>",
             -0.08389594861855146,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.1603\"\>",
             4.160322077431499,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8302\"\>",
             3.8302210052769636`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.866716295325872*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0923\"\>",
             1.0923095156599825`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.3667\"\>",
                  7.366688279934096,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"8.7041\"\>",
                  8.704145187138487,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"12.5716\"\>",
                  12.571555342306773`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.3375\"\>",
                  1.3374569072043903`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5.2049\"\>",
                  5.204867062372677,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0070\"\>",
                  -0.007039681518325219,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0034\"\>",
                  -0.0034219389539914755`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0105\"\>",
                  0.010461620472316694`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3470513",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.4590\"\>",
             3.459035713721187,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2945\"\>",
             3.2945194915133764`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4795\"\>",
             
             1.4794721816691913033085077896330585426857056252412205102116`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.0562\"\>",
             2.056219423656256,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8917\"\>",
             1.8917032014484447`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0767\"\>",
             -0.07665589160425988,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9796\"\>",
             1.979563532051996,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8150\"\>",
             1.8150473098441848`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             9.664486566307584*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2692\"\>",
             0.26923405890443286`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.6819\"\>",
                  2.681934851980601,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.0550\"\>",
                  3.054977243510811,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.1466\"\>",
                  4.146646379048548,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.3730\"\>",
                  0.3730423915302099,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.4647\"\>",
                  1.4647115270679465`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0017\"\>",
                  -0.0016670310934380056`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0042\"\>",
                  -0.004176309987835122,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0058\"\>",
                  0.005843341081273128,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3511092",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "4", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.3283\"\>",
             1.328307093411654,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2462\"\>",
             1.2461987576450742`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3922\"\>",
             
             0.3921918565920532188436359110370072145134736719268383014984`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0021\"\>",
             1.0020995237556662`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9200\"\>",
             0.9199911879890863,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0660\"\>",
             -0.06598428693606541,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9361\"\>",
             0.9361152368196008,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8540\"\>",
             0.8540069010530209,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.362197718043136*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0752\"\>",
             0.07524550829263954,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.0618\"\>",
                  1.0618019493450883`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.1720\"\>",
                  1.1720357559786119`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.5048\"\>",
                  1.5047585676105268`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1102\"\>",
                  0.11023380663352356`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.4430\"\>",
                  0.44295661826543853`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0041\"\>",
                  0.004071240414313508,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0044\"\>",
                  -0.004418782499512677,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0003\"\>",
                  0.00034754208519916906`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$3551681",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753035444099264*^9, 3.753267082854707*^9, 
  3.753603931973505*^9, 3.777014857271729*^9, 3.777301450077932*^9, 
  3.7777175201480513`*^9},
 CellLabel->
  "Out[222]//TableForm=",ExpressionUUID->"f017cc49-f6f9-4d22-bcb3-\
484aadd88fc2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"f06a07d4-0046-4156-bbd5-\
3dc88b6785fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box4$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "4", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box4$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "4", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.777305045301607*^9, 
  3.777305046325574*^9}, {3.777633178666363*^9, 3.777633184396564*^9}, {
  3.777634597961368*^9, 3.777634620656304*^9}, {3.777634796240223*^9, 
  3.7776348000476503`*^9}, {3.77763597891989*^9, 3.777635984015078*^9}},
 CellLabel->
  "In[223]:=",ExpressionUUID->"d3f4ac86-d553-457e-bbf6-e89ce3d76b7a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1020.3237637120709`", ",", 
     "1312.3189485265304`", ",", "2183.504075346443`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "270.0309926743095`", ",", 
     "344.05896047467957`", ",", "563.6570544091618`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "74.88891184798999`", ",", 
     "93.93258138503396`", ",", "149.7337734274122`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "22.325575388164708`", ",", "27.375918082738604`", ",", 
     "41.77288983042523`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "7.306621464279809`", ",", 
     "8.73252826549516`", ",", "12.545064073282472`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "2.6294502243549576`", ",", 
     "3.0758852115866087`", ",", "4.128623191085749`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.0247290844686308`", ",", 
     "1.1771846807313753`", ",", "1.4896402236573498`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.7776362915508213`*^9, 3.7777176201905947`*^9},
 CellLabel->
  "Out[223]=",ExpressionUUID->"954e58f7-48c8-46d2-89ab-4108ade36039"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1020.3863343105868`", ",", 
     "1312.2940481865774`", ",", "2183.533518645462`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "270.09342679643504`", ",", 
     "344.033645813211`", ",", "563.686537361194`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "74.95106835618017`", ",", 
     "93.90647817826292`", ",", "149.76322479480342`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "22.387157845383243`", ",", "27.34845717228234`", ",", 
     "41.801892269640305`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "7.366688279934096`", ",", 
     "8.704145187138487`", ",", "12.571555342306773`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "2.681934851980601`", ",", 
     "3.054977243510811`", ",", "4.146646379048548`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.0618019493450883`", ",", 
     "1.1720357559786119`", ",", "1.5047585676105268`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.7776362915508213`*^9, 3.7777177069031687`*^9},
 CellLabel->
  "Out[224]=",ExpressionUUID->"5c634fdd-afb2-41a0-8f51-b5168eb40581"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box4", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box4$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box4$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633958705914*^9, 3.7776340934883003`*^9}, {3.777634158227421*^9, 
  3.7776343332234364`*^9}, {3.777634803234434*^9, 3.777634807688156*^9}, {
  3.777635985936078*^9, 3.777635989263682*^9}},
 CellLabel->
  "In[225]:=",ExpressionUUID->"337241d2-fa4c-49e8-b7ac-8caf9bdd1d77"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "1020.3778263062120004179`8.008761012445115", 
      "270.084911552970993398`7.431500322757164", 
      "74.9426265865459981796`6.874728910162278", 
      "22.3789894949570005167`6.349840472421461", 
      "7.3595294417270000764`5.8668500470284615", 
      "2.6798484846739998311`5.428110240248878", 
      "1.0633005355819999949`5.026656032630216"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "1312.2776495749340028851`8.11802573208321", 
      "344.0184252120340033798`7.5365817034832245", 
      "93.8935776257270049427`6.972635887291705", 
      "27.3397663602430007757`6.436794798860524", 
      "8.7021499781130007278`5.939626563914822", 
      "3.0600015965009998986`5.485721653067003", 
      "1.1764378093520000412`5.070568973782218"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "2183.4399188486468119663`8.339141246052876", 
      "563.5948545156170439441`7.75096701945209", 
      "149.6752666190949980773`7.17515004043455", 
      "41.7212659510859964485`6.620357477780134", 
      "12.5052116436249995957`6.097091046316874", 
      "4.1033345915319996422`5.61313693137867", 
      "1.4748795045789999669`5.168756540562292"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "291.8998232687220024673`7.465233832043712", 
      "73.9335136590630099818`6.868841346350114", 
      "18.9509510391810067631`6.277631009591922", 
      "4.9607768652860002589`5.695549692999824", 
      "1.3426205363860006514`5.127953285758859", 
      "0.3801531118270000675`4.579958549850429", 
      "0.1131372737700000464`4.053605709485614"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1163.0620925424348115484`8.06560290108159", 
      "293.509942962646050546`7.467622818022027", 
      "74.7326400325489998977`6.873510324572723", 
      "19.3422764561289959317`6.286507586300963", 
      "5.1456822018979995192`5.711442960610439", 
      "1.4234861068579998111`5.153353232814656", 
      "0.4115789689969999721`4.614453174929305"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636353378542*^9, 3.77771770699195*^9},
 CellLabel->
  "Out[225]//TableForm=",ExpressionUUID->"51c4f549-22d7-4935-8e0f-\
7f3953be8995"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "1020.3237637120708996008`8.008738001646835", 
      "270.0309926743095161328`7.431413612955184", 
      "74.8889118479899877912`6.874417520240038", 
      "22.3255753881647081016`6.348802660603574", 
      "7.306621464279809075`5.863716608339763", 
      "2.629450224354957566`5.419864954007593", 
      "1.0247290844686307576`5.010609062785017"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "1312.3189485265304483619`8.118039399636388", 
      "344.0589604746795657775`7.536632872846659", 
      "93.9325813850339557121`6.972816257457109", 
      "27.3759180827386039425`6.437368692654805", 
      "8.7325282654951603689`5.941140000038709", 
      "3.0758852115866086585`5.487970124073244", 
      "1.177184680731375277`5.070844601782041"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "2183.5040753464431872999`8.339154006836164", 
      "563.6570544091617875893`7.751014946752733", 
      "149.7337734274121885392`7.175319769340033", 
      "41.7728898304252282969`6.620894520608546", 
      "12.5450640732824716395`6.098472883793472", 
      "4.1286231910857491556`5.615805247733085", 
      "1.4896402236573498268`5.173081390729491"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "291.9951848144595487611`7.4653756897163905", 
      "74.0279678003700496447`6.869395827388424", 
      "19.0436695370439679209`6.279750636597711", 
      "5.0503426945738958409`5.7033208484776345", 
      "1.4259068012153512939`5.154091140494367", 
      "0.4464349872316510925`4.649758223040228", 
      "0.1524555962627445194`4.183143370855688"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1163.1803116343721740122`8.065647042568509", 
      "293.6260617348522714565`7.4677946001722235", 
      "74.844861579422200748`6.874161989524697", 
      "19.4473144422605201953`6.288859636333476", 
      "5.2384426090026625644`5.719202190256946", 
      "1.4991729667307915896`5.17585174236341", 
      "0.4649111391887190692`4.66736995192677"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636353378542*^9, 3.777717707020529*^9},
 CellLabel->
  "Out[226]//TableForm=",ExpressionUUID->"54f875e9-deae-4886-8fc5-\
f1985ed050b1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "1020.3863343105867897975`8.008764633617442", 
      "270.0934267964350397051`7.431514014987994", 
      "74.9510683561801727137`6.874777827683124", 
      "22.3871578453832427158`6.349998961358594", 
      "7.3666882799340962507`5.867272293152192", 
      "2.6819348519806012199`5.428448224011863", 
      "1.0618019493450883139`5.026043518320112"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "1312.2940481865773563186`8.118031159122259", 
      "344.0336458132110237784`7.536600917793832", 
      "93.906478178262915435`6.972695553288764", 
      "27.3484571722823410767`6.4369328312009415", 
      "8.7041451871384865058`5.93972612654611", 
      "3.0549772435108111246`5.485007979536187", 
      "1.1720357559786118706`5.068940861159319"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "2183.5335186454622089514`8.339159863008463", 
      "563.6865373611940412957`7.751037662601696", 
      "149.7632247948034205365`7.175405182993322", 
      "41.8018922696403052441`6.621195941671263", 
      "12.5715553423067731842`6.099389011559855", 
      "4.1466463790485477148`5.617697000838799", 
      "1.5047585676105268426`5.17746682473674"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "291.9077138759905665211`7.465245571690694", 
      "73.9402190167759840733`6.868880732653594", 
      "18.9554098220827427212`6.27773317845093", 
      "4.9612993268990983609`5.69559542983784", 
      "1.3374569072043902551`5.126279797971892", 
      "0.3730423915302099047`4.571758186665405", 
      "0.1102338066335235567`4.042314804886084"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1163.1471843348754191538`8.065634673713825", 
      "293.5931105647590015906`7.4677458602399", 
      "74.8121564386232478228`6.873972173335747", 
      "19.4147344242570625283`6.288131454172896", 
      "5.2048670623726769335`5.716409641663026", 
      "1.4647115270679464949`5.165752099407644", 
      "0.4429566182654385287`4.646361194912705"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636353378542*^9, 3.777717707030484*^9},
 CellLabel->
  "Out[227]//TableForm=",ExpressionUUID->"d693f5ae-158a-4550-899f-\
52b0eb7ff56c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.7773055034937983`*^9, 
  3.7773055041949167`*^9}},ExpressionUUID->"82a8873d-7160-4230-a768-\
9af786eb6f36"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box4$0", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box4", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box4$SA", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box4", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777308921691903*^9, 3.7773089391493587`*^9}, {
  3.777634444385962*^9, 3.777634469240135*^9}, {3.7776348141788177`*^9, 
  3.777634818487727*^9}, {3.7776359954398203`*^9, 3.777635999679573*^9}},
 CellLabel->
  "In[228]:=",ExpressionUUID->"fc2106f3-1e7d-48b3-97db-b8701a12edd5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0540625941411008171`3.732896881061838"}], 
      RowBox[{"-", "0.0539188786614772653`3.7317408516986905"}], 
      RowBox[{"-", "0.0537147385560103885`3.730093466245406"}], 
      RowBox[{"-", "0.0534141067922924151`3.727655970379996"}], 
      RowBox[{"-", "0.0529079774471910014`3.723521159749532"}], 
      RowBox[{"-", "0.0503982603190422651`3.702415545436"}], 
      RowBox[{"-", "0.0385714511133692373`3.586265977955335"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0412989515964454768`3.6159390269189258", 
      "0.0405352626455623977`3.607832991344881", 
      "0.0390037593069507693`3.591106467733734", 
      "0.0361517224956031669`3.558128994646148", 
      "0.0303782873821596411`3.4825632862666263", 
      "0.0158836150856087599`3.20094935407671", 
      "0.0007468713793752357`1.8732458172944513"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.0641564977963753336`3.807240648461548", 
      "0.0621998935447436452`3.7937896413954815", 
      "0.0585068083171904618`3.7672064069803173", 
      "0.0516238793392318485`3.71285063702145", 
      "0.0398524296574720438`3.6004548038919038", 
      "0.0252885995537495134`3.4029247794069093", 
      "0.0147607190783498599`3.169107514949931"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0953615457375462938`3.97937328203381", 
      "0.0944541413070396629`3.975221004156914", 
      "0.0927184978629611578`3.96716638698583", 
      "0.089565829287895582`3.9521423513784164", 
      "0.0832862648293506425`3.920573385552496", 
      "0.066281875404651025`3.82139478801478", 
      "0.039318322492744473`3.5945949804804056"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1182190919373624638`4.072687619129708", 
      "0.1161187722062209104`4.064902435126548", 
      "0.1122215468732008503`4.050076250767949", 
      "0.1050379861315242636`4.021346386535816", 
      "0.0927604071046630452`3.9673626459914", 
      "0.0756868598727917785`3.879020487424999", 
      "0.0533321701917190971`3.726989256345766"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636353407246*^9, 3.777717707072569*^9},
 CellLabel->
  "Out[228]//TableForm=",ExpressionUUID->"fae16583-61fe-4bde-adc1-\
59801dd71f30"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.0085080043747893797`2.9298277045436203", 
      "0.0085152434640463071`2.93019706963042", 
      "0.0084417696341745341`2.92643349660163", 
      "0.0081683504262421991`2.9121343609249344", 
      "0.0071588382070961742`2.854842547281732", 
      "0.0020863673066013888`2.3193907687058446", 
      RowBox[{"-", "0.0014985862369116809`2.175681739698918"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0163986116433534335`3.2148070809041718", 
      "0.0152206011770203986`3.1824318063574433", 
      "0.0129005525359104922`3.1106083117068497", 
      "0.008690812039340301`2.939060357314974", 
      "0.0019952090254857779`2.2999884007043376", 
      RowBox[{"-", "0.005024352990188774`2.701080143528872"}], 
      RowBox[{"-", "0.0044020533733881706`2.643655303920973"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.093599796815396985`3.971274905981186", 
      "0.0916828455769973516`3.9622880841085837", 
      "0.0879581757084224591`3.9442762133219778", 
      "0.0806263185543087957`3.9064768301075468", 
      "0.0663436986817735885`3.8217996799104372", 
      "0.0433117875165480726`3.6366061078248193", 
      "0.0298790630315268757`3.4753669744479874"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0078906072685640538`2.8971104282078435", 
      "0.0067053577129740916`2.8264219512594826", 
      "0.0044587829017359581`2.6492163270539297", 
      "0.0005224616130981019`1.7180543869704596", 
      RowBox[{"-", "0.0051636291816103963`2.712955046498559"}], 
      RowBox[{"-", "0.0071107202967901628`2.8519135958179254"}], 
      RowBox[{"-", "0.0029034671364764897`2.4629169147407266"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.0850917924406076054`3.92988767207453", 
      "0.0831676021129510445`3.919954180091947", 
      "0.0795164060742479251`3.9004567429008965", 
      "0.0724579681280665966`3.8600861513498974", 
      "0.0591848604746774143`3.772210628121894", 
      "0.0412254202099466838`3.6151650910947497", 
      "0.0313776492684385566`3.496620404260906"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636353407246*^9, 3.7777177070869923`*^9},
 CellLabel->
  "Out[229]//TableForm=",ExpressionUUID->"f3346309-9084-4a48-af9f-\
d4228225c3f3"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009919996174*^9}},ExpressionUUID->"10dee545-9ea2-4d54-a10c-\
01566f0a04b3"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"9cc312ec-50b9-4c82-b34c-\
99e9cf44ab5c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"5", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}, 
   3.753202561582631*^9, 3.7532026364637537`*^9},
 CellLabel->
  "In[230]:=",ExpressionUUID->"f00ee4d0-c04a-4ae0-ab51-26f562e61488"],

Cell[BoxData["\<\"SCF has not converged!!\"\>"], "Print",
 CellChangeTimes->{3.7530885418794193`*^9, 3.753201368377705*^9, 
  3.753202373236353*^9, 3.753202563556551*^9, 3.753202643487571*^9, 
  3.75326721906126*^9, 3.7770150329441557`*^9, 3.777301718914596*^9, 
  3.777717725278886*^9},
 CellLabel->
  "During evaluation of \
In[230]:=",ExpressionUUID->"e9689311-f558-441f-a740-b7114ce85e0a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1867.7100\"\>",
             1867.7113727431683`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1760.2100\"\>",
             1760.21056039809043607451714381535617638206`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.5010\"\>",
             107.50081234507786`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             3.5874343495834182`*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"367.7930\"\>",
             367.79347764046395`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1867.7100\"\>",
               1867.7113727431683`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2224.2800\"\>",
               2224.279035670849,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3289.3800\"\>",
               3289.382211247591,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"356.5680\"\>",
               356.5676629276809,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1421.6700\"\>",
               1421.6708385044226`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"493.7520\"\>",
             493.7515235865161,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"440.2060\"\>",
             440.20613065396419531783894893497951370879`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.5454\"\>",
             53.54539293255193,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "128", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             3.476941335522696*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"95.9709\"\>",
             95.97087996512047,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"493.7520\"\>",
               493.7515235865161,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"584.0610\"\>",
               584.0609741025531,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"852.6030\"\>",
               852.6025778283187,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"90.3095\"\>",
               90.30945051603703,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"358.8510\"\>",
               358.85105424180256`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"136.7750\"\>",
             136.7747779517922,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"110.1980\"\>",
             110.19794794189165378433178253271984883429`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.5768\"\>",
             26.576830009900537`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             2.844116187006307*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"26.0608\"\>",
             26.06082520773571,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"136.7750\"\>",
               136.7747779517922,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"159.9560\"\>",
               159.95599724157907`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"228.2150\"\>",
               228.21461861620256`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"23.1812\"\>",
               23.181219289786867`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"91.4398\"\>",
               91.43984066441035,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"40.7920\"\>",
             40.792048064548474`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6839\"\>",
             27.6838790333098124710871506310076718952`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.1082\"\>",
             13.108169031238663`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.749689362983702*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6081\"\>",
             7.608133122615559,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"40.7920\"\>",
               40.792048064548474`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"46.9109\"\>",
               46.91085033130936,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"64.5242\"\>",
               64.52419927074058,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"6.1188\"\>",
               6.118802266760888,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"23.7322\"\>",
               23.732151206192107`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"13.4348\"\>",
             13.434751726927974`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0374\"\>",
             7.03743979271496982359953436376932244313`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.3973\"\>",
             6.397311934213004,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.064999874017985*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5106\"\>",
             2.5105863498968475`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"13.4348\"\>",
               13.434751726927974`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"15.1504\"\>",
               15.150405499455097`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"19.8106\"\>",
               19.810557992708855`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.7157\"\>",
               1.7156537725271228`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.3758\"\>",
               6.375806265780881,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.9250\"\>",
             4.924987020108651,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8531\"\>",
             1.85311739716680416893763956493744802325`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0719\"\>",
             3.0718696229418474`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.187376626140775*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9957\"\>",
             0.995718191047624,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.9250\"\>",
               4.924987020108651,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.4743\"\>",
               5.474307278157903,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.7466\"\>",
               6.74661940257398,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.5493\"\>",
               0.549320258049252,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.8216\"\>",
               1.8216323824653289`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.9749\"\>",
             1.974946636500993,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5295\"\>",
             0.52946501253326311024504265068007675114`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4455\"\>",
             1.4454816239677297`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "33", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.714425691642603*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4838\"\>",
             0.4838454917639119,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.9749\"\>",
               1.974946636500993,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.1974\"\>",
               2.1974189724645568`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.5535\"\>",
               2.553539204245762,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2225\"\>",
               0.22247233596356386`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.5786\"\>",
               0.578592567744769,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753202573880926*^9, 
  3.7532026565217867`*^9, 3.75326723071292*^9, 3.777015041487968*^9, 
  3.777301731164946*^9, 3.777717746604754*^9},
 CellLabel->
  "Out[230]//TableForm=",ExpressionUUID->"8866a2cc-b87b-4859-b1cd-\
bbc97bf8797f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"5", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753727423619314*^9, 3.7537274237596693`*^9}},
 CellLabel->
  "In[231]:=",ExpressionUUID->"8637174f-2bed-4b6e-b412-87c574135c4e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2466.1100\"\>",
             2466.113317935916,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2346.8400\"\>",
             2346.84280448367409125587542975865519784782`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"119.2710\"\>",
             119.27051345224173`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             4.699517885953242*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"352.0220\"\>",
             352.0223800270328,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1867.7800\"\>",
               1867.7770364825737`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2224.2500\"\>",
               2224.249543445703,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3289.4000\"\>",
               3289.4041065095375`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"356.4730\"\>",
               356.47250696312904`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1421.6300\"\>",
               1421.6270700269638`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"646.3030\"\>",
             646.3030165459985,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"586.8380\"\>",
             586.83846526737328393708604122874763205402`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"59.4646\"\>",
             59.4645512786252,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.609370517551838*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"88.0050\"\>",
             88.00498985361719,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"493.8170\"\>",
               493.817101852397,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"584.0310\"\>",
               584.0310546002734,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"852.6240\"\>",
               852.62445676096,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"90.2140\"\>",
               90.21395274787636,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"358.8070\"\>",
               358.807354908563,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"176.4010\"\>",
             176.40099942140407`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"146.8300\"\>",
             146.83035888475322207352631398436465387938`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.5706\"\>",
             29.570640536650846`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.333076468800769*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"21.9962\"\>",
             21.996187868737522`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"136.8400\"\>",
               136.84017569882934`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"159.9250\"\>",
               159.92524708715752`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"228.2360\"\>",
               228.23641686398298`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"23.0851\"\>",
               23.085071388328174`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"91.3962\"\>",
               91.39624116515364,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"51.4556\"\>",
             51.45564356159582,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"36.8161\"\>",
             36.81614199764149640852944664969164510339`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.6395\"\>",
             14.639501563954322`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             2.4294469214147796`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4917\"\>",
             5.491665790594645,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"40.8571\"\>",
               40.857052834573366`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"46.8785\"\>",
               46.8785347298748,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"64.5457\"\>",
               64.54567696518198,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"6.0215\"\>",
               6.021481895301434,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"23.6886\"\>",
               23.688624130608616`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"16.4923\"\>",
             16.492279952930502`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.2939\"\>",
             9.29386709894232592907289642091188464915`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.1984\"\>",
             7.198412853988178,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.7711701140217286`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3644\"\>",
             1.364416093873844,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"13.4989\"\>",
               13.498872290973333`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"15.1154\"\>",
               15.11536083788855,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"19.8309\"\>",
               19.830925884657134`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.6165\"\>",
               1.6164885469152175`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.3321\"\>",
               6.332053593683801,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.8988\"\>",
             5.898798221093909,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3898\"\>",
             2.38977335060883198792610662936210879818`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5090\"\>",
             3.509024870485077,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.611429644893697*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3326\"\>",
             0.33255264166192333`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.9870\"\>",
               4.987000832019696,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.4357\"\>",
               5.435677051043905,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.7635\"\>",
               6.763478231106834,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.4487\"\>",
               0.4486762190242093,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.7765\"\>",
               1.7764773990871383`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "5", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.3358\"\>",
             2.335811160127614,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6415\"\>",
             0.64153723458463516908914725671782146255`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6943\"\>",
             1.6942739255429786`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "23", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             8.751736213421374*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0758\"\>",
             0.07576850821098402,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.0315\"\>",
               2.0314956934626385`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.1591\"\>",
               2.1591116539288864`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.5617\"\>",
               2.561715592209791,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1276\"\>",
               0.1276159604662479,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.5302\"\>",
               0.5302198987471525,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7537274414855947`*^9, 3.777015049383511*^9, 
  3.777301761299979*^9, 3.7777177600469112`*^9},
 CellLabel->
  "Out[231]//TableForm=",ExpressionUUID->"f3a84dae-a73e-4dbc-9f10-\
8576058f54da"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"f42f398f-8030-4cda-b96b-\
b598bdf0276e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"5", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010135013727*^9, 3.753010370373406*^9},
 CellLabel->
  "In[232]:=",ExpressionUUID->"fa8d08ee-23a6-4f5d-91eb-9369c26f3282"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1867.5800\"\>",
             1867.5757775492202`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1867.5800\"\>",
             1867.5757775492202`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1760.2100\"\>",
             1760.21056322634412930094768985203724594461`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.5010\"\>",
             107.50080951692853`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.5010\"\>",
             107.50080951692853`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1356\"\>",
             -0.1355951940524067,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.3650\"\>",
             107.36521432287611`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.3650\"\>",
             107.36521432287611`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             1.0205462519508046`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"367.7930\"\>",
             367.793481199226,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1867.5800\"\>",
                  1867.5757775492202`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2224.1600\"\>",
                  2224.1606026372847`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3289.2900\"\>",
                  3289.2882226324955`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"356.5850\"\>",
                  356.58482508806446`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1421.7100\"\>",
                  1421.7124450832753`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0172\"\>",
                  0.017158716117336506`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0416\"\>",
                  0.0415949237416133,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4160617",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"493.6170\"\>",
             493.6173557144143,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"493.6170\"\>",
             493.6173557144143,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"440.2060\"\>",
             440.20615230038691864269324137239452446639`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.5454\"\>",
             53.545371290194176`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.5454\"\>",
             53.545371290194176`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1342\"\>",
             -0.13416787616678993`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.4112\"\>",
             53.41120341402738,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.4112\"\>",
             53.41120341402738,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             7.742966512402916*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"95.9709\"\>",
             95.97085572817977,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"493.6170\"\>",
                  493.6173557144143,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"583.9430\"\>",
                  583.9431134015185,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"852.5090\"\>",
                  852.508572258324,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"90.3258\"\>",
                  90.32575768710421,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"358.8910\"\>",
                  358.89121654390965`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0163\"\>",
                  0.01629817385085693,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0401\"\>",
                  0.040134033088136054`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4201199",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"136.6430\"\>",
             136.64334029763938`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"136.6430\"\>",
             136.64334029763938`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"110.1980\"\>",
             110.19808268904924511592484699019322996575`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.5767\"\>",
             26.576695385846467`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.5767\"\>",
             26.576695385846467`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1314\"\>",
             -0.1314377772563325,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.4453\"\>",
             26.445257608590133`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.4453\"\>",
             26.445257608590133`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.592634623852177*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"26.0607\"\>",
             26.06069693468958,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"136.6430\"\>",
                  136.64334029763938`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"159.8390\"\>",
                  159.83922906624466`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"228.1210\"\>",
                  228.1207392051462,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"23.1959\"\>",
                  23.195888768605272`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"91.4774\"\>",
                  91.47739890750682,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0146\"\>",
                  0.014647937714064745`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0375\"\>",
                  0.037498013409764955`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4241781",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"40.6657\"\>",
             40.66566712738736,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"40.6657\"\>",
             40.66566712738736,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6846\"\>",
             27.68456554779007528884759507392810386439`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.1075\"\>",
             13.107485407340212`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.1075\"\>",
             13.107485407340212`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1264\"\>",
             -0.12638382774292956`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.9811\"\>",
             12.981101579597283`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.9811\"\>",
             12.981101579597283`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.4464615249176749`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6076\"\>",
             7.607570790748639,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"40.6657\"\>",
                  40.66566712738736,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"46.7961\"\>",
                  46.796144093622736`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"64.4308\"\>",
                  64.43076725176115,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"6.1305\"\>",
                  6.130476966235378,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"23.7651\"\>",
                  23.765100124373795`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0116\"\>",
                  0.011640524291478667`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0329\"\>",
                  0.03285603091075572,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4282359",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"13.3172\"\>",
             13.317234354259423`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.3172\"\>",
             13.317234354259421`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0393\"\>",
             7.03932331411988508173935674582183410732`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.3955\"\>",
             6.395475808710279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.3955\"\>",
             6.395475808710279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1176\"\>",
             -0.11756476857074234`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.2779\"\>",
             6.2779110401395375`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.2779\"\>",
             6.2779110401395375`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.5051890084110883`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5061\"\>",
             2.5061127146985207`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"13.3172\"\>",
                  13.317234354259421`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"15.0391\"\>",
                  15.039111357405362`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"19.7183\"\>",
                  19.718314715353802`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.7219\"\>",
                  1.7218770031459414`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6.4011\"\>",
                  6.401080361094381,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0066\"\>",
                  0.0066304343509321125`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0252\"\>",
                  0.025158920858920603`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4322938",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.8221\"\>",
             4.822132460909624,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.8221\"\>",
             4.822132460909624,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8473\"\>",
             
             1.8473054523755224334475095840428254070646202938789532971236`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0785\"\>",
             3.078521238983723,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0785\"\>",
             3.078521238983723,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1037\"\>",
             -0.10369423044962112`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.9748\"\>",
             2.9748270085341018`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.9748\"\>",
             2.9748270085341018`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.4378211292053952`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9610\"\>",
             0.9609797273433527,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4.8221\"\>",
                  4.822132460909624,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5.3640\"\>",
                  5.363976712536313,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6.6582\"\>",
                  6.658155373066542,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.5418\"\>",
                  0.5418442516266886,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.8360\"\>",
                  1.8360229121569178`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0004\"\>",
                  -0.0004457670152728115,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0139\"\>",
                  0.013866626919698088`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4363526",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.8985\"\>",
             1.8985499896631621`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8985\"\>",
             1.8985499896631621`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5021\"\>",
             
             0.5020929018849040627455997716416447680033352126788268159006`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4814\"\>",
             1.4813658038138406`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4814\"\>",
             1.4813658038138406`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0849\"\>",
             -0.08490871603558256,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3965\"\>",
             1.396457087778258,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3965\"\>",
             1.396457087778258,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.048266539390805*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3977\"\>",
             0.39774830234721914`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.8985\"\>",
                  1.8985499896631621`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.0887\"\>",
                  2.088737181657946,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.4742\"\>",
                  2.4742104234371123`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1902\"\>",
                  0.19018719199478396`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5757\"\>",
                  0.5756604337739502,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0081\"\>",
                  -0.008062381542734563,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0003\"\>",
                  0.0003186164068355961,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4404107",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753035671239291*^9, 3.753267302683885*^9, 
  3.753606987545515*^9, 3.777015111012231*^9, 3.777302866246031*^9, 
  3.7777178657695093`*^9},
 CellLabel->
  "Out[232]//TableForm=",ExpressionUUID->"0c2e1dcf-4821-4cd4-acb3-\
d5a36d5ddf49"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"9b6c8d14-883e-49f2-9ef2-\
9c197778dc98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"5", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010135956028*^9, 3.753010371253622*^9},
 CellLabel->
  "In[233]:=",ExpressionUUID->"e313f84b-0e17-484d-97b9-305e3e1605de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2466.0000\"\>",
             2465.9973082957613`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2460.3600\"\>",
             2460.3608860035883`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2346.8400\"\>",
             2346.84280741375972507267807040987869862054`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"119.2710\"\>",
             119.27051052225762`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"113.6340\"\>",
             113.63408823008476`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1160\"\>",
             -0.11600964025572855`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"119.1550\"\>",
             119.1545008820019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"113.5180\"\>",
             113.51807858982903`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.663195693588307*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"352.0220\"\>",
             352.0223569666972,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1867.6400\"\>",
                  1867.641444736244,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2224.1300\"\>",
                  2224.1311084410663`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3289.3100\"\>",
                  3289.310104845659,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"356.4900\"\>",
                  356.4896637048223,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1421.6700\"\>",
                  1421.6686601094152`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0196\"\>",
                  -0.019581587436213993`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0024\"\>",
                  -0.0024253935994560244`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0220\"\>",
                  0.022006981035670017`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4444804",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"646.1880\"\>",
             646.1876627551541,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"643.3760\"\>",
             643.3755182708722,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"586.8380\"\>",
             586.83848376465742070007942548092599860512`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"59.4645\"\>",
             59.46453278467612,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"56.6524\"\>",
             56.65238830039428,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1154\"\>",
             -0.11535379417945318`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"59.3492\"\>",
             59.34917899049667,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"56.5370\"\>",
             56.53703450621482,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             3.1677247352979165`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"88.0049\"\>",
             88.00492428614717,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"493.6830\"\>",
                  493.6829442869988,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"583.9130\"\>",
                  583.9131883168917,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"852.5300\"\>",
                  852.5304222087262,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"90.2302\"\>",
                  90.2302440298929,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"358.8470\"\>",
                  358.84747792172743`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0188\"\>",
                  -0.018804086120718037`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0025\"\>",
                  -0.002512797159523317,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0213\"\>",
                  0.021316883280241356`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4485381",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"176.2870\"\>",
             176.286952836349,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"174.8870\"\>",
             174.88657196268812`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"146.8300\"\>",
             146.8304661698764075297076667003904178295`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.5705\"\>",
             29.570533350247302`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"28.1702\"\>",
             28.170152476586413`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1140\"\>",
             -0.11404668377470831`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.4565\"\>",
             29.456486666472593`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"28.0561\"\>",
             28.056105792811703`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.222944657515047*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"21.9960\"\>",
             21.99601088973143,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"136.7090\"\>",
                  136.7087727519292,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"159.8080\"\>",
                  159.80846931820076`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"228.1420\"\>",
                  228.1424738179344,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"23.0997\"\>",
                  23.099696566271575`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"91.4337\"\>",
                  91.4337010660052,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0174\"\>",
                  -0.017367219487171855`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0027\"\>",
                  -0.0027361823979857626`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0201\"\>",
                  0.020103401885157614`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4525963",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"51.3441\"\>",
             51.34411632476093,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"50.6489\"\>",
             50.64891920029631,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"36.8167\"\>",
             36.81670322657214988687265517023572318268`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.6389\"\>",
             14.638942778232986`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.9437\"\>",
             13.943745653768367`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1115\"\>",
             -0.11152968004420791`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.5274\"\>",
             14.527413098188777`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.8322\"\>",
             13.832215973724159`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             6.209720850858247*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4913\"\>",
             5.491257703401061,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"40.7308\"\>",
                  40.73079559466294,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"46.7638\"\>",
                  46.76384436672796,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"64.4521\"\>",
                  64.45211764001931,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"6.0330\"\>",
                  6.033048772065015,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"23.7213\"\>",
                  23.721322045356366`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0148\"\>",
                  -0.014800637549557318`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0032\"\>",
                  -0.003198073508983457,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0180\"\>",
                  0.017998711058540773`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4566541",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"16.3854\"\>",
             16.385408752161275`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.0416\"\>",
             16.041585171595777`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"9.2962\"\>",
             9.29616717789560640736878032485824213241`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.1962\"\>",
             7.1961586217757665`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.8523\"\>",
             6.852335041210264,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1069\"\>",
             -0.10691704751009636`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0892\"\>",
             7.08924157426567,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.7454\"\>",
             6.745417993700167,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.818734991586139*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3641\"\>",
             1.3641381655124603`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"13.3817\"\>",
                  13.381661961005893`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"15.0047\"\>",
                  15.004708435368137`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"19.7384\"\>",
                  19.738385117829953`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.6230\"\>",
                  1.6230464743622441`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6.3567\"\>",
                  6.35672315682406,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0105\"\>",
                  -0.010527807486076594`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0040\"\>",
                  -0.003982162418795533,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0145\"\>",
                  0.014509969904872128`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4607124",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.8003\"\>",
             5.800274182441401,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.6300\"\>",
             5.630039845582483,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3937\"\>",
             
             2.3937227097546312172317669379258470139115876420036584724289`29.\
69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5056\"\>",
             3.50563144644074,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.3354\"\>",
             3.335397109581823,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0991\"\>",
             -0.09907997375397098,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4066\"\>",
             3.406551472686769,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2363\"\>",
             3.236317135827852,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.910349592241904*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3376\"\>",
             0.3376137064749587,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4.8826\"\>",
                  4.882563596235374,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5.3333\"\>",
                  5.3332586520585314`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6.6743\"\>",
                  6.674297288452977,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.4507\"\>",
                  0.4506950558231573,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1.7917\"\>",
                  1.791733692217603,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0043\"\>",
                  -0.004297315123930863,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0050\"\>",
                  -0.004962851455985991,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0093\"\>",
                  0.009260166579916854,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4647703",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "5", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.2544\"\>",
             2.2543526300102217`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1691\"\>",
             2.1690926078771975`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6335\"\>",
             
             0.6334968076568281115547090284866896276893113525549532955572`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.7080\"\>",
             1.7079612186075932`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6227\"\>",
             1.6227011964745688`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0871\"\>",
             -0.08710539625419945,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6209\"\>",
             1.6208558223533938`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5356\"\>",
             1.5355958002203693`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.536841883925115*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0932\"\>",
             0.09319300452291635,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.9443\"\>",
                  1.9443371582212274`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.0759\"\>",
                  2.075916106481549,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.4870\"\>",
                  2.487024558919805,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1316\"\>",
                  0.13157894826032135`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.5427\"\>",
                  0.5426874006985776,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0030\"\>",
                  0.0029712688830033423`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0056\"\>",
                  -0.005555671340543425,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0026\"\>",
                  0.0025844024575400826`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$4688291",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753035746597147*^9, 3.753267371097384*^9, 
  3.753607580065344*^9, 3.777015230049808*^9, 3.777303001226357*^9, 
  3.777717963178306*^9},
 CellLabel->
  "Out[233]//TableForm=",ExpressionUUID->"0d6cc872-0dee-4845-b570-\
1f0afe488cf0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"caa40e84-8de2-4028-a057-\
9c8200d2cbe2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box5$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "5", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box5$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "5", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.777305045301607*^9, 
  3.777305046325574*^9}, {3.777633178666363*^9, 3.777633184396564*^9}, {
  3.777634597961368*^9, 3.777634620656304*^9}, {3.777634796240223*^9, 
  3.7776348000476503`*^9}, {3.777636010927486*^9, 3.777636014785215*^9}},
 CellLabel->
  "In[234]:=",ExpressionUUID->"b8926155-ca99-4264-926f-09911ba5b5dd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1867.5757775492202`", ",", 
     "2224.1606026372847`", ",", "3289.2882226324955`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "493.6173557144143`", ",", 
     "583.9431134015185`", ",", "852.508572258324`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "136.64334029763938`", ",", 
     "159.83922906624466`", ",", "228.1207392051462`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "40.66566712738736`", ",", "46.796144093622736`", ",", 
     "64.43076725176115`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "13.317234354259421`", ",", 
     "15.039111357405362`", ",", "19.718314715353802`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "4.822132460909624`", ",", 
     "5.363976712536313`", ",", "6.658155373066542`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.8985499896631621`", ",", 
     "2.088737181657946`", ",", "2.4742104234371123`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.77763641085201*^9, 3.7777180743983173`*^9},
 CellLabel->
  "Out[234]=",ExpressionUUID->"80ab2719-6cfd-46c4-8d95-eccb023a9a4e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1867.641444736244`", ",", 
     "2224.1311084410663`", ",", "3289.310104845659`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "493.6829442869988`", ",", 
     "583.9131883168917`", ",", "852.5304222087262`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "136.7087727519292`", ",", 
     "159.80846931820076`", ",", "228.1424738179344`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "40.73079559466294`", ",", "46.76384436672796`", ",", 
     "64.45211764001931`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "13.381661961005893`", ",", 
     "15.004708435368137`", ",", "19.738385117829953`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "4.882563596235374`", ",", 
     "5.3332586520585314`", ",", "6.674297288452977`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.9443371582212274`", ",", 
     "2.075916106481549`", ",", "2.487024558919805`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.77763641085201*^9, 3.777718176962222*^9},
 CellLabel->
  "Out[235]=",ExpressionUUID->"374f112e-6e19-462b-af76-dc420af1e67b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box5", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box5$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box5$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633958705914*^9, 3.7776340934883003`*^9}, {3.777634158227421*^9, 
  3.7776343332234364`*^9}, {3.777634803234434*^9, 3.777634807688156*^9}, {
  3.777636018144041*^9, 3.7776360222155647`*^9}},
 CellLabel->
  "In[236]:=",ExpressionUUID->"f90ee203-5ef7-49df-bb5e-1f1970a03aea"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "1867.6344328975710595842`8.271291872262173", 
      "493.6759892693419828902`7.693442005118231", 
      "136.7019988868360087508`7.1357748649641355", 
      "40.7244468211380024059`6.609855193799235", 
      "13.3763303348550000038`6.126336985336661", 
      "4.8810913333050001128`5.688516934101773", 
      "1.94920150457300001`5.2898567379378125"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "2224.114881479695213784`8.347157215960445", 
      "583.8981282003650221668`7.7663370830376275", 
      "159.795718126303995632`7.203565137812561", 
      "46.7552805408270018006`6.669830667192164", 
      "15.0029246952110000279`6.176175929400877", 
      "5.3399324382320001448`5.727535762292855", 
      "2.085461298434000188`5.319202134708098"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "3289.2021645360409820569`8.517090567384809", 
      "852.4248601924440436051`7.930656107028742", 
      "228.0414561000839910321`7.358013805416697", 
      "64.3596642466140025363`6.808613769792698", 
      "19.6612996226780012421`6.293612221548152", 
      "6.6206035441289996513`5.8208975821794295", 
      "2.4546932879250000781`5.389997235080907"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "356.4804485821241541998`7.552035715658454", 
      "90.2221389310230392766`6.955313118870418", 
      "23.0937192394679868812`6.363493881600736", 
      "6.0308337196889993947`5.780377354400808", 
      "1.6265943603560000241`5.211279262203331", 
      "0.4588411049270000319`4.661662316908695", 
      "0.136259793861000178`4.134367727586662"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1421.5677316384699224727`8.152767556798931", 
      "358.7488709231020607149`7.554790542905428", 
      "91.3394572132479822812`6.960658426474052", 
      "23.6352174254760001304`6.373559601826161", 
      "6.2849692878230012383`5.798303159800563", 
      "1.7395122108239995384`5.240427481703826", 
      "0.5054917833520000681`4.703714100631495"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636471026024*^9, 3.777718177247901*^9},
 CellLabel->
  "Out[236]//TableForm=",ExpressionUUID->"83a866ee-0992-463d-a046-\
f3fefed3c791"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "1867.575777549220219953`8.271278232497508", 
      "493.6173557144143160258`7.693390421200404", 
      "136.643340297639383607`7.135588469965989", 
      "40.6656671273873584482`6.609227901371603", 
      "13.3172343542594209254`6.1244140424473", 
      "4.8221324609096241076`5.683239135998299", 
      "1.8985499896631621297`5.278422036792667"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "2224.1606026372846827144`8.347166143665808", 
      "583.9431134015185307362`7.766370541052198", 
      "159.8392290662446555416`7.20368337620546", 
      "46.7961440936227361931`6.670210069573009", 
      "15.0391113574053623125`6.17722217508693", 
      "5.3639767125363126965`5.72948688371369", 
      "2.0887371816579460848`5.319883797693882"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "3289.288222632495489961`8.517101930039223", 
      "852.5085722583239657979`7.930698754662507", 
      "228.1207392051462079507`7.358164770208334", 
      "64.4307672517611536023`6.80909330302448", 
      "19.7183147153538023133`6.294869793916612", 
      "6.6581553730665419266`5.823353925527484", 
      "2.4742104234371122828`5.393436632177283"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "356.5848250880644627614`7.552162857289291", 
      "90.3257576871042147104`6.955811613284048", 
      "23.1958887686052719346`6.365411017506046", 
      "6.1304769662353777449`5.78749426501527", 
      "1.7218770031459413872`5.236002125768741", 
      "0.5418442516266885889`4.733874470340011", 
      "0.1901871919947839551`4.279181266369616"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1421.712445083275270008`8.15281176507014", 
      "358.8912165439096497721`7.554962829597685", 
      "91.4773989075068243437`6.961313807266404", 
      "23.765100124373795154`6.3759396483539605", 
      "6.4010803610943813879`5.80625327949399", 
      "1.836022912156917819`5.263878096560883", 
      "0.5756604337739501531`4.760166380603035"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636471026024*^9, 3.777718177275024*^9},
 CellLabel->
  "Out[237]//TableForm=",ExpressionUUID->"b4476887-cfa2-41fc-b266-\
0debac4ae671"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "1867.6414447362440114375`8.271293502772446", 
      "493.682944286998804273`7.6934481235128445", 
      "136.7087727519291888711`7.135796384615421", 
      "40.7307955946629434152`6.609922893243312", 
      "13.3816619610058928913`6.126510054812275", 
      "4.8825635962353741704`5.688647908757479", 
      "1.9443371582212274351`5.288771576052581"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "2224.1311084410663170274`8.347160384526122", 
      "583.9131883168917056537`7.766348284377112", 
      "159.8084693182007640644`7.203599791753272", 
      "46.7638443667279588567`6.669910206480986", 
      "15.0047084353681370317`6.176227560831116", 
      "5.333258652058531446`5.726992646581395", 
      "2.075916106481548784`5.317209798488401"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "3289.3101048456592252478`8.517104819203132", 
      "852.5304222087262360219`7.93070988556675", 
      "228.1424738179343876254`7.358206146423369", 
      "64.4521176400193098743`6.809237191111709", 
      "19.7383851178299529749`6.295311618287813", 
      "6.674297288452977206`5.8244055472182605", 
      "2.4870245589198050062`5.395680073870938"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "356.4896637048223055899`7.552046942151316", 
      "90.2302440298929013807`6.955352131929254", 
      "23.0996965662715751932`6.363606275110354", 
      "6.0330487720650154415`5.780536836231884", 
      "1.6230464743622441404`5.210330955605715", 
      "0.4506950558231572757`4.653882793836458", 
      "0.1315789482603213489`4.1191864106630485"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1421.6686601094152138103`8.1527983897456", 
      "358.8474779217274317489`7.5549098982386", 
      "91.4337010660051987543`6.961106299555838", 
      "23.7213220453563664591`6.375138889624909", 
      "6.3567231568240600836`5.80323329777909", 
      "1.7917336922176030356`5.253273460351213", 
      "0.5426874006985775711`4.734549738899172"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.777636471026024*^9, 3.777718177287068*^9},
 CellLabel->
  "Out[238]//TableForm=",ExpressionUUID->"040db6b8-34e7-4660-bad1-\
9cd4dbfb23b6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.7773055034937983`*^9, 
  3.7773055041949167`*^9}},ExpressionUUID->"e3fda7a0-d7dc-48e9-8b37-\
4c152295a7fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box5$0", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box5", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box5$SA", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box5", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777308921691903*^9, 3.7773089391493587`*^9}, {
  3.777634444385962*^9, 3.777634469240135*^9}, {3.7776348141788177`*^9, 
  3.777634818487727*^9}, {3.777636029288138*^9, 3.7776360359034348`*^9}},
 CellLabel->
  "In[239]:=",ExpressionUUID->"9b1b0edf-c4cf-43e3-9e3e-88d64f745542"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0586553483508396312`3.768307618384302"}], 
      RowBox[{"-", "0.0586335549276668644`3.7681462260740313"}], 
      RowBox[{"-", "0.0586585891966251438`3.7683316135117555"}], 
      RowBox[{"-", "0.0587796937506439576`3.769227319015398"}], 
      RowBox[{"-", "0.0590959805955790785`3.771557943410482"}], 
      RowBox[{"-", "0.0589588723953760052`3.7705491689292026"}], 
      RowBox[{"-", "0.0506515149098378803`3.704592438978519"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0457211575894689304`3.66011721753152", 
      "0.0449852011535085694`3.6530696667883884", 
      "0.0435109399406599096`3.6385984651964796", 
      "0.0408635527957343925`3.6113361227591345", 
      "0.0361866621943622846`3.558548526257629", 
      "0.0240442743043125517`3.3810116738869045", 
      "0.0032758832239458968`2.5153284119834263"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.0860580964545079041`3.9347917355596187", 
      "0.0837120658799221928`3.922788059754382", 
      "0.0792831050622169187`3.8991806506217666", 
      "0.071103005147151066`3.851887956443471", 
      "0.0570150926758010712`3.7559898345880374", 
      "0.0375518289375422754`3.5746310938871693", 
      "0.0195171355121122048`3.2904160775432465"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.1043765059403085615`4.01860275452134", 
      "0.1036187560811754338`4.015438374379166", 
      "0.1021695291372850534`4.009321391878126", 
      "0.0996432465463783501`3.9984478691475656", 
      "0.095282642789941363`3.9790137943728223", 
      "0.083003146699688557`3.9190945570556694", 
      "0.0539273981337837771`3.731809467137797"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1447134448053475353`4.160508881730813", 
      "0.1423456208075890572`4.153344110834195", 
      "0.1379416942588420625`4.139695555876116", 
      "0.1298826988977950236`4.113551304470761", 
      "0.1161110732713801497`4.064873639474445", 
      "0.0965107013329182806`3.9845754716045327", 
      "0.0701686504219500851`3.8461431236723755"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636471058148*^9, 3.7777181773471327`*^9},
 CellLabel->
  "Out[239]//TableForm=",ExpressionUUID->"42b3e2b6-f576-46d3-bf7c-\
bc6c18c32191"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.0070118386729518534`2.845831915372016", 
      "0.0069550176568213828`2.8422982368802385", 
      "0.0067738650931801203`2.830836543080553", 
      "0.0063487735249410093`2.8026898350877882", 
      "0.0053316261508928875`2.726859689448415", 
      "0.0014722629303740575`2.167985377266077", 
      RowBox[{"-", "0.0048643463517725749`2.68702449005342"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0162269613711032434`3.2102372023084778", 
      "0.0150601165266834869`3.1778283322033176", 
      "0.0127511918967684323`3.105550781632427", 
      "0.0085638259009570561`2.9326678296847306", 
      "0.0017837401571370037`2.2513315896473682", 
      RowBox[{"-", "0.0066737861734686987`2.8243722878491493"}], 
      RowBox[{"-", "0.0095451919524514039`2.979784666417712"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.1079403096182431909`4.033183659470363", 
      "0.1055620162821924168`4.0235076768480065", 
      "0.1010177178503965933`4.004397552889704", 
      "0.0924533934053073381`3.9659228561134023", 
      "0.0770854951519517329`3.886972666402523", 
      "0.0536937443239775547`3.729923690469875", 
      "0.0323312709948049282`3.509622777769009"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0092151226981513901`2.964501122167717", 
      "0.008105098869862104`2.908758316948093", 
      "0.005977326803588312`2.7765070010428334", 
      "0.0022150523760160468`2.345383999789709", 
      RowBox[{"-", "0.0035478859937558838`2.5499696559516236"}], 
      RowBox[{"-", "0.0081460491038427563`2.910947023656151"}], 
      RowBox[{"-", "0.004680845600678829`2.6703243160090717"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1009284709452913376`4.004013693791707", 
      "0.098606998625371034`3.9939077400579874", 
      "0.094243852757216473`3.9742530320800946", 
      "0.0861046198803663287`3.9350264538313966", 
      "0.0717538690010588454`3.8558453233922134", 
      "0.0522214813936034972`3.717849187516458", 
      "0.0371956173465775031`3.5704917712171946"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636471058148*^9, 3.777718177365465*^9},
 CellLabel->
  "Out[240]//TableForm=",ExpressionUUID->"5fdaf50f-5b4a-4012-9136-\
037e4527db9b"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009920667943*^9}},ExpressionUUID->"1b6189ea-11df-4fa1-9011-\
09e99baa85f8"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"6de3f65a-8d72-43a4-8960-\
333baea51c43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"6", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}, 
   3.753202561582631*^9, 3.753202643728307*^9},
 CellLabel->
  "In[241]:=",ExpressionUUID->"8a548e7d-0e33-4efe-b098-de23dcb74299"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3082.6400\"\>",
             3082.6389923814977`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2912.2600\"\>",
             2912.26184808092378295335664866478203237524`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.3770\"\>",
             170.3771443005739,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.269090384123047*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"432.6850\"\>",
             432.6845663685574,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3082.6400\"\>",
               3082.6389923814977`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3503.6800\"\>",
               3503.6818870292236`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4762.3100\"\>",
               4762.306555780776,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"421.0430\"\>",
               421.0428946477259,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1679.6700\"\>",
               1679.6675633992782`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"813.1900\"\>",
             813.1899486155382,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"728.2560\"\>",
             728.25639031885715457129054531145972309427`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.9336\"\>",
             84.93355829668113,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.098327525767445*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"112.4170\"\>",
             112.417369016377,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"813.1900\"\>",
               813.1899486155382,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"919.7380\"\>",
               919.7380566149908,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1237.0400\"\>",
               1237.0377013256023`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"106.5480\"\>",
               106.54810799945255`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"423.8480\"\>",
               423.847752710064,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"224.4690\"\>",
             224.4693468717685,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"182.2460\"\>",
             182.24629305012081727441558810587605509889`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.2231\"\>",
             42.223053821647696`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.8629900733202476`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"30.2853\"\>",
             30.285284273427564`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"224.4690\"\>",
               224.4693468717685,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"251.7710\"\>",
               251.77117084313488`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"332.4070\"\>",
               332.40663736652897`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"27.3018\"\>",
               27.30182397136639,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"107.9370\"\>",
               107.93729049476048`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"66.6160\"\>",
             66.61601713613959,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"45.7289\"\>",
             45.72890102895518505345677661390300979896`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.8871\"\>",
             20.8871161071844,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.336385028835821*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"8.7222\"\>",
             8.722212181166153,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"66.6160\"\>",
               66.61601713613959,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"73.7969\"\>",
               73.79688222957564,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"94.5973\"\>",
               94.59732636980274,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.1809\"\>",
               7.180865093436054,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"27.9813\"\>",
               27.981309233663154`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"21.8256\"\>",
             21.825556065745687`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.5775\"\>",
             11.57746418562372880098939046015691058917`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.2481\"\>",
             10.248091880121958`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.757244487230139*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.8212\"\>",
             2.821157027832548,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"21.8256\"\>",
               21.825556065745687`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"23.8251\"\>",
               23.825095164799414`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"29.3285\"\>",
               29.32846046644065,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.9995\"\>",
               1.9995390990537274`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.5029\"\>",
               7.502904400694963,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.9770\"\>",
             7.9769523490613246`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0126\"\>",
             3.01260437252116505498901159124309041123`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.9643\"\>",
             4.964347976540159,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             8.178902011213296*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0967\"\>",
             1.0966959956883184`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.9770\"\>",
               7.9769523490613246`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.6113\"\>",
               8.611347307049256,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.1177\"\>",
               10.117700113940828`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.6344\"\>",
               0.6343949579879311,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.1407\"\>",
               2.140747764879503,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.2036\"\>",
             3.203637272356378,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8410\"\>",
             0.84097232985327722829428710569803502588`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3627\"\>",
             2.3626649425031006`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "34", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.535859172791426*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5345\"\>",
             0.5345224756949323,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.2036\"\>",
               3.203637272356378,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.4639\"\>",
               3.4638832888711955`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.8905\"\>",
               3.890496010295839,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2602\"\>",
               0.2602460165148175,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6869\"\>",
               0.6868587379394611,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753202573880926*^9, 
  3.753202670906106*^9, 3.753267543460456*^9, 3.7770154211868677`*^9, 
  3.7773032441022243`*^9, 3.77771819864823*^9},
 CellLabel->
  "Out[241]//TableForm=",ExpressionUUID->"de52de05-d0dc-46c5-82aa-\
20c158444735"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"6", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.7537274335494413`*^9},
 CellLabel->
  "In[242]:=",ExpressionUUID->"2dcae7c9-03d1-4c56-a98a-e84f55c2d916"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3788.7000\"\>",
             3788.7042602314286`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3605.5600\"\>",
             3605.56263406232536239051467584102913789176`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"183.1420\"\>",
             183.1416261691035,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             3.716749130688868*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"416.3670\"\>",
             416.36688196327464`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3082.7100\"\>",
               3082.706150738252,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3503.6500\"\>",
               3503.6490813262076`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4762.3200\"\>",
               4762.321586400076,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"420.9430\"\>",
               420.94293058795574`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1679.6200\"\>",
               1679.615435661824,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"992.9060\"\>",
             992.9055823074567,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"901.5570\"\>",
             901.55693504920824383669864871309930907844`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"91.3486\"\>",
             91.34864725824845,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.307659844966395*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"104.1750\"\>",
             104.17494983470266`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"813.2570\"\>",
               813.2570924965711,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"919.7050\"\>",
               919.7047865086984,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1237.0500\"\>",
               1237.0526799949052`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"106.4480\"\>",
               106.44769401212727`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"423.7960\"\>",
               423.79558749833416`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"271.0100\"\>",
             271.01035662134404`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"225.5460\"\>",
             225.54629876384346378587701041010304207114`14.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"45.4641\"\>",
             45.46405785750062,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.924936292116655*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"26.0790\"\>",
             26.07904770110879,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"224.5360\"\>",
               224.5364612299078,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"251.7370\"\>",
               251.73698066223415`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"332.4210\"\>",
               332.42149196415795`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"27.2005\"\>",
               27.20051943232636,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"107.8850\"\>",
               107.88503073425017`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"79.0702\"\>",
             79.07015411198748,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"56.5277\"\>",
             56.52767358455017270359014701133308963562`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"22.5425\"\>",
             22.54248052743731,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.875068403409813*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"6.5313\"\>",
             6.531270122323903,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"66.6831\"\>",
               66.68307282421358,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"73.7609\"\>",
               73.76088563211349,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"94.6119\"\>",
               94.61186570945121,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.0778\"\>",
               7.077812807899903,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"27.9288\"\>",
               27.928792885237627`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"25.3622\"\>",
             25.36224130345888,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.2485\"\>",
             14.24854912095736674957781876035724759525`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.1137\"\>",
             11.113692182501511`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.853792509541474*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6328\"\>",
             1.6328310213403174`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"21.8925\"\>",
               21.892500499970943`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"23.7856\"\>",
               23.785638012223387`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"29.3421\"\>",
               29.342129585416224`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.8931\"\>",
               1.8931375122524443`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.4496\"\>",
               7.449629085445281,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"9.0880\"\>",
             9.088026154004492,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.6481\"\>",
             3.64807051442634402240658264994956715632`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4400\"\>",
             5.439955639578147,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.706821004424587*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4033\"\>",
             0.40334569841939905`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"8.0436\"\>",
               8.043587296814536,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.5660\"\>",
               8.566013153637769,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.1284\"\>",
               10.128391233740384`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.5224\"\>",
               0.522425856823233,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.0848\"\>",
               2.084803936925848,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "6", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.6111\"\>",
             3.6111396564633518`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9689\"\>",
             0.96888065456227698344749058829224361693`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.6423\"\>",
             2.6422590019010745`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "23", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.31071793901028*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0949\"\>",
             0.09485573235235756,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.2682\"\>",
               3.2682055551763,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.4140\"\>",
               3.4140165209997937`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.8908\"\>",
               3.890793499940279,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1458\"\>",
               0.14581096582349362`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6226\"\>",
               0.6225879447639788,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753727457236017*^9, 3.7770154290700693`*^9, 
  3.7773032576470757`*^9, 3.777718216534731*^9},
 CellLabel->
  "Out[242]//TableForm=",ExpressionUUID->"73840fe0-529b-4b39-8206-\
1276195a53ae"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"77c689b3-1216-4bc5-be9a-\
0282e0e20d6b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"6", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.7530101397976723`*^9, 3.753010374549662*^9},
 CellLabel->
  "In[243]:=",ExpressionUUID->"0f847322-87bb-4864-8d5f-7fbbae70015c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3082.4800\"\>",
             3082.475991186375,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3082.4800\"\>",
             3082.475991186375,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2912.2600\"\>",
             2912.26184994962496886702861489238546183501`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.3770\"\>",
             170.37714243190297`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.3770\"\>",
             170.37714243190297`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1630\"\>",
             -0.16300119515287792`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.2140\"\>",
             170.2141412367501,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.2140\"\>",
             170.2141412367501,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             1.036912049556804*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"432.6850\"\>",
             432.6845734191859,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3082.4800\"\>",
                  3082.475991186375,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3503.5400\"\>",
                  3503.5396496626854`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4762.1900\"\>",
                  4762.193780562675,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"421.0640\"\>",
                  421.0636584763106,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1679.7200\"\>",
                  1679.7177893763,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0208\"\>",
                  0.020761718509117063`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0502\"\>",
                  0.05021925534805986,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5297226",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"813.0280\"\>",
             813.0283934241685,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"813.0280\"\>",
             813.0283934241685,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"728.2560\"\>",
             728.25640541917757964418346487932062495317`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.9335\"\>",
             84.93354319776176,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.9335\"\>",
             84.93354319776176,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1616\"\>",
             -0.16155519277082697`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.7720\"\>",
             84.77198800499093,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.7720\"\>",
             84.77198800499093,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             7.886040336302358*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"112.4170\"\>",
             112.41736630630618`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"813.0280\"\>",
                  813.0283934241685,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"919.5960\"\>",
                  919.5963986467037,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1236.9200\"\>",
                  1236.9248751590153`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"106.5680\"\>",
                  106.56800522253525`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"423.8960\"\>",
                  423.8964817348468,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0199\"\>",
                  0.01989175434627197,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0487\"\>",
                  0.048712480002486035`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5337808",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"224.3110\"\>",
             224.3105772679736,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"224.3110\"\>",
             224.3105772679736,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"182.2460\"\>",
             182.24639067723336731057011478685032105653`29.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.2230\"\>",
             42.22295624268665,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.2230\"\>",
             42.22295624268665,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1588\"\>",
             -0.15876965194641232`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.0642\"\>",
             42.064186590740235`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.0642\"\>",
             42.064186590740235`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.697308060437223*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"30.2852\"\>",
             30.28523585508607,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"224.3110\"\>",
                  224.3105772679736,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"251.6310\"\>",
                  251.63061961689388`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"332.2940\"\>",
                  332.29388743302275`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"27.3200\"\>",
                  27.320042348920282`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"107.9830\"\>",
                  107.98331016504915`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0182\"\>",
                  0.01820465622306984,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0460\"\>",
                  0.04598354515826211,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5378390",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"66.4625\"\>",
             66.46246560942467,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"66.4625\"\>",
             66.46246560942467,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"45.7294\"\>",
             45.72942235201205669975905700583640553039`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.8866\"\>",
             20.8865960481431,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.8866\"\>",
             20.8865960481431,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1536\"\>",
             -0.15355279073048764`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.7330\"\>",
             20.733043257412614`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.7330\"\>",
             20.733043257412614`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.5630079739925584`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"8.7220\"\>",
             8.721968468464212,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"66.4625\"\>",
                  66.46246560942467,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"73.6584\"\>",
                  73.65843557682413,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"94.4850\"\>",
                  94.4849610983121,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.1960\"\>",
                  7.1959699673994635`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"28.0225\"\>",
                  28.02249548888743,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0151\"\>",
                  0.015076642954809297`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0411\"\>",
                  0.041128874848858285`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5418968",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"21.6813\"\>",
             21.681308514739627`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"21.6813\"\>",
             21.681308514739627`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.5793\"\>",
             11.57925970068810590984288207624904450155`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.2463\"\>",
             10.246319679644948`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.2463\"\>",
             10.246319679644948`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1443\"\>",
             -0.14427086559342855`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.1020\"\>",
             10.10204881405152,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.1020\"\>",
             10.10204881405152,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.3692482047616278`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.8190\"\>",
             2.819048804188574,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"21.6813\"\>",
                  21.681308514739627`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"23.6904\"\>",
                  23.69039459023142,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"29.2171\"\>",
                  29.21714811914807,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.0091\"\>",
                  2.009086075491794,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.5358\"\>",
                  7.535839604408444,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0097\"\>",
                  0.009711225168828289,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0329\"\>",
                  0.03290915033975657,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5459547",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.8481\"\>",
             7.848148629036598,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.8481\"\>",
             7.848148629036598,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0099\"\>",
             
             3.0099273702838694728655553427336398861736372474108356259472`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.9674\"\>",
             4.967426378924541,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.9674\"\>",
             4.967426378924541,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1292\"\>",
             -0.12920512017181243`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.8382\"\>",
             4.8382212587527285`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.8382\"\>",
             4.8382212587527285`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.8703666161828947`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0743\"\>",
             1.0743190421129558`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.8481\"\>",
                  7.848148629036598,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"8.4794\"\>",
                  8.479434683436832,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"10.0088\"\>",
                  10.00879171009958,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.6313\"\>",
                  0.6312860544002339,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.1606\"\>",
                  2.1606430810629815`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0017\"\>",
                  0.0017349323802872147`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0204\"\>",
                  0.02037605706068605,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5500135",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.1021\"\>",
             3.102080399936398,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1021\"\>",
             3.102080399936398,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8124\"\>",
             
             0.8123517104987203321593601534922927354153024133240737286645`29.\
698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3977\"\>",
             2.3977177490799724`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3977\"\>",
             2.3977177490799724`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1080\"\>",
             -0.10798905964229465`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.2897\"\>",
             2.289728689437678,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.2897\"\>",
             2.289728689437678,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.532179180620325*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4545\"\>",
             0.45451073536759345`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.1021\"\>",
                  3.102080399936398,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.3294\"\>",
                  3.329363632055511,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.7841\"\>",
                  3.784095808093124,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.2273\"\>",
                  0.22728323211911272`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.6820\"\>",
                  0.682015408156726,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0075\"\>",
                  -0.007539608299235057,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0045\"\>",
                  0.004470361692903004,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5540716",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753035994893331*^9, 3.753267625857173*^9, 
  3.7536096200216227`*^9, 3.777015491555534*^9, 3.777303339591004*^9, 
  3.7777183117644567`*^9},
 CellLabel->
  "Out[243]//TableForm=",ExpressionUUID->"e10c70b4-c8c7-4934-8c24-\
28fe9842fe50"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"310ff81a-d396-4049-8e0e-\
3e6d0ee3cf86"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"6", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.7530101410680733`*^9, 3.7530103752134953`*^9},
 CellLabel->
  "In[244]:=",ExpressionUUID->"18ffe918-d86f-4df2-8850-0e7194c0cb22"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3788.5600\"\>",
             3788.564919863688,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3782.7500\"\>",
             3782.752932537016,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3605.5600\"\>",
             3605.5626362216488168906783362135805753992`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"183.1420\"\>",
             183.14162400981542`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"177.3300\"\>",
             177.3296366831438,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1393\"\>",
             -0.13934036777652656`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"183.0020\"\>",
             183.0022836420389,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"177.1900\"\>",
             177.19029631536728`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.42432907871897*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"416.3670\"\>",
             416.3668681585764,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3082.5400\"\>",
                  3082.543151565899,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3503.5100\"\>",
                  3503.5068428141203`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4762.2100\"\>",
                  4762.208803231029,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"420.9640\"\>",
                  420.9636912482215,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1679.6700\"\>",
                  1679.6656516651306`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0237\"\>",
                  -0.023658454718028077`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0029\"\>",
                  -0.002898183016518962,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0266\"\>",
                  0.026556637734547042`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5581413",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"992.7670\"\>",
             992.7668970848586,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"989.8660\"\>",
             989.8661683207816,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"901.5570\"\>",
             901.55694982230518508380797514617118977959`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"91.3486\"\>",
             91.3486324865621,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"88.4479\"\>",
             88.44790372248521,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1387\"\>",
             -0.13868522400880312`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"91.2099\"\>",
             91.2099472625533,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"88.3092\"\>",
             88.30921849847641,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             2.631885456239047*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"104.1750\"\>",
             104.17490845504267`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"813.0960\"\>",
                  813.0955434816735,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"919.5630\"\>",
                  919.5631252018138,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1236.9400\"\>",
                  1236.9398362788572`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"106.4680\"\>",
                  106.46758172014029`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"423.8440\"\>",
                  423.8442927971837,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0229\"\>",
                  -0.02286391190468832,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0030\"\>",
                  -0.0029762519520431865`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0258\"\>",
                  0.025840163856731508`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5621990",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"270.8730\"\>",
             270.8729884786264,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"269.4280\"\>",
             269.42761269123747`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"225.5460\"\>",
             225.54638335234668516539411496174571241365`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"45.4640\"\>",
             45.46397331150146,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"44.0186\"\>",
             44.01859752411252,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1374\"\>",
             -0.13736818522177646`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"45.3266\"\>",
             45.32660512627969,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"43.8812\"\>",
             43.88122933889075,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.8760087020508465`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"26.0789\"\>",
             26.07893742761709,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"224.3780\"\>",
                  224.37771250084114`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"251.5960\"\>",
                  251.59642276604043`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"332.3090\"\>",
                  332.3087028068309,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"27.2187\"\>",
                  27.21871026519929,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"107.9310\"\>",
                  107.93099030598978`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0214\"\>",
                  -0.021386762452244135`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0032\"\>",
                  -0.0031924618320627544`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0246\"\>",
                  0.02457922428430689,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5662572",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"78.9354\"\>",
             78.93535112745194,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"78.2172\"\>",
             78.21715221511705,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"56.5281\"\>",
             56.52812321981342138273123349958106808732`29.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"22.5420\"\>",
             22.54203202737961,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"21.8238\"\>",
             21.823833115044717`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1348\"\>",
             -0.13480411974109696`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"22.4072\"\>",
             22.40722790763851,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"21.6890\"\>",
             21.68902899530362,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             5.839436143344201*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"6.5310\"\>",
             6.531005962497424,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"66.5296\"\>",
                  66.52959734358285,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"73.6224\"\>",
                  73.62243964052874,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"94.4994\"\>",
                  94.49941966124014,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.0928\"\>",
                  7.092842296945889,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"27.9698\"\>",
                  27.96982231765729,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0187\"\>",
                  -0.018714861467115484`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0037\"\>",
                  -0.0036623173150139715`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0224\"\>",
                  0.022377178782129456`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5703150",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"25.2322\"\>",
             25.232233206703693`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"24.8768\"\>",
             24.876791153772512`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.2505\"\>",
             14.25049286189050606122155098849985049015`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.1118\"\>",
             11.111771624357479`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.7563\"\>",
             10.756329571426297`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1300\"\>",
             -0.1300312795442926,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.9817\"\>",
             10.981740344813186`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.6263\"\>",
             10.626298291882005`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.9453241946126004`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6325\"\>",
             1.6325201209956735`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"21.7485\"\>",
                  21.7484732406739,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"23.6512\"\>",
                  23.651233829352897`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"29.2307\"\>",
                  29.23066638786269,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1.9028\"\>",
                  1.9027605886789978`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"7.4822\"\>",
                  7.4821931471887915`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0142\"\>",
                  -0.014160846603576773`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0045\"\>",
                  -0.004506122115351062,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0187\"\>",
                  0.018666968718927836`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5743733",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"8.9666\"\>",
             8.966590636243414,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.7911\"\>",
             8.791135129494858,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.6526\"\>",
             
             3.6526214957267855469727420459017693348543699104185073895897`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4357\"\>",
             5.435706224204017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.2603\"\>",
             5.260250717455462,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1217\"\>",
             -0.12173708368738835`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.3140\"\>",
             5.313969140516629,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.1385\"\>",
             5.138513633768074,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.495172980873875*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4058\"\>",
             0.4057840073108343,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"7.9142\"\>",
                  7.914177328679833,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"8.4396\"\>",
                  8.439555843029861,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"10.0197\"\>",
                  10.019672216771296`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.5254\"\>",
                  0.5253785143500282,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.1055\"\>",
                  2.105494888091463,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0072\"\>",
                  -0.007240178965166941,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0057\"\>",
                  -0.00566851766319103,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0129\"\>",
                  0.012908696628357972`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5784312",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "6", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.5058\"\>",
             3.50578343729341,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4182\"\>",
             3.418239153374897,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9637\"\>",
             
             0.9637017098695123533713479929313820487779277204443850237164`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.6508\"\>",
             2.6507833554233455`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5632\"\>",
             2.5632390715048325`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1087\"\>",
             -0.10870162799944813`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5421\"\>",
             2.5420817274238976`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.4545\"\>",
             2.4545374435053846`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.636271863842303*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1088\"\>",
             0.10883189645762603`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"3.1566\"\>",
                  3.1565854500153416`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.3056\"\>",
                  3.305599670299129,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"3.7925\"\>",
                  3.79253233979726,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1490\"\>",
                  0.1490142202837874,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.6359\"\>",
                  0.6359468897819185,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0014\"\>",
                  0.0013686461791164372`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0066\"\>",
                  -0.0065916368990034885`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0052\"\>",
                  0.005222990719887051,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$5824892",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.75303607401241*^9, 3.753267704204739*^9, 
  3.753610526911092*^9, 3.777015561414463*^9, 3.777303433460657*^9, 
  3.777718404231762*^9},
 CellLabel->
  "Out[244]//TableForm=",ExpressionUUID->"5c38cd63-33bd-433b-b73d-\
49fb2e807993"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"8d576e82-94fd-436b-b4d9-\
c544d5a708d2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box6$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "6", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box6$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "6", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.777305045301607*^9, 
  3.777305046325574*^9}, {3.777633178666363*^9, 3.777633184396564*^9}, {
  3.777634597961368*^9, 3.777634620656304*^9}, {3.777634796240223*^9, 
  3.7776348000476503`*^9}, {3.777636045431466*^9, 3.7776360513352823`*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"e4251781-fc50-4dbf-a43a-0f8081d505c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "3082.475991186375`", ",", 
     "3503.5396496626854`", ",", "4762.193780562675`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "813.0283934241685`", ",", 
     "919.5963986467037`", ",", "1236.9248751590153`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "224.3105772679736`", ",", 
     "251.63061961689388`", ",", "332.29388743302275`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "66.46246560942467`", ",", "73.65843557682413`", ",", 
     "94.4849610983121`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "21.681308514739627`", ",", 
     "23.69039459023142`", ",", "29.21714811914807`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "7.848148629036598`", ",", 
     "8.479434683436832`", ",", "10.00879171009958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "3.102080399936398`", ",", 
     "3.329363632055511`", ",", "3.784095808093124`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777636529025234*^9, 3.777718504648139*^9},
 CellLabel->
  "Out[245]=",ExpressionUUID->"6f2c770d-9694-4b3c-842e-8a4d73fbcd91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "3082.543151565899`", ",", 
     "3503.5068428141203`", ",", "4762.208803231029`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "813.0955434816735`", ",", 
     "919.5631252018138`", ",", "1236.9398362788572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "224.37771250084114`", ",", 
     "251.59642276604043`", ",", "332.3087028068309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "66.52959734358285`", ",", "73.62243964052874`", ",", 
     "94.49941966124014`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "21.7484732406739`", ",", 
     "23.651233829352897`", ",", "29.23066638786269`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "7.914177328679833`", ",", 
     "8.439555843029861`", ",", "10.019672216771296`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "3.1565854500153416`", ",", 
     "3.305599670299129`", ",", "3.79253233979726`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777636529025234*^9, 3.777718628998556*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"cb3a2188-73d2-4dfa-9d5c-8976f8ca8635"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box6", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box6$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box6$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633958705914*^9, 3.7776340934883003`*^9}, {3.777634158227421*^9, 
  3.7776343332234364`*^9}, {3.777634803234434*^9, 3.777634807688156*^9}, {
  3.7776360555033607`*^9, 3.7776360575520267`*^9}},
 CellLabel->
  "In[247]:=",ExpressionUUID->"49cac8eb-8ed8-44af-a1df-66a9dfc74a4d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "3082.5385923072658442834`8.488908522517136", 
      "813.0910463128329865867`7.910139178678166", 
      "224.3733968156599871691`7.350971362828914", 
      "66.5256722260890001053`6.822989271688004", 
      "21.7453638037459988652`6.337366677884901", 
      "7.9135855467610003444`5.89837330149382", 
      "3.1633288974870001908`5.500144348709231"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "3503.4911144655479802168`8.544501020375769", 
      "919.5487171844230260831`7.963574742865995", 
      "251.584170388871001478`7.400683311936041", 
      "73.6144553171880033915`6.866963103034123", 
      "23.6504097728759994368`6.373838669833119", 
      "8.4486746891909998425`5.9267885882026015", 
      "3.3216662419950000462`5.5213559927927385"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "4762.0921487086252454901`8.677797794951363", 
      "1236.8256992241899752116`8.092308500600204", 
      "332.1993115858409737484`7.521398728131089", 
      "94.3988168714700037754`6.974966551189892", 
      "29.1454822757089999641`6.4645712460663844", 
      "9.9582064900460007806`5.99818112741823", 
      "3.7571566017300002116`5.574859297232613"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "420.9525221582821359334`7.624233115960557", 
      "106.4576708715900394964`7.027176960252279", 
      "27.210773573211014309`6.434740888483227", 
      "7.0887830910990032862`5.850571687625835", 
      "1.9050459691300005716`5.279905459748449", 
      "0.5350891424299994981`4.728426138732472", 
      "0.1583373445079998554`4.199583357067044"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1679.5535564013594012067`8.225193856869996", 
      "423.7346529113569886249`7.6270939819448005", 
      "107.8259147701809865794`7.032723151287794", 
      "27.8731446453810036701`6.445185968537288", 
      "7.4001184719630010989`5.869238672610426", 
      "2.0446209432850004362`5.310612805009107", 
      "0.5938277042430000208`4.7736604551650315"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.7776365909734793`*^9, 3.777718629700645*^9},
 CellLabel->
  "Out[247]//TableForm=",ExpressionUUID->"2e2f2614-4498-43d7-ad6e-\
7a9f236e0849"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "3082.475991186374812969`8.488899702644613", 
      "813.0283934241684846711`7.910105712743043", 
      "224.3105772679735991915`7.350849753033736", 
      "66.4624656094246688554`6.822576448599407", 
      "21.6813085147396265029`6.336085489286187", 
      "7.8481486290365980452`5.894767219162824", 
      "3.1020803999363981696`5.4916530496981615"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "3503.5396496626854059286`8.544507036781008", 
      "919.596398646703732993`7.96359726180241", 
      "251.6306196168938811297`7.400763487017843", 
      "73.6584355768241323403`6.867222490685503", 
      "23.6903945902314205796`6.374572294447246", 
      "8.4794346834368319321`5.928366899185036", 
      "3.329363632055510891`5.522361231254796"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "4762.1937805626748740906`8.67780706349994", 
      "1236.9248751590153005964`8.092343323481462", 
      "332.2938874330227463361`7.521522352477856", 
      "94.4849610983120982155`6.975362688596305", 
      "29.2171481191480708617`6.46563782225664", 
      "10.0087917100995795749`6.000381651374434", 
      "3.7840958080931241803`5.577962123606981"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "421.0636584763105929596`7.624347759576794", 
      "106.5680052225352483219`7.027626836576517", 
      "27.3200423489202819383`6.436481368211843", 
      "7.195969967399463485`5.857089342136006", 
      "2.0090860754917940767`5.302998543672251", 
      "0.631286054400233887`4.800226195530552", 
      "0.2272832321191127214`4.356567396715913"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1679.7177893763000611216`8.225236321718757", 
      "423.8964817348468159253`7.627259812016481", 
      "107.9833101650491471446`7.033356636381942", 
      "28.0224954888874293601`6.447506807923175", 
      "7.5358396044084443588`5.877131646199146", 
      "2.1606430810629815298`5.3345830312390525", 
      "0.6820154081567260107`4.833794186389401"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.7776365909734793`*^9, 3.777718629925149*^9},
 CellLabel->
  "Out[248]//TableForm=",ExpressionUUID->"76e86c9f-a764-4069-93ea-\
e53a85799831"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "3082.5431515658988246287`8.48890916486413", 
      "813.0955434816735305503`7.9101415807341455", 
      "224.3777125008411417184`7.350979716137557", 
      "66.5295973435828500442`6.823014894977851", 
      "21.7484732406738991983`6.337428774558531", 
      "7.9141773286798331455`5.898405777039984", 
      "3.1565854500153416318`5.4992175503457235"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "3503.5068428141203185078`8.544502970065219", 
      "919.5631252018138184212`7.963581547588039", 
      "251.5964227660404333164`7.400704461956008", 
      "73.6224396405287393463`6.867010204646433", 
      "23.6512338293528969757`6.373853801788521", 
      "8.4395558430298613928`5.926319591175776", 
      "3.3055996702991290448`5.519250256522951"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "4762.2088032310293783667`8.677808433509641", 
      "1236.9398362788572285353`8.092348576421738", 
      "332.3087028068309223272`7.521541715132133", 
      "94.4994196612401395896`6.975429141433127", 
      "29.2306663878626906694`6.465838716324684", 
      "10.0196722167712959362`6.000853514268159", 
      "3.7925323397972601214`5.57892929280369"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "420.9636912482214938791`7.624244638898474", 
      "106.4675817201402878709`7.027217389715549", 
      "27.218710265199291598`6.434867542690338", 
      "7.0928422969458893022`5.850820303803476", 
      "1.9027605886789977774`5.279384147427025", 
      "0.5253785143500282473`4.720472308095997", 
      "0.149014220283787413`4.173227714694796"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1679.665651665130553738`8.22522284119731", 
      "423.844292797183697985`7.62720633961465", 
      "107.9309903059897806088`7.033146161888326", 
      "27.9698223176572895454`6.446689707461765", 
      "7.4821931471887914711`5.874028914992311", 
      "2.1054948880914627907`5.323354191338633", 
      "0.6359468897819184896`4.803420847664516"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.7776365909734793`*^9, 3.7777186300729847`*^9},
 CellLabel->
  "Out[249]//TableForm=",ExpressionUUID->"a5d42cf4-5bf5-4266-9876-\
3b6edb4584b3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.7773055034937983`*^9, 
  3.7773055041949167`*^9}},ExpressionUUID->"1bbc1c72-d9ad-4d02-a326-\
47a71e6dadfe"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box6$0", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box6", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box6$SA", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box6", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777308921691903*^9, 3.7773089391493587`*^9}, {
  3.777634444385962*^9, 3.777634469240135*^9}, {3.7776348141788177`*^9, 
  3.777634818487727*^9}, {3.77763606401621*^9, 3.777636068368174*^9}},
 CellLabel->
  "In[250]:=",ExpressionUUID->"7aa59dcf-ab6d-48ae-a7c3-298562b226c7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0626011208910313144`3.796582109447356"}], 
      RowBox[{"-", "0.0626528886645019156`3.796941099306741"}], 
      RowBox[{"-", "0.0628195476863879776`3.7980948050645087"}], 
      RowBox[{"-", "0.0632066166643312499`3.800762543953188"}], 
      RowBox[{"-", "0.0640552890063723623`3.806554994993262"}], 
      RowBox[{"-", "0.0654369177244022993`3.815822834568987"}], 
      RowBox[{"-", "0.0612484975506020213`3.7870954397551673"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0485351971374257118`3.6860567979556556", 
      "0.04768146228070691`3.6783495657486225", 
      "0.0464492280228796517`3.6669785004999613", 
      "0.0439802596361289488`3.6432577888766424", 
      "0.0399848173554211428`3.601895116566514", 
      "0.0307599942458320896`3.487986249887404", 
      "0.0076973900605108447`2.8863434947230826"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.1016318540496286005`4.0070298483985", 
      "0.0991759348253253847`3.996406302794456", 
      "0.0945758471817725876`3.975780240260538", 
      "0.0861442268420944401`3.935226177493458", 
      "0.0716658434390708976`3.855312216471446", 
      "0.0505852200535787944`3.704023643582701", 
      "0.0269392063631239687`3.4303847971333323"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.1111363180284570262`4.045856004412543", 
      "0.1103343509452088256`4.042710744565279", 
      "0.1092687757092676293`4.038496077096186", 
      "0.1071868763004601988`4.030141614655282", 
      "0.1040401063617935051`4.01720078750996", 
      "0.0961969119702343889`3.9831611309171007", 
      "0.068945887611112866`3.838508367088169"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1642329749406599149`4.215460359829672", 
      "0.1618288234898273004`4.20905587678014", 
      "0.1573953948681605652`4.196992021462664", 
      "0.1493508435064256901`4.174207679763393", 
      "0.1357211324454432599`4.132647474703962", 
      "0.1160221377779810936`4.064540863343501", 
      "0.0881877039137259899`3.9454080353054097"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636590992546*^9, 3.7777186306985693`*^9},
 CellLabel->
  "Out[250]//TableForm=",ExpressionUUID->"8ee6d756-e0c8-4822-98fa-\
b9bbaf009d8e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.0045592586329803453`2.6588942291158193", 
      "0.0044971688405439636`2.652939192913744", 
      "0.0043156851811545494`2.6350497564292925", 
      "0.0039251174938499389`2.593852661378587", 
      "0.0031094369279003331`2.4926817519703643", 
      "0.0005917819188328011`1.7721616916946685", 
      RowBox[{"-", "0.0067434474716585591`2.828881978900176"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.015728348572338291`3.196683125447723", 
      "0.0144080173907923381`3.1586042240147387", 
      "0.0122523771694318384`3.088220357387046", 
      "0.0079843233407359548`2.9022381162369757", 
      "0.0008240564768975389`1.9159569771879343", 
      RowBox[{"-", "0.0091188461611384497`2.9599398890353728"}], 
      RowBox[{"-", "0.0160665716958710014`3.2059232163772124"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.1166545224041328765`4.066901579967222", 
      "0.1141370546672533237`4.057426661289307", 
      "0.1093912209899485788`4.038982469816354", 
      "0.1006027897701358143`4.002610024109339", 
      "0.0851841121536907053`3.9303586012525256", 
      "0.0614657267252951556`3.7886330207646703", 
      "0.0353757380672599098`3.5487055095979136"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0111690899393579457`3.0480177881186084", 
      "0.0099108485502483745`2.9961108396430935", 
      "0.0079366919882772891`2.899639526281802", 
      "0.0040592058468860159`2.6084410754365104", 
      RowBox[{"-", "0.0022853804510027942`2.358958508133448"}], 
      RowBox[{"-", "0.0097106280799712508`2.987247320829131"}], 
      RowBox[{"-", "0.0093231242242124424`2.969561470934408"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1120952637711525313`4.049587263250575", 
      "0.1096398858267093601`4.039968574615948", 
      "0.1050755358087940294`4.021501613269046", 
      "0.0966776722762858753`3.9853261852840784", 
      "0.0820746752257903722`3.914209172876539", 
      "0.0608739448064623545`3.784431446194724", 
      "0.0421191855389184688`3.624479964617596"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.777636590992546*^9, 3.777718630899597*^9},
 CellLabel->
  "Out[251]//TableForm=",ExpressionUUID->"e278b0ae-7e63-4007-b267-\
bbbe5e663749"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["7-boxium\t", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 3.753009922965087*^9}, 
   3.7773031366017303`*^9},ExpressionUUID->"f77efbcc-735f-421e-bdc1-\
61fbd8989401"],

Cell[CellGroupData[{

Cell["HF and TD-HF", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 3.753010055116181*^9}, {
  3.7532013549704943`*^9, 
  3.753201357301506*^9}},ExpressionUUID->"754258d6-c568-4028-ac80-\
6416e83a482e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"7", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->
  "In[185]:=",ExpressionUUID->"022d7451-e369-419b-857b-a146575c6187"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4730.1000\"\>",
             4730.104216957665,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4480.3100\"\>",
             4480.31201767115824921187332551488873374055`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"249.7920\"\>",
             249.79219928650627`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.252881673025513*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"497.4410\"\>",
             497.441385019637,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4730.1000\"\>",
               4730.104216957665,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5215.5500\"\>",
               5215.546903201752,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6667.4300\"\>",
               6667.428844281492,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"485.4430\"\>",
               485.4426862440869,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1937.3200\"\>",
               1937.3246273238274`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1244.9000\"\>",
             1244.8977063861755`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1120.3100\"\>",
             1120.30564474305321646225085829734981542313`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"124.5920\"\>",
             124.59206164312242`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.2619345325410904`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"128.7960\"\>",
             128.79584848721208`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1244.9000\"\>",
               1244.8977063861755`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1367.6500\"\>",
               1367.6465389665145`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1733.5700\"\>",
               1733.5738586738485`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"122.7490\"\>",
               122.74883258033901`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"488.6760\"\>",
               488.67615228767295`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"342.2990\"\>",
             342.29903581927135`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"280.2940\"\>",
             280.29382086569261300854613894097803710525`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"62.0052\"\>",
             62.00521495357875,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.258129600500979*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"34.4747\"\>",
             34.47474956614356,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"342.2990\"\>",
               342.29903581927135`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"373.7020\"\>",
               373.70217956631535`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"466.6510\"\>",
               466.6508977317889,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"31.4031\"\>",
               31.403143747044,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"124.3520\"\>",
               124.35186191251756`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"101.0080\"\>",
             101.00788580438768`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"70.2734\"\>",
             70.27335734744972547934573983320255562978`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.7345\"\>",
             30.734528456937944`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             2.838130530591343*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"9.8175\"\>",
             9.81754763526672,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"101.0080\"\>",
               101.00788580438768`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"109.2410\"\>",
               109.24064445675741`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"133.1980\"\>",
               133.1977190103463,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"8.2328\"\>",
               8.232758652369725,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"32.1898\"\>",
               32.18983320595862,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"32.8755\"\>",
             32.87553761151073,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"17.7421\"\>",
             17.74208505856114842407597745434798315936`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1335\"\>",
             15.133452552949583`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.15839850384414*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1205\"\>",
             3.1204961147142214`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"32.8755\"\>",
               32.87553761151073,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"35.1529\"\>",
               35.15293003740943,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"41.4853\"\>",
               41.48527508275092,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.2774\"\>",
               2.2773924258987037`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.6097\"\>",
               8.609737471240187,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"11.9525\"\>",
             11.952504506021029`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.5777\"\>",
             4.5777094295850020370918451963215030946`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.3748\"\>",
             7.374795076436027,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.721506301543556*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1890\"\>",
             1.1889843947654057`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"11.9525\"\>",
               11.952504506021029`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.6672\"\>",
               12.667227813113612`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"14.4011\"\>",
               14.401135857992491`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.7147\"\>",
               0.7147233070925836,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.4486\"\>",
               2.4486313519714624`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.7929\"\>",
             4.792875937275493,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2537\"\>",
             1.25366375911223689865280231004990741545`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5392\"\>",
             3.5392121781632566`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "34", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.623186515370861*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5778\"\>",
             0.5778484175459446,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.7929\"\>",
               4.792875937275493,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.0866\"\>",
               5.086618005171511,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.5796\"\>",
               5.579603998384909,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2937\"\>",
               0.29374206789601764`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7867\"\>",
               0.7867280611094154,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.791002027889819*^9},
 CellLabel->
  "Out[185]//TableForm=",ExpressionUUID->"b7eeae6e-dfd6-4946-bb51-\
d5501ec254b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"7", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.7530884465191717`*^9, {3.753201360774077*^9, 3.753201362567727*^9}, 
   3.753202561582631*^9, 3.753202651798102*^9},
 CellLabel->
  "In[252]:=",ExpressionUUID->"d4751674-d14b-427f-93de-16dbf05ec9d6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4730.1000\"\>",
             4730.104216957663,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4480.3100\"\>",
             4480.31201767115752440275355386005662860505`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"249.7920\"\>",
             249.7921992865062,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.252968359239276*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"497.4410\"\>",
             497.44138501963175`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4730.1000\"\>",
               4730.104216957663,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5215.5500\"\>",
               5215.54690320175,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6667.4300\"\>",
               6667.428844281492,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"485.4430\"\>",
               485.4426862440869,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1937.3200\"\>",
               1937.3246273238292`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1244.9000\"\>",
             1244.8977063861764`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1120.3100\"\>",
             1120.3056447430539478637635737817566452884`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"124.5920\"\>",
             124.5920616431225,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.2619405721543444`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"128.7960\"\>",
             128.79584848721373`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1244.9000\"\>",
               1244.8977063861764`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1367.6500\"\>",
               1367.6465389665148`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1733.5700\"\>",
               1733.5738586738494`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"122.7490\"\>",
               122.74883258033833`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"488.6760\"\>",
               488.67615228767295`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"342.2990\"\>",
             342.2990358192715,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"280.2940\"\>",
             280.2938208656927290897849557286607514292`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"62.0052\"\>",
             62.0052149535788,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.2581391928279118`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"34.4747\"\>",
             34.47474956614313,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"342.2990\"\>",
               342.2990358192715,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"373.7020\"\>",
               373.70217956631564`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"466.6510\"\>",
               466.6508977317892,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"31.4031\"\>",
               31.403143747044112`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"124.3520\"\>",
               124.35186191251768`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"101.0080\"\>",
             101.00788580438766`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"70.2734\"\>",
             70.27335734744972479275740032937609416681`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.7345\"\>",
             30.73452845693794,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             2.8381319960857354`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"9.8175\"\>",
             9.817547635266642,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"101.0080\"\>",
               101.00788580438766`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"109.2410\"\>",
               109.24064445675741`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"133.1980\"\>",
               133.19771901034633`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"8.2328\"\>",
               8.232758652369753,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"32.1898\"\>",
               32.18983320595868,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"32.8755\"\>",
             32.87553761151074,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"17.7421\"\>",
             17.74208505856115102817780213236897264771`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1335\"\>",
             15.133452552949583`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.158397826608095*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1205\"\>",
             3.1204961147141983`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"32.8755\"\>",
               32.87553761151074,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"35.1529\"\>",
               35.152930037409426`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"41.4853\"\>",
               41.4852750827509,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.2774\"\>",
               2.2773924258986895`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.6097\"\>",
               8.609737471240166,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"11.9525\"\>",
             11.952504506021025`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.5777\"\>",
             4.5777094295850008661948939491511451108`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.3748\"\>",
             7.3747950764360235`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "21", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             6.72150581859654*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1890\"\>",
             1.1889843947653933`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"11.9525\"\>",
               11.952504506021025`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.6672\"\>",
               12.667227813113612`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"14.4011\"\>",
               14.401135857992491`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.7147\"\>",
               0.7147233070925871,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.4486\"\>",
               2.448631351971466,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.7929\"\>",
             4.792875937275493,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2537\"\>",
             1.2536637591122378983229182747911913588`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5392\"\>",
             3.539212178163255,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "34", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.623186343286292*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5778\"\>",
             0.5778484175459477,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.7929\"\>",
               4.792875937275493,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.0866\"\>",
               5.086618005171511,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.5796\"\>",
               5.57960399838491,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2937\"\>",
               0.29374206789601764`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7867\"\>",
               0.7867280611094172,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753086975619796*^9, 3.7530871437009983`*^9, 
  3.753087357976923*^9, 3.753088447210462*^9, 3.75308854448382*^9, 
  3.753201379445057*^9, 3.753202385247283*^9, 3.753202573880926*^9, 
  3.753202685338883*^9, 3.7532678802064962`*^9, 3.777015703410438*^9, 
  3.777303625849085*^9, 3.7777186572276497`*^9},
 CellLabel->
  "Out[252]//TableForm=",ExpressionUUID->"e8d5bde0-8ebf-4ed9-bb08-\
171793616faf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableHF", "[", 
     RowBox[{"7", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.7537274428449497`*^9, 3.753727443939581*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"0b223b3e-215b-440b-aedf-08c8c9fe2719"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "468.6861897641591`", ",", "891.7050118556651`", ",", "1020.0304427301639`",
    ",", "1250.3474016052842`", ",", "1443.3520938135568`", ",", 
   "1540.5352887702393`", ",", "1635.9267597407847`", ",", 
   "1765.5146230853732`", ",", "1802.1974410427665`", ",", 
   "1924.9099034594108`"}], "}"}]], "Print",
 CellChangeTimes->{3.791002052681858*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"ec57c141-3719-4398-b86f-e8a42d5d87d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "114.30239011160303`", ",", "221.7990394329148`", ",", 
   "253.96837943786394`", ",", "313.1274958512156`", ",", 
   "361.64340124249026`", ",", "386.22468164871367`", ",", 
   "409.9336174497147`", ",", "442.7318693648992`", ",", "453.0811390930121`",
    ",", "482.49391914013427`"}], "}"}]], "Print",
 CellChangeTimes->{3.791002053775384*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"12b49c8d-880a-48fc-ad72-f635c89b47f6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "27.110566681009885`", ",", "54.84721257194336`", ",", "62.93638846194486`",
    ",", "78.51842953501108`", ",", "90.7881222506237`", ",", 
   "97.06960153956372`", ",", "102.93617721339008`", ",", 
   "111.33773574846086`", ",", "114.52157868353834`", ",", 
   "121.28230208244426`"}], "}"}]], "Print",
 CellChangeTimes->{3.79100205495608*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"033b6e0a-0a9e-4579-a4d0-e286789a7030"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "6.014330992604396`", ",", "13.373367772920055`", ",", 
   "15.418704452866063`", ",", "19.7158531381706`", ",", 
   "22.858703142199676`", ",", "24.49300653664729`", ",", 
   "25.93594106702652`", ",", "28.136503158839083`", ",", 
   "29.239205663610623`", ",", "30.67031568831705`"}], "}"}]], "Print",
 CellChangeTimes->{3.791002056325782*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"6426b305-ded3-4a5b-b8ed-025cfefaf5fd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0877181631289439`", ",", "3.139193106665792`", ",", "3.657391917698362`",
    ",", "4.943644497760375`", ",", "5.765824491831558`", ",", 
   "6.207589959343292`", ",", "6.55850196904178`", ",", "7.157142742414857`", 
   ",", "7.5934920383693765`", ",", "7.855660446393509`"}], "}"}]], "Print",
 CellChangeTimes->{3.79100205790676*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"0569825c-0a3c-4c7f-ae2e-07eeb7a4c524"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.09375348547628898`", " ", "\[ImaginaryI]"}]}], ",", 
   "0.6433627722903261`", ",", "0.7761157624416501`", ",", 
   "1.2206545713850652`", ",", "1.4328999817816743`", ",", 
   "1.5708425688922316`", ",", "1.6484119486765616`", ",", 
   "1.8271049997243212`", ",", "2.013570106533351`", ",", 
   "2.0659254040837243`"}], "}"}]], "Print",
 CellChangeTimes->{3.79100205988789*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"4dde836f-2c92-4827-b67b-46abb78a044f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.10841777950768232`", "\[VeryThinSpace]", "+", 
    RowBox[{"2.884186977453703`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"1.624214557576559`*^-16", "+", 
    RowBox[{"0.11624193347833346`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.1245808373362532`", "\[VeryThinSpace]", "-", 
    RowBox[{"4.415823873959329`*^-15", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.2797749521533864`", "\[VeryThinSpace]", "+", 
    RowBox[{"6.253436807883544`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.3001486950336916`", "\[VeryThinSpace]", "+", 
    RowBox[{"3.153647035365834`*^-15", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.38508230481651406`", "\[VeryThinSpace]", "+", 
    RowBox[{"5.323369402272862`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.39002083319717934`", "\[VeryThinSpace]", "-", 
    RowBox[{"3.546744410140188`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.462874535096131`", "\[VeryThinSpace]", "+", 
    RowBox[{"7.303901134187332`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.5347369561718022`", "\[VeryThinSpace]", "-", 
    RowBox[{"1.6545170932114663`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.5700915955053653`", "\[VeryThinSpace]", "+", 
    RowBox[{"1.419599617212157`*^-16", " ", "\[ImaginaryI]"}]}]}], 
  "}"}]], "Print",
 CellChangeTimes->{3.791002062716055*^9},
 CellLabel->
  "During evaluation of \
In[186]:=",ExpressionUUID->"3a83d509-2858-4cf9-aa58-a10fe281a723"]
}, Open  ]],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5543.6700\"\>",
             5543.673008618905,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5280.2800\"\>",
             5280.28054754717418332399193856246737460427`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"263.3920\"\>",
             263.392461071731,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-9\"\>"]}],
             3.7094617516553186`*^-9,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"480.6520\"\>",
             480.6517154251537,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4730.1700\"\>",
               4730.171986208383,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5215.5100\"\>",
               5215.511677508975,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6667.4400\"\>",
               6667.438359494172,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"485.3400\"\>",
               485.33969130059177`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1937.2700\"\>",
               1937.266373285789,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1451.7000\"\>",
             1451.6979460242753`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1320.2700\"\>",
             1320.27373812025298063595687429085016083746`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"131.4240\"\>",
             131.42420790402238`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.429392931424748*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"120.3160\"\>",
             120.3159196209163,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1244.9700\"\>",
               1244.9655199075933`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1367.6100\"\>",
               1367.6108215787388`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1733.5800\"\>",
               1733.5833149573439`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"122.6450\"\>",
               122.64530167114549`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"488.6180\"\>",
               488.6177950497506,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"395.7150\"\>",
             395.71533197018607`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"330.2610\"\>",
             330.26101749536618798987350581563398214908`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"65.4543\"\>",
             65.45431447481994,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             4.738642274404459*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"30.1482\"\>",
             30.148168781090305`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"342.3670\"\>",
               342.3669417618152,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"373.6650\"\>",
               373.66547769129204`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"466.6600\"\>",
               466.660225306504,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"31.2985\"\>",
               31.298535929476827`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"124.2930\"\>",
               124.29328354468879`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"115.2330\"\>",
             115.23289679851291`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"82.7387\"\>",
             82.73869906992051702668577015886075785924`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.4942\"\>",
             32.494197728592404`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             1.573511427578611*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"7.5646\"\>",
             7.564595542574978,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"101.0760\"\>",
               101.07599270803748`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"109.2020\"\>",
               109.20196786727936`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"133.2070\"\>",
               133.2067480652619,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"8.1260\"\>",
               8.12597515924189,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"32.1308\"\>",
               32.13075535722443,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"36.8813\"\>",
             36.881315301764246`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.8287\"\>",
             20.8286626728562114940658810276836500005`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.0527\"\>",
             16.052652628908035`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             3.7864700416778696`*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8984\"\>",
             1.8984065770388767`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"32.9441\"\>",
               32.94410500954615,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"35.1103\"\>",
               35.11029567963185,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"41.4935\"\>",
               41.4935107566602,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.1662\"\>",
               2.1661906700856974`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.5494\"\>",
               8.54940574711405,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"13.1951\"\>",
             13.195095833634818`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.3139\"\>",
             5.31389135291209969566472623962791797979`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.8812\"\>",
             7.881204480722719,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             5.05495209145862*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4726\"\>",
             0.4726089778928628,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"12.0221\"\>",
               12.022072809076628`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.6171\"\>",
               12.617091727390976`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"14.4065\"\>",
               14.406452905890006`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.5950\"\>",
               0.5950189183143486,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.3844\"\>",
               2.384380096813379,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"HF\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(I\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(I\\)]\\)\"\>",
            HoldForm]},
          {"\<\"HF\"\>", "7", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.2431\"\>",
             5.243073379811522,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3994\"\>",
             1.39938401366745956694773084234204652738`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8437\"\>",
             3.843689366144062,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "23", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             7.518065901768178*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1127\"\>",
             0.11273889373291279`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.8632\"\>",
               4.863193864888183,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.0278\"\>",
               5.027784294589292,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.5730\"\>",
               5.572969125814698,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1646\"\>",
               0.16459042970110893`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7098\"\>",
               0.7097752609265147,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"HF", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SubscriptBox[\(E\), \(I\)]\)", 
            "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(I\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753727475647953*^9, 3.77701571126614*^9, 
  3.777303642835617*^9, 3.777718680051108*^9, 3.7910020627244787`*^9},
 CellLabel->
  "Out[186]//TableForm=",ExpressionUUID->"e37febdb-d7b9-472c-b8f8-\
4b436bef3545"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"12d78f77-5979-4f24-b869-\
ae76276bc6a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"7", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010145365508*^9, 3.753010378701376*^9},
 CellLabel->
  "In[254]:=",ExpressionUUID->"039a6157-eddf-4f4c-8817-2f06fb6421bb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4729.9100\"\>",
             4729.9138069000755`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4729.9100\"\>",
             4729.9138069000755`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4480.3100\"\>",
             4480.31201888823728385034520784090805073743`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"249.7920\"\>",
             249.79219806943556`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"249.7920\"\>",
             249.79219806943556`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1904\"\>",
             -0.19041005759779467`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"249.6020\"\>",
             249.60178801183775`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"249.6020\"\>",
             249.60178801183775`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-8\"\>"]}],
             9.865869010639017*^-8,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"497.4410\"\>",
             497.4413926948073,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4729.9100\"\>",
                  4729.9138069000755`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5215.3800\"\>",
                  5215.380860321973,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6667.3000\"\>",
                  6667.297290325339,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"485.4670\"\>",
                  485.4670534218976,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1937.3800\"\>",
                  1937.3834834252639`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0244\"\>",
                  0.02436587365703259,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0589\"\>",
                  0.05885188676793339,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6433836",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1244.7100\"\>",
             1244.7087556703218`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1244.7100\"\>",
             1244.7087556703218`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1120.3100\"\>",
             1120.30565567682801649200980983434481899685`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"124.5920\"\>",
             124.59205070987397`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"124.5920\"\>",
             124.59205070987397`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1890\"\>",
             -0.18895071638036226`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"124.4030\"\>",
             124.40309999349361`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"124.4030\"\>",
             124.40309999349361`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             7.513365769540314*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"128.7960\"\>",
             128.7958535117803,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1244.7100\"\>",
                  1244.7087556703218`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1367.4800\"\>",
                  1367.481082112938,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1733.4400\"\>",
                  1733.442225141549,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"122.7720\"\>",
                  122.7723264426163,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"488.7330\"\>",
                  488.7334694712272,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0235\"\>",
                  0.023490279655178175`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0573\"\>",
                  0.05730665774571511,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6474418",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"342.1130\"\>",
             342.1129109439683,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"342.1130\"\>",
             342.11291094396825`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"280.2940\"\>",
             280.29389381471909513827337934572939910054`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"62.0051\"\>",
             62.00514202471279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"62.0051\"\>",
             62.00514202471279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1861\"\>",
             -0.18612489546357414`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"61.8190\"\>",
             61.81901712924922,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"61.8190\"\>",
             61.81901712924922,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.436084049570411*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"34.4747\"\>",
             34.474734560749,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"342.1130\"\>",
                  342.11291094396825`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"373.5380\"\>",
                  373.53784176754914`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"466.5190\"\>",
                  466.51929910162653`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"31.4249\"\>",
                  31.424930823580894`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"124.4060\"\>",
                  124.40638815765828`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0218\"\>",
                  0.02177774654244984,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0545\"\>",
                  0.05450256355161513,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6515000",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"100.8270\"\>",
             100.82709943646073`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"100.8270\"\>",
             100.82709943646071`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"70.2738\"\>",
             70.27376074006074704010878247048309929235`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.7341\"\>",
             30.73412565039712,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.7341\"\>",
             30.73412565039712,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1808\"\>",
             -0.1807869539971506,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.5533\"\>",
             30.553338696399972`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.5533\"\>",
             30.553338696399972`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.6260703630810447`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"9.8174\"\>",
             9.817439646767177,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"100.8270\"\>",
                  100.82709943646071`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"109.0780\"\>",
                  109.07844191450029`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"133.0660\"\>",
                  133.0664522088529,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"8.2513\"\>",
                  8.251342478039575,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"32.2394\"\>",
                  32.23935277239218,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0186\"\>",
                  0.01856138277892094,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0495\"\>",
                  0.04947963115549801,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6555578",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"32.7044\"\>",
             32.70439918162639,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.7044\"\>",
             32.704399181626385`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"17.7437\"\>",
             17.74366620263529453445160219459485314292`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1319\"\>",
             15.13188349204932,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1319\"\>",
             15.13188349204932,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1712\"\>",
             -0.17115051305822615`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.9607\"\>",
             14.960732978991095`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.9607\"\>",
             14.960732978991095`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.2544660800972718`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1195\"\>",
             3.119450768727779,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"32.7044\"\>",
                  32.704399181626385`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"34.9947\"\>",
                  34.994657591238635`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"41.3550\"\>",
                  41.35499664558638,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.2903\"\>",
                  2.2902584096122496`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"8.6506\"\>",
                  8.650597463959997,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0129\"\>",
                  0.012923289653837164`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0408\"\>",
                  0.04084595513499352,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6596157",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"11.7976\"\>",
             11.797582297816668`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.7976\"\>",
             11.797582297816668`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.5773\"\>",
             
             4.5772512663966796582458958758517556782422709036023178179395`29.\
698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.3755\"\>",
             7.375454265761515,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.3755\"\>",
             7.375454265761515,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1551\"\>",
             -0.15512323434152686`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2203\"\>",
             7.220331031419988,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2203\"\>",
             7.220331031419988,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.272297757514169*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1749\"\>",
             1.1748958408637926`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"11.7976\"\>",
                  11.797582297816668`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"12.5134\"\>",
                  12.513377861764877`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"14.2729\"\>",
                  14.272862389343603`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.7158\"\>",
                  0.715795563948209,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.4753\"\>",
                  2.475280091526935,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0042\"\>",
                  0.004211205855201511,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0273\"\>",
                  0.027294421493557305`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6636745",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]},
                {
                 InterpretationBox["\<\"0\"\>",
                  0,
                  Editable->False]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.6656\"\>",
             4.665639739885706,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.6656\"\>",
             4.665639739885707,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2264\"\>",
             
             1.2263809448040143548811489961724133401700063212717826186657`29.\
698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5711\"\>",
             3.5710557096353193`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5711\"\>",
             3.5710557096353193`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1318\"\>",
             -0.1317969145536275,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4393\"\>",
             3.4392587950816917`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4393\"\>",
             3.4392587950816917`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.3126938750748245`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5071\"\>",
             0.5071022485591477,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4.6656\"\>",
                  4.665639739885706,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.9287\"\>",
                  4.928697885100897,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5.4504\"\>",
                  5.450380295783936,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.2631\"\>",
                  0.263058145215191,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.7847\"\>",
                  0.7847405558982299,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.0000\"\>",
                  0.,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0066\"\>",
                  -0.006557135072524349,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0093\"\>",
                  0.009301712154832236,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6677326",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753036372418954*^9, 3.753267961799425*^9, 
  3.753613268064128*^9, 3.777015773783132*^9, 3.7773037208485947`*^9, 
  3.7777187955034113`*^9},
 CellLabel->
  "Out[254]//TableForm=",ExpressionUUID->"b9f80e57-690b-41b0-a471-\
012e1f538566"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"56fe3828-06ff-47c0-b817-\
c5e4b34f41d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableOG", "[", 
     RowBox[{"7", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010146940082*^9, 3.753010379565465*^9},
 CellLabel->
  "In[255]:=",ExpressionUUID->"47befdf5-4e30-40ab-9da0-dcab6eca3e5c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5543.5100\"\>",
             5543.510338069586,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5537.5400\"\>",
             5537.544670568683,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5280.2800\"\>",
             5280.28054924846864405821645211346693129151`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"263.3920\"\>",
             263.3924593704532,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"257.4270\"\>",
             257.4267918695494,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1627\"\>",
             -0.1626705493352832,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"263.2300\"\>",
             263.2297888211179,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"257.2640\"\>",
             257.2641213202141,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "4", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.915607572708591*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"480.6520\"\>",
             480.65170632953595`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4729.9800\"\>",
                  4729.981577484054,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5215.3500\"\>",
                  5215.3456339241375`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"6667.3100\"\>",
                  6667.30680030758,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"485.3640\"\>",
                  485.3640564400839,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1937.3300\"\>",
                  1937.325222823526,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0277\"\>",
                  -0.027737945145230723`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0034\"\>",
                  -0.003373089150732353,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0311\"\>",
                  0.031111034295963076`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6718023",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1451.5400\"\>",
             1451.535928745803,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1448.5600\"\>",
             1448.5578685130113`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1320.2700\"\>",
             1320.27374958944840758202899421887014374`29.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"131.4240\"\>",
             131.42419643542902`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"128.4460\"\>",
             128.44613620263732`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1620\"\>",
             -0.16201727907446295`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"131.2620\"\>",
             131.26217915635456`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"128.2840\"\>",
             128.28411892356286`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             2.2983120828712345`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"120.3160\"\>",
             120.31589291539245`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"1244.7800\"\>",
                  1244.7765730931678`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1367.4500\"\>",
                  1367.4453625488165`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"1733.4500\"\>",
                  1733.4516698967166`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"122.6690\"\>",
                  122.66878945564872`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"488.6750\"\>",
                  488.67509680354874`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0269\"\>",
                  -0.02692953005557857,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0034\"\>",
                  -0.003441834057386347,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0304\"\>",
                  0.030371364112964917`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6758600",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"395.5550\"\>",
             395.55463725678635`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"394.0700\"\>",
             394.07018857039384`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"330.2610\"\>",
             330.26108580555605095428699882839928220325`29.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"65.4542\"\>",
             65.45424618485069,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"63.9698\"\>",
             63.969797498458156`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1607\"\>",
             -0.16069473362034342`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"65.2936\"\>",
             65.29355145123034,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"63.8091\"\>",
             63.80910276483781,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.6522786674411094`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"30.1481\"\>",
             30.14809552650354,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"342.1810\"\>",
                  342.1808302760708,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"373.5010\"\>",
                  373.50113504644304`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"466.5290\"\>",
                  466.5286003905861,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"31.3203\"\>",
                  31.320304770372218`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"124.3480\"\>",
                  124.3477701145153,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0254\"\>",
                  -0.02542053782763437,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0036\"\>",
                  -0.0036495175064219162`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0291\"\>",
                  0.029070055334056287`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6799182",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", "\[Pi]", 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"115.0750\"\>",
             115.07479952245944`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"114.3370\"\>",
             114.3368137550025,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"82.7391\"\>",
             82.73906085626322169484011824351192038111`29.698970004336022,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.4938\"\>",
             32.49383649486133,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"31.7559\"\>",
             31.755850727404383`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1581\"\>",
             -0.15809782866509986`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.3357\"\>",
             32.33573866619623,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"31.5978\"\>",
             31.597752898739284`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             5.070985005239947*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"7.5644\"\>",
             7.564418252740218,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"100.8950\"\>",
                  100.89525535940895`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"109.0400\"\>",
                  109.0397605835975,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"133.0750\"\>",
                  133.0754253220015,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"8.1445\"\>",
                  8.14450522418855,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"32.1802\"\>",
                  32.18016996259256,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0227\"\>",
                  -0.022666506260169743`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0041\"\>",
                  -0.004121275389274065,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0268\"\>",
                  0.026787781649443808`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6839760",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"36.7281\"\>",
             36.728122168044926`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"36.3628\"\>",
             36.362805228050995`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.8303\"\>",
             20.83028618856422064542890615796803041404`29.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.0510\"\>",
             16.051041319653407`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.6857\"\>",
             15.685724379659472`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1532\"\>",
             -0.1532053401726985,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.8978\"\>",
             15.897835979480709`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.5325\"\>",
             15.532519039486774`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.476383899027937*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8981\"\>",
             1.8981428851639848`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"32.7731\"\>",
                  32.77312308407602,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"34.9522\"\>",
                  34.95216183156685,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"41.3631\"\>",
                  41.363130768508,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"2.1790\"\>",
                  2.1790387474908286`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"8.5900\"\>",
                  8.590007684431981,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0179\"\>",
                  -0.017890902375890652`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0050\"\>",
                  -0.005006925641313486,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0229\"\>",
                  0.02289782801720414,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6880343",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"13.0507\"\>",
             13.050718253924316`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.8708\"\>",
             12.870783976211516`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.3183\"\>",
             
             5.3183351761165630076082045442972670310839461388876469746076`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.8769\"\>",
             7.876935071440226,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6970\"\>",
             7.697000793727426,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1446\"\>",
             -0.14455199363247206`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.7324\"\>",
             7.732383077807754,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.5524\"\>",
             7.552448800094954,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.59858055479323*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4739\"\>",
             0.47388016137421385`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"11.8670\"\>",
                  11.866966654512433`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"12.4668\"\>",
                  12.466824736338612`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"14.2786\"\>",
                  14.27856053778339,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.5999\"\>",
                  0.599858081826179,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"2.4116\"\>",
                  2.4115938832709567`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0104\"\>",
                  -0.010405201825136682`,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0063\"\>",
                  -0.006315531731724992,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0167\"\>",
                  0.016720733556861676`,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6920922",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)(GIC)\"\>",
            
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)(GIC)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)(GIC)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(DD\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(TD\\)]\
\\)\"\>",
            HoldForm]},
          {"\<\"eLDA\"\>", "7", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]},
                {
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"3\"\>",
                   3,
                   Editable->False]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.1145\"\>",
             5.114459821564791,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.0253\"\>",
             5.025280579399482,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3968\"\>",
             
             1.3968337053943953600747438694787717824843019669133668372653`29.\
69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8483\"\>",
             3.848255753415933,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.7591\"\>",
             3.7590765112506244`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1306\"\>",
             -0.13062963724553772`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.7176\"\>",
             3.7176261161703956`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.6284\"\>",
             3.628446874005087,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.747638753552444*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1238\"\>",
             0.12378547805531892`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"4.7280\"\>",
                  4.727958237836305,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"4.8945\"\>",
                  4.894546276831034,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"5.4533\"\>",
                  5.453337229014896,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"0.1666\"\>",
                  0.1665880389947283,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.7254\"\>",
                  0.7253789911785908,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox[
             TagBox[GridBox[{
                {
                 InterpretationBox["\<\"-0.0006\"\>",
                  -0.0006133790542010727,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"-0.0075\"\>",
                  -0.007543057758592699,
                  AutoDelete->True]},
                {
                 InterpretationBox["\<\"0.0082\"\>",
                  0.008156436812793771,
                  AutoDelete->True]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              Column],
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            TagBox["\[CapitalOmega]TD$6961502",
             Function[BoxForm`e$, 
              TableForm[BoxForm`e$]]],
            NumberForm[#, {6, 4}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)(GIC)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)(GIC)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", 
            "\!\(\*SuperscriptBox[\(\[CapitalOmega]\), \((I)\)]\)", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((I)\)]\)",
             "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(TD\)]\)"}}, 
         TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753036454972591*^9, 3.753268042989873*^9, 
  3.753614296129505*^9, 3.7770158442319803`*^9, 3.7773038021986523`*^9, 
  3.777718932645629*^9},
 CellLabel->
  "Out[255]//TableForm=",ExpressionUUID->"708814d3-06b8-4d46-910d-\
b81092bc5767"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034575885662*^9, 
  3.7530345821028357`*^9}},ExpressionUUID->"a2df56a5-5a33-4fcb-956f-\
e7c763053ae1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"OG$c$Box7$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "7", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"OG$c$Box7$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"OptGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "7", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "12", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.777305045301607*^9, 
  3.777305046325574*^9}, {3.777633178666363*^9, 3.777633184396564*^9}, {
  3.777634597961368*^9, 3.777634620656304*^9}, {3.777634796240223*^9, 
  3.7776348000476503`*^9}, {3.77763607554353*^9, 3.777636078919945*^9}},
 CellLabel->
  "In[256]:=",ExpressionUUID->"e0d9169f-1c57-4f72-8ad6-3621941b42b4"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777636108520089*^9, 3.777636649649488*^9, 3.777718955016964*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"b6614c4f-a42c-4677-b033-93032cb5ae7e"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753265410429438*^9, 3.753266020809207*^9, 
  3.7535981513894787`*^9, 3.777014243154303*^9, 3.777297619896736*^9, 
  3.777305280288156*^9, 3.7773054170942907`*^9, 3.777633836647348*^9, 
  3.777636108520089*^9, 3.777636649649488*^9, 3.777718964330533*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"c153f1a9-d877-40f9-b90f-1dc8795e4eae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box7", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$HF$Box7$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$HF$Box7$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.791001908483439*^9, 3.791001964761628*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"dea3afb6-c0a1-4e72-8d36-abd2e5f8d56b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "4729.9801828666650180821`8.674859321183968", 
      "1244.7753219760670617688`8.095090969719637", 
      "342.1796144839090061396`7.534254132671873", 
      "100.8943409819570007357`7.003866807969006", 
      "32.7728045658500022341`6.515513608161601", 
      "11.8682956100540000222`6.074388354986934", 
      "4.7358969116000002586`5.67540224033426"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "5215.3307218029649447999`8.717281853721309", 
      "1367.4315880677809218469`8.135905608008862", 
      "373.4896671627250270831`7.572278591275153", 
      "109.0325856954979997226`7.03755631145271", 
      "34.9523631438920006076`6.54347654390594", 
      "12.4778679951750000043`6.096140386866526", 
      "4.915555657624000041`5.691572617875171"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "6667.1851623226293668267`8.823942516601239", 
      "1733.3319214040488986939`8.238881735149745", 
      "466.413256109139979344`7.66877088517557", 
      "132.9686102672750109832`7.123749129713893", 
      "41.2715294952149989172`6.615650563838004", 
      "14.2095812638800005345`6.152581280076256", 
      "5.4145896327370000023`5.733565547389541"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "485.3505389362999267178`7.686055516203742", 
      "122.656266091713860078`7.088689739738014", 
      "31.3100526788160209435`6.495683798313174", 
      "8.1382447135409989869`5.910530744763104", 
      "2.1795585780419983735`5.338368545654015", 
      "0.6095723851209999822`4.785025284346608", 
      "0.1796587460239997824`4.254448364081754"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1937.2049794559643487446`8.287175576700886", 
      "488.556599427981836925`7.688914884114872", 
      "124.2336416252309732045`7.094239215758652", 
      "32.0742692853180102475`6.506156771080667", 
      "8.498724929364996683`5.929353773046177", 
      "2.3412856538260005124`5.369454404005073", 
      "0.6786927211369997437`4.831673191482631"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.791001915568828*^9, 3.791001965118033*^9}},
 CellLabel->
  "Out[182]//TableForm=",ExpressionUUID->"c781b1b5-e1b6-4581-a373-\
0d15bd10648e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "4730.1719862083864427404`8.674876931711038", 
      "1244.9655199075928067032`8.095157323543217", 
      "342.3669417618154398042`7.534491823459718", 
      "101.0759927080374467323`7.004648015407698", 
      "32.9441050095461562819`6.5177777135926105", 
      "12.0220728090766293406`6.079979353850903", 
      "4.8631938648881849474`5.686921582497028"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "5215.5116775089754810324`8.71729692212357", 
      "1367.6108215787385233853`8.135962528606964", 
      "373.6654776912920397081`7.572482975985215", 
      "109.2019678672793219221`7.038230464615972", 
      "35.1102956796318608212`6.545434486870417", 
      "12.617091727390977951`6.100959260430891", 
      "5.0277842945892921023`5.701376637017279"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "6667.4383594941755291075`8.8239590093255", 
      "1733.583314957343191054`8.238944718422037", 
      "466.660225306503889442`7.669000786387544", 
      "133.2067480652618769454`7.124526226135141", 
      "41.493510756660214156`6.617980181942511", 
      "14.4064529058900170355`6.158557063879309", 
      "5.5729691258146987209`5.746086637076396"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "485.3396913005890382919`7.686045809567815", 
      "122.6453016711457166821`7.08865091579248", 
      "31.2985359294765999039`6.495524022766236", 
      "8.1259751592418751898`5.909875490372786", 
      "2.1661906700857045394`5.335696680969637", 
      "0.5950189183143486105`4.774530774113279", 
      "0.1645904297011071549`4.216404579060733"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1937.266373285789086367`8.287189340127732", 
      "488.6177950497503843508`7.688969279565746", 
      "124.2932835446884496378`7.094447661237869", 
      "32.1307553572244302131`6.506920935436934", 
      "8.5494057471140578741`5.931935928796201", 
      "2.384380096813387695`5.37737548797702", 
      "0.7097752609265137735`4.851120858028845"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.791001915568828*^9, 3.791001965122374*^9}},
 CellLabel->
  "Out[183]//TableForm=",ExpressionUUID->"076e262d-8279-4c4f-8bc2-\
c4b57d752362"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "4730.1719862083864427404`8.674876931711038", 
      "1244.9655199075928067032`8.095157323543217", 
      "342.3669417618154398042`7.534491823459718", 
      "101.0759927080374467323`7.004648015407698", 
      "32.9441050095461562819`6.5177777135926105", 
      "12.0220728090766293406`6.079979353850903", 
      "4.8631938648881849474`5.686921582497028"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "5215.5116775089754810324`8.71729692212357", 
      "1367.6108215787385233853`8.135962528606964", 
      "373.6654776912920397081`7.572482975985215", 
      "109.2019678672793219221`7.038230464615972", 
      "35.1102956796318608212`6.545434486870417", 
      "12.617091727390977951`6.100959260430891", 
      "5.0277842945892921023`5.701376637017279"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "6667.4383594941755291075`8.8239590093255", 
      "1733.583314957343191054`8.238944718422037", 
      "466.660225306503889442`7.669000786387544", 
      "133.2067480652618769454`7.124526226135141", 
      "41.493510756660214156`6.617980181942511", 
      "14.4064529058900170355`6.158557063879309", 
      "5.5729691258146987209`5.746086637076396"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "485.3396913005890382919`7.686045809567815", 
      "122.6453016711457166821`7.08865091579248", 
      "31.2985359294765999039`6.495524022766236", 
      "8.1259751592418751898`5.909875490372786", 
      "2.1661906700857045394`5.335696680969637", 
      "0.5950189183143486105`4.774530774113279", 
      "0.1645904297011071549`4.216404579060733"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1937.266373285789086367`8.287189340127732", 
      "488.6177950497503843508`7.688969279565746", 
      "124.2932835446884496378`7.094447661237869", 
      "32.1307553572244302131`6.506920935436934", 
      "8.5494057471140578741`5.931935928796201", 
      "2.384380096813387695`5.37737548797702", 
      "0.7097752609265137735`4.851120858028845"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.791001915568828*^9, 3.791001965126614*^9}},
 CellLabel->
  "Out[184]//TableForm=",ExpressionUUID->"2c25fb68-d806-42a3-a66e-\
2f773ab2d252"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$FCI$Box7", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box7$0", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ExtractOG", "[", "OG$c$Box7$SA", "]"}], "\[Transpose]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753035847575786*^9, 3.75303587423385*^9}, {3.753035909060953*^9, 
  3.7530359408806477`*^9}, {3.7531001574785767`*^9, 3.7531001844552727`*^9}, {
  3.777633958705914*^9, 3.7776340934883003`*^9}, {3.777634158227421*^9, 
  3.7776343332234364`*^9}, {3.777634803234434*^9, 3.777634807688156*^9}, {
  3.7776360819758472`*^9, 3.777636084192677*^9}},
 CellLabel->
  "In[595]:=",ExpressionUUID->"d8e4c037-b3e7-49a2-9e0c-ba458f18d7cc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "4729.9801828666650180821`8.674859321183968", 
      "1244.7753219760670617688`8.095090969719637", 
      "342.1796144839090061396`7.534254132671873", 
      "100.8943409819570007357`7.003866807969006", 
      "32.7728045658500022341`6.515513608161601", 
      "11.8682956100540000222`6.074388354986934", 
      "4.7358969116000002586`5.67540224033426"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "5215.3307218029649447999`8.717281853721309", 
      "1367.4315880677809218469`8.135905608008862", 
      "373.4896671627250270831`7.572278591275153", 
      "109.0325856954979997226`7.03755631145271", 
      "34.9523631438920006076`6.54347654390594", 
      "12.4778679951750000043`6.096140386866526", 
      "4.915555657624000041`5.691572617875171"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "6667.1851623226293668267`8.823942516601239", 
      "1733.3319214040488986939`8.238881735149745", 
      "466.413256109139979344`7.66877088517557", 
      "132.9686102672750109832`7.123749129713893", 
      "41.2715294952149989172`6.615650563838004", 
      "14.2095812638800005345`6.152581280076256", 
      "5.4145896327370000023`5.733565547389541"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "485.3505389362999267178`7.686055516203742", 
      "122.656266091713860078`7.088689739738014", 
      "31.3100526788160209435`6.495683798313174", 
      "8.1382447135409989869`5.910530744763104", 
      "2.1795585780419983735`5.338368545654015", 
      "0.6095723851209999822`4.785025284346608", 
      "0.1796587460239997824`4.254448364081754"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1937.2049794559643487446`8.287175576700886", 
      "488.556599427981836925`7.688914884114872", 
      "124.2336416252309732045`7.094239215758652", 
      "32.0742692853180102475`6.506156771080667", 
      "8.498724929364996683`5.929353773046177", 
      "2.3412856538260005124`5.369454404005073", 
      "0.6786927211369997437`4.831673191482631"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.7776361011242933`*^9, 3.777636713174493*^9},
 CellLabel->
  "Out[595]//TableForm=",ExpressionUUID->"d358d8a0-5f36-4c16-8766-\
4649efb56a7e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "4729.9138069000773612061`8.674853226672539", 
      "1244.7087556703220343479`8.09506774452247", 
      "342.1129109439680746618`7.534169464263743", 
      "100.8270994364607275884`7.0035772737163775", 
      "32.7043991816263854844`6.514606175039576", 
      "11.7975822978166728916`6.071793015585912", 
      "4.6656397398857070158`5.668911201448719"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "5215.3808603219740689383`8.717286028869276", 
      "1367.481082112938111095`8.135921326968328", 
      "373.5378417675490823058`7.572334605183133", 
      "109.0784419145003028007`7.037738925815544", 
      "34.9946575912386279583`6.544001748472006", 
      "12.5133778617648783182`6.097374558990628", 
      "4.9286978851008953484`5.692732197977245"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "6667.2972903253357799258`8.823949820457688", 
      "1733.4422251415485334292`8.238909371391692", 
      "466.5192991016262453741`7.668869614470464", 
      "133.0664522088528656241`7.124068577961401", 
      "41.3549966455863611259`6.616527989934678", 
      "14.2728623893436026293`6.154511078597215", 
      "5.4503802957839360133`5.7364268058726715"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "485.4670534218967077322`7.68615976153015", 
      "122.7723264426160767471`7.089100485472253", 
      "31.424930823581007644`6.497274330336671", 
      "8.2513424780395752123`5.916524613201208", 
      "2.2902584096122424739`5.35988448650461", 
      "0.7157955639482054266`4.854789002577616", 
      "0.2630581452151883326`4.420051753642184"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1937.3834834252584187197`8.287215592970824", 
      "488.7334694712264990812`7.689072081424203", 
      "124.4063881576581707122`7.094842681563718", 
      "32.2393527723921380357`6.508386314454389", 
      "8.6505974639599756415`5.937046103573516", 
      "2.4752800915269297377`5.393624348854264", 
      "0.7847405558982289975`4.89472609780825"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.7776361011242933`*^9, 3.777636713177194*^9},
 CellLabel->
  "Out[596]//TableForm=",ExpressionUUID->"c16a68b9-2fb2-4c96-9ec6-\
621994bf1305"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "4729.9815774840517406119`8.674859449234091", 
      "1244.7765730931678263005`8.095091406226507", 
      "342.1808302760709921131`7.534255675752953", 
      "100.8952553594089351918`7.0038707438417065", 
      "32.7731230840760119349`6.515517829040392", 
      "11.8669666545124332657`6.0743397220245035", 
      "4.7279582378363054218`5.674673631757009"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "5215.3456339241356545244`8.717283095491586", 
      "1367.4453625488160923851`8.13590998274397", 
      "373.5011350464430961438`7.572291925947021", 
      "109.0397605835974417232`7.037584889256031", 
      "34.9521618315668334276`6.543474042527611", 
      "12.4668247363386157645`6.095755854033043", 
      "4.894546276831031939`5.689712439019335"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "6667.3068003075795786572`8.823950439918573", 
      "1733.4516698967158845335`8.238911737662583", 
      "466.5286003905862344254`7.668878273186639", 
      "133.0754253220014788894`7.124097862894412", 
      "41.3631307685079931957`6.6166134030072845", 
      "14.278560537783389961`6.154684427187487", 
      "5.4533372290148944828`5.736662354861192"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "485.3640564400839139125`7.686067611576224", 
      "122.6687894556482660846`7.088734079504649", 
      "31.3203047703721040307`6.495825979421886", 
      "8.1445052241885065314`5.9108647062097255", 
      "2.1790387474908214926`5.3382649529042805", 
      "0.5998580818261824987`4.778048514433465", 
      "0.1665880389947265172`4.2216438158878775"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "1937.3252228235278380453`8.2872025327592", 
      "488.675096803548058233`7.689020207666654", 
      "124.3477701145152423123`7.09463800162329", 
      "32.1801699625925436976`6.507588333536198", 
      "8.5900076844319812608`5.93399355234171", 
      "2.4115938832709566952`5.3823041736569746", 
      "0.725378991178589061`4.860564973153243"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.7776342254965553`*^9, 3.7776343339742327`*^9}, 
   3.7776361011242933`*^9, 3.777636713181117*^9},
 CellLabel->
  "Out[597]//TableForm=",ExpressionUUID->"db1a5b8c-5eb2-4a15-a7c5-\
5ea881ff6a94"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.7773055034937983`*^9, 
  3.7773055041949167`*^9}},ExpressionUUID->"de225739-f9b7-4744-b401-\
de9747c0544b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box7$0", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box7", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExtractOG", "[", "OG$c$Box7$SA", "]"}], "-", 
         RowBox[{"ExtractOG", "[", "OG$FCI$Box7", "]"}]}], ")"}], 
       "\[Transpose]"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ";;", "6"}], "\[RightDoubleBracket]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Pi]/8\>\"", ",", "\"\<\[Pi]/4\>\"", ",", "\"\<\[Pi]/2\>\"", 
        ",", "\"\<\[Pi]\>\"", ",", "\"\<2\[Pi]\>\"", ",", "\"\<4\[Pi]\>\"", 
        ",", "\"\<8\[Pi]\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.777308921691903*^9, 3.7773089391493587`*^9}, {
  3.777634444385962*^9, 3.777634469240135*^9}, {3.7776348141788177`*^9, 
  3.777634818487727*^9}, {3.777636088687663*^9, 3.7776360938326406`*^9}},
 CellLabel->
  "In[598]:=",ExpressionUUID->"9cc44426-f04c-43bc-a1d3-c8ab7f73ce0c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.0663759665876568761`3.8220108584681194"}], 
      RowBox[{"-", "0.0665663057450274209`3.823254455418423"}], 
      RowBox[{"-", "0.0667035399409314778`3.8241488824325605"}], 
      RowBox[{"-", "0.0672415454962731474`3.8276376868136808"}], 
      RowBox[{"-", "0.0684053842236167498`3.8350902866116043"}], 
      RowBox[{"-", "0.0707133122373271306`3.849501180232302"}], 
      RowBox[{"-", "0.0702571717142932428`3.846690662768861"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0501385190091241384`3.7001715016272985", 
      "0.0494940451571892481`3.6945529502276533", 
      "0.0481746048240552227`3.6828181608275194", 
      "0.045856219002303078`3.6613982428463645", 
      "0.0422944473466273507`3.6262833544906568", 
      "0.0355098665898783139`3.55034904066578", 
      "0.0131422274768953073`3.1186689800592906"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.1121280027064130991`4.049714086298437", 
      "0.1103037374996347353`4.042590228196923", 
      "0.10604299248626603`4.02548197483185", 
      "0.0978419415778546409`3.990525062263941", 
      "0.0834671503713622087`3.921515586627893", 
      "0.0632811254636020948`3.801274194545964", 
      "0.035790663046936011`3.5537697440719893"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.1165144855967810145`4.066379922131733", 
      "0.1160603509022166691`4.06468387929646", 
      "0.1148781447649867005`4.060237413276752", 
      "0.1130977644985762254`4.053454020703283", 
      "0.1106998315702441005`4.044146960100321", 
      "0.1062231788272054445`4.0262192939430035", 
      "0.0833993991911885502`3.921162921993958"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1785039692940699751`4.251647877721856", 
      "0.1768700432446621562`4.247654282003882", 
      "0.1727465324271975078`4.237409338461008", 
      "0.1650834870741277882`4.217703633945729", 
      "0.1518725345949789585`4.181479240930951", 
      "0.1339944377009292253`4.127086770559349", 
      "0.1060478347612292538`4.0255018057064245"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.7776360957643757`*^9, 3.777636713209279*^9},
 CellLabel->
  "Out[598]//TableForm=",ExpressionUUID->"71742dc8-b46b-4e5e-9b5a-\
542716af63a2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Pi]/8\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/4\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]/2\"\>",
       HoldForm], 
      TagBox["\<\"\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"2\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"4\[Pi]\"\>",
       HoldForm], 
      TagBox["\<\"8\[Pi]\"\>",
       HoldForm]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.0013946173867225298`2.144455075260542", 
      "0.0012511171007645316`2.0972979602416175", 
      "0.0012157921619859735`2.084859339231665", 
      "0.0009143774519344561`1.9611255080464762", 
      "0.0003185182260097008`1.503134288253692", 
      RowBox[{"-", "0.0013289555415667564`2.123510452443717"}], 
      RowBox[{"-", "0.0079386737636948368`2.89974795517045"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], "0.0149121211707097245`3.173539423950143", 
      "0.0137744810351705382`3.139075245432539", 
      "0.0114678837180690607`3.0594832806419934", 
      "0.0071748880994420006`2.855815132141385", 
      RowBox[{"-", "0.00020131232516718`1.303870364994133"}], 
      RowBox[{"-", "0.0110432588363842399`3.0430972514560164"}], 
      RowBox[{"-", "0.021009380792968102`3.322413252683918"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], "0.1216379849502118304`4.085069217027403", 
      "0.1197484926669858396`4.07827005544334", 
      "0.1153442814462550814`4.061996067882692", 
      "0.1068150547264679062`4.028632467335399", 
      "0.0916012732929942786`3.961901510570448", 
      "0.0689792739033894264`3.838718618540926", 
      "0.0387475962778944805`3.588244766051984"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(1\\)]\\)\"\>",
       HoldForm], "0.0135175037839871948`3.1308964998207736", 
      "0.0125233639344060066`3.0977210015516623", 
      "0.0102520915560830872`3.010812475987053", 
      "0.0062605106475075445`2.7966097585059453", 
      RowBox[{"-", "0.0005198305511768808`1.7158618000161519"}], 
      RowBox[{"-", "0.0097143032948174834`2.9874116586603208"}], 
      RowBox[{"-", "0.0130707070292732652`3.1162990803584294"}]},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(2\\)]\\)\"\>",
       HoldForm], "0.1202433675634893007`4.080061130700616", 
      "0.118497375566221308`4.073708731867391", 
      "0.1141284892842691079`4.0573940685597805", 
      "0.1059006772745334501`4.024898737592396", 
      "0.0912827550669845778`3.960388739345436", 
      "0.0703082294449561829`3.847006161340739", 
      "0.0466862700415893173`3.6691891777418144"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(2\)]\)"}, {
      "\[Pi]/8", "\[Pi]/4", "\[Pi]/2", "\[Pi]", "2\[Pi]", "4\[Pi]", 
       "8\[Pi]"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.777308924909149*^9, 3.777308939482587*^9}, 
   3.777633910083012*^9, {3.777634446465094*^9, 3.777634471600552*^9}, 
   3.7776360957643757`*^9, 3.777636713211965*^9},
 CellLabel->
  "Out[599]//TableForm=",ExpressionUUID->"70ff7d28-c092-4927-b3dc-\
b345a0305ece"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fundamental gap", "Section",
 CellChangeTimes->{{3.753034365543638*^9, 
  3.753034367543187*^9}},ExpressionUUID->"0cf5029a-c295-4f81-81d9-\
c59ab38a6cd6"],

Cell[CellGroupData[{

Cell["2-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009904428158*^9}},ExpressionUUID->"399c4cbb-a491-485e-a0af-\
c29d98a817c1"],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"97c6283b-2073-4fa3-8cc2-\
1576eb0b50ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"2", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010339334669*^9, {3.7530343747716713`*^9, 3.7530343749659452`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"b0cbf515-9ec5-4308-ab04-63fb8c4fdd1b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"168.1550\"\>",
             168.15492270324316`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"160.0500\"\>",
             160.05008296668438320602500521132760974424`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1583\"\>",
             8.15827595424074,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0534\"\>",
             -0.05343621768195367,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.1048\"\>",
             8.104839736558786,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.832875108526594*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"171.4120\"\>",
             171.41242935732419`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"32.0185\"\>",
               32.018535888375425`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"168.1550\"\>",
               168.1549227031424,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"475.7470\"\>",
               475.74749983780976`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-136.1360\"\>",
               -136.13638681476698`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-307.5930\"\>",
               -307.59257713466735`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"171.4560\"\>",
               171.45619031990037`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0003\"\>",
               -0.00029115877713773076`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0441\"\>",
               0.04405212134703629,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000659\"\>",
               0.000659444908398343,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001319\"\>",
               0.001318889816796686,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001978\"\>",
               0.001978334725195029,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"44.0272\"\>",
             44.02715476921825,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"40.0493\"\>",
             40.04933573105061516546533796716796088457`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.0300\"\>",
             4.029987388797563,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0522\"\>",
             -0.05216835062993235,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.9778\"\>",
             3.977819038167631,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.041840092172677*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"45.7575\"\>",
             45.75749527590191,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"8.0187\"\>",
               8.018664787585047,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"44.0272\"\>",
               44.02715476921165,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"125.8360\"\>",
               125.83571961337928`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-36.0085\"\>",
               -36.0084899816266,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-81.8086\"\>",
               -81.80856484416763,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"45.8001\"\>",
               45.80007486254103,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0002\"\>",
               -0.00023418272279648934`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0428\"\>",
               0.04281376936324435,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001218\"\>",
               0.0012184612759357648`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002437\"\>",
               0.0024369225518715296`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003655\"\>",
               0.0036553838278072944`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"11.9655\"\>",
             11.965485936438053`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.0478\"\>",
             10.04782706274500536095897820731947578157`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9675\"\>",
             1.9675376348624602`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0499\"\>",
             -0.0498787611694125,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9177\"\>",
             1.9176588736930478`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.033277571981799*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"12.9296\"\>",
             12.92958980275632,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.0188\"\>",
               2.0188449217593436`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"11.9655\"\>",
               11.965485935839121`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"34.8822\"\>",
               34.882244774690996`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-9.9466\"\>",
               -9.946641014079777,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-22.9168\"\>",
               -22.916758838851877`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.9701\"\>",
               12.9701178247721,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0000\"\>",
               -0.00003094895633122344,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0406\"\>",
               0.04055897097479241,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002145\"\>",
               0.0021446424613713955`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004289\"\>",
               0.004289284922742791,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006434\"\>",
               0.0064339273841141865`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.4385\"\>",
             3.4385109484029317`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5448\"\>",
             2.54479027269972868084913446337709832521`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9397\"\>",
             0.9397231336683604,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0460\"\>",
             -0.046002457965157124`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8937\"\>",
             0.8937206757032032,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.54494944401862*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"4.0142\"\>",
             4.014202171022685,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.5188\"\>",
               0.5187665265152541,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.4385\"\>",
               3.4385109484028575`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.4096\"\>",
               10.409630289802564`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-2.9197\"\>",
               -2.9197444218876036`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-6.9711\"\>",
               -6.971119341399707,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.0514\"\>",
               4.051374919512103,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0004\"\>",
               0.00039552214762516495`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0368\"\>",
               0.03677722634990014,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.003479\"\>",
               0.0034794370490742466`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006959\"\>",
               0.006958874098148493,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.010438\"\>",
               0.01043831114722274,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0562\"\>",
             1.0562082955054746`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6639\"\>",
             0.66392826959766167582241760599576801125`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4324\"\>",
             0.4324202607800055,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0401\"\>",
             -0.040140234872192725`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3923\"\>",
             0.3922800259078128,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "12", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.820153436903673*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4272\"\>",
             1.427170826287642,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1424\"\>",
               0.14235398661921142`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0562\"\>",
               1.0562082955056193`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.4295\"\>",
               3.4295030651531015`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.9139\"\>",
               -0.913854308886408,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-2.3733\"\>",
               -2.373294769647482,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.4594\"\>",
               1.4594404607610743`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0010\"\>",
               0.0010223510612571718`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0312\"\>",
               0.031247283439462887`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.004950\"\>",
               0.004949534524638596,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.009899\"\>",
               0.009899069049277192,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.014849\"\>",
               0.014848603573915788`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.3424\"\>",
             0.34241707593096443`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1855\"\>",
             0.18554472991728285201461813473947095455`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1897\"\>",
             0.18967988783675285`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0328\"\>",
             -0.03280754182307127,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1569\"\>",
             0.15687234601368158`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.336370432974639*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5923\"\>",
             0.5922975511453408,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0440\"\>",
               0.04403810359860135,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3424\"\>",
               0.34241707593096443`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.2594\"\>",
               1.2594313556918317`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2984\"\>",
               -0.2983789723323631,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.9170\"\>",
               -0.9170142797608674,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6186\"\>",
               0.6186353074285043,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0016\"\>",
               0.0015898209357029624`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0247\"\>",
               0.024747935604455224`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.005894\"\>",
               0.005894431920898578,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011789\"\>",
               0.011788863841797156`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.017683\"\>",
               0.017683295762695735`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.1123\"\>",
             0.11232524467335712`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0571\"\>",
             0.0571097216895662693307389510344597355`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0808\"\>",
             0.08077597795513301,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0256\"\>",
             -0.025560454971342156`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0552\"\>",
             0.05521552298379086,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "24", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.673815079271411*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2763\"\>",
             0.2763466303222817,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0132\"\>",
               0.013203613214064816`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1123\"\>",
               0.11232524467335711`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.5084\"\>",
               0.5083988707195404,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0991\"\>",
               -0.0991216314592923,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3961\"\>",
               -0.39607362604618324`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.2970\"\>",
               0.2969519945868909,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0018\"\>",
               0.0018451678213909969`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0188\"\>",
               0.01876019738031123,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.005993\"\>",
               0.005992939548930064,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011986\"\>",
               0.011985879097860128`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.017979\"\>",
               0.01797881864679019,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753010188923182*^9, 3.7530104473906717`*^9, 
  3.7530198627769547`*^9, 3.7530346978013697`*^9, 3.753072115677209*^9},
 CellLabel->
  "Out[90]//TableForm=",ExpressionUUID->"60f93be3-85df-4df1-b1c2-\
a4cc6216319a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"c8b71a16-8493-4d89-854a-\
d23e1b5733cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"2", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.7530103513101482`*^9, 3.753034379610159*^9},
 CellLabel->"In[91]:=",ExpressionUUID->"c0f4f246-a8fc-40fd-a509-a1ee9a6efdc8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"224.2640\"\>",
             224.2640297526062,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"213.3640\"\>",
             213.36430936574003633228048953292076244276`14.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.9386\"\>",
             10.938562290922068`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0388\"\>",
             -0.03884190405591352,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.8997\"\>",
             10.899720386866154`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             4.6285729893291716`*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"165.1650\"\>",
             165.16532607071167`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"31.8339\"\>",
               31.833896799199767`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"168.1670\"\>",
               168.16747001615423`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"475.2120\"\>",
               475.2118552485956,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-136.3340\"\>",
               -136.33357321695445`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-307.0440\"\>",
               -307.0443852324414,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"170.7110\"\>",
               170.71081201548697`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1669\"\>",
               -0.1669120834956906,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0146\"\>",
               -0.01458219963999707,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4780\"\>",
               -0.47797945044259005`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000455\"\>",
               0.00045501430807272554`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.000910\"\>",
               0.0009100286161454511,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001365\"\>",
               0.0013650429242181767`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"58.7648\"\>",
             58.76480817142673,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.3637\"\>",
             53.36371180338796162639702500551468350056`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4391\"\>",
             5.439052026664717,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0380\"\>",
             -0.03795565862594957,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4011\"\>",
             5.401096368038767,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.3041690139512525`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"42.5939\"\>",
             42.59390314051833,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.8341\"\>",
               7.8341496557287105`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"44.0397\"\>",
               44.03966207043024,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"125.3000\"\>",
               125.29994578369963`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-36.2055\"\>",
               -36.20551241470153,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-81.2603\"\>",
               -81.26028371326939,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"45.0548\"\>",
               45.05477129856786,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1669\"\>",
               -0.16686294889922573`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0142\"\>",
               -0.014182794963681149`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4786\"\>",
               -0.47860803821494285`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000860\"\>",
               0.0008602817620998835,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001721\"\>",
               0.001720563524199767,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002581\"\>",
               0.0025808452862996507`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"16.0168\"\>",
             16.01682081891554,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.3626\"\>",
             13.3625761205946989649568705030410778386`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.6906\"\>",
             2.6905663744456896`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0363\"\>",
             -0.03632167612484704,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.6542\"\>",
             2.6542446983208428`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.9663003767572684`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"11.3080\"\>",
             11.307958168100257`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.8347\"\>",
               1.8346758002553607`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"11.9779\"\>",
               11.97789853905515,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"34.3463\"\>",
               34.34630458885633,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-10.1432\"\>",
               -10.143222738799789`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-22.3684\"\>",
               -22.368406049801177`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"12.2252\"\>",
               12.225183311001388`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1667\"\>",
               -0.1666881798309185,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0135\"\>",
               -0.013486771252015847`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4798\"\>",
               -0.4797569352234251,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001543\"\>",
               0.0015434872264981656`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003087\"\>",
               0.003086974452996331,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004630\"\>",
               0.004630461679494497,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.6456\"\>",
             4.645627693726738,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.3605\"\>",
             3.36052300238968450058660120157007747609`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3186\"\>",
             1.318603591252599,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0335\"\>",
             -0.03349889991554556,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2851\"\>",
             1.2851046913370534`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.210407166921725*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1645\"\>",
             3.164504649181019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.3356\"\>",
               0.3355930019066421,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.4507\"\>",
               3.4506801844353396`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"9.8736\"\>",
               9.873565870950044,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-3.1151\"\>",
               -3.1150871825286974`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-6.4229\"\>",
               -6.422885686514704,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.3078\"\>",
               3.3077985039860063`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1663\"\>",
               -0.16631924882093777`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0123\"\>",
               -0.012341681221105374`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4817\"\>",
               -0.4816959288757793,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002551\"\>",
               0.002551458194670439,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.005103\"\>",
               0.005102916389340878,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.007654\"\>",
               0.007654374584011317,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.4644\"\>",
             1.4643730511482391`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8572\"\>",
             0.85717116437921695382196037517742344402`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6363\"\>",
             0.6363005836486081,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0291\"\>",
             -0.029098696879585894`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6072\"\>",
             0.6072018867690222,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.264432828669391*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9668\"\>",
             0.9667986652367364,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0381\"\>",
               -0.03810300179024462,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0677\"\>",
               1.0677427003175222`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.8937\"\>",
               2.893666812149041,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.1058\"\>",
               -1.1058457021077668`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.8259\"\>",
               -1.8259241118315188`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7201\"\>",
               0.720078409723752,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1658\"\>",
               -0.16576275851545713`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0106\"\>",
               -0.010639970650528763`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4846\"\>",
               -0.48458238891493255`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.003714\"\>",
               0.0037141187422563655`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.007428\"\>",
               0.007428237484512731,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011142\"\>",
               0.011142356226769096`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.5044\"\>",
             0.5044129515285192,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2277\"\>",
             0.22765748774085208567626102234355136208`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3000\"\>",
             0.300008884687962,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0233\"\>",
             -0.023253420900294874`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2768\"\>",
             0.27675546378766713`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "12", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.328458862695126*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3349\"\>",
             0.3349200948609472,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1305\"\>",
               -0.13047457224817957`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3525\"\>",
               0.35249124834485157`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7248\"\>",
               0.7247550123253448,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.4830\"\>",
               -0.48296582059303117`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3723\"\>",
               -0.3722637639804932,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.1107\"\>",
               -0.11070205661253796`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1652\"\>",
               -0.16523026061425752`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0085\"\>",
               -0.008488030686588485,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4881\"\>",
               -0.4881297976015628,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.004512\"\>",
               0.004511680143144539,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.009023\"\>",
               0.009023360286289079,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.013535\"\>",
               0.013535040429433619`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "2", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.1864\"\>",
             0.1863810942728562,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.0670\"\>",
             0.06701285351401347144932244877929046111`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1365\"\>",
             0.13650507982194143`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0171\"\>",
             -0.017136839063098704`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1194\"\>",
             0.11936824075884273`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "18", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.707428476618193*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1336\"\>",
             0.13356624878425657`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1531\"\>",
               -0.15311437068758782`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1198\"\>",
               0.1197826254167028,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0231\"\>",
               -0.023132066522147166`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2729\"\>",
               -0.27289699610429063`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1429\"\>",
               0.14291469193884998`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4158\"\>",
               -0.4158116880431406,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.1651\"\>",
               -0.16506594190748747`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0063\"\>",
               -0.006323950482711936,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4915\"\>",
               -0.4914745091314396,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.004441\"\>",
               0.004441187699802465,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.008882\"\>",
               0.00888237539960493,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.013324\"\>",
               0.013323563099407396`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753010289708619*^9, 3.753010556503639*^9, 
  3.7530199686743183`*^9, 3.753034771025568*^9, 3.7530721844808283`*^9},
 CellLabel->
  "Out[91]//TableForm=",ExpressionUUID->"981fda4c-eec7-45e1-a3ea-\
797b7b77165e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034669869368*^9, 
  3.753034670806592*^9}},ExpressionUUID->"783a6690-0911-4012-96f1-\
1832fd010daa"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FG$c$Box2$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FG$c$Box2$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "2", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753008854253545*^9, 3.75300885510026*^9}, {
  3.7530089147007008`*^9, 3.75300891540448*^9}, {3.7530343827580338`*^9, 
  3.753034390641427*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"8f42c51e-4af6-4fd4-b648-ad88dc0af07c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "32.018535888375425`", ",", 
     "168.1549227031424`", ",", "475.74749983780976`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "8.018664787585047`", ",", 
     "44.02715476921165`", ",", "125.83571961337928`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "2.0188449217593436`", ",", 
     "11.965485935839121`", ",", "34.882244774690996`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "0.5187665265152541`", ",", "3.4385109484028575`", ",", 
     "10.409630289802564`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "0.14235398661921142`", ",", 
     "1.0562082955056193`", ",", "3.4295030651531015`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.04403810359860135`", ",", 
     "0.34241707593096443`", ",", "1.2594313556918317`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.013203613214064816`", ",", 
     "0.11232524467335711`", ",", "0.5083988707195404`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753034828911768*^9, 3.7530367239381104`*^9, 
  3.753072241215983*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"ea2bd096-fe86-4bb7-8ca6-c48f78aa9503"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "31.833896799199767`", ",", 
     "168.16747001615423`", ",", "475.2118552485956`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "7.8341496557287105`", ",", 
     "44.03966207043024`", ",", "125.29994578369963`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "1.8346758002553607`", ",", 
     "11.97789853905515`", ",", "34.34630458885633`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "0.3355930019066421`", ",", "3.4506801844353396`", ",", 
     "9.873565870950044`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", 
     RowBox[{"-", "0.03810300179024462`"}], ",", "1.0677427003175222`", ",", 
     "2.893666812149041`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", 
     RowBox[{"-", "0.13047457224817957`"}], ",", "0.35249124834485157`", ",", 
     "0.7247550123253448`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", 
     RowBox[{"-", "0.15311437068758782`"}], ",", "0.1197826254167028`", ",", 
     RowBox[{"-", "0.023132066522147166`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7530091527690563`*^9, 3.753020057216634*^9, 
  3.753034317324*^9, 3.753034828911768*^9, 3.7530367239381104`*^9, 
  3.7530723069063597`*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"b79bcf06-1f1f-4845-9ae0-c3a48e86ce24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$FCI$Box2", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box2$0", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box2$SA", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008842918036*^9, 3.7530088461648617`*^9}, {
  3.753034400411894*^9, 3.753034413064427*^9}, {3.753035951901854*^9, 
  3.7530359549124603`*^9}, {3.75303691096974*^9, 3.753036912608308*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"2c7923ac-5d05-4049-9d65-76710297345e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "32.`", "168.194647457517`", 
      "475.689137297133`", 
      RowBox[{"-", "136.194647457517`"}], 
      RowBox[{"-", "307.494489839616`"}], "171.29984238209903`"},
     {
      FractionBox["\[Pi]", "4"], "8.`", "44.066245327556`", 
      "125.777620024696`", 
      RowBox[{"-", "36.066245327556`"}], 
      RowBox[{"-", "81.71137469714`"}], "45.64512936958401`"},
     {
      FractionBox["\[Pi]", "2"], "2.`", "12.003474686978`", 
      "34.824765534451`", 
      RowBox[{"-", "10.003474686978`"}], 
      RowBox[{"-", "22.821290847472994`"}], "12.817816160494996`"},
     {"\[Pi]", "0.5`", "3.474697756254`", "10.353570159294`", 
      RowBox[{"-", "2.974697756254`"}], 
      RowBox[{"-", "6.87887240304`"}], "3.904174646786`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "0.125`", "1.089643101935`", 
      "3.376559833367`", 
      RowBox[{"-", "0.9646431019349999`"}], 
      RowBox[{"-", "2.286916731432`"}], "1.3222736294970003`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.0313`", "0.371923233496`", 
      "1.212589962013`", 
      RowBox[{"-", "0.340623233496`"}], 
      RowBox[{"-", "0.8406667285170001`"}], "0.5000434950210002`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.0078`", "0.13670147357`", 
      "0.472104597487`", 
      RowBox[{"-", "0.12890147357`"}], 
      RowBox[{"-", "0.335403123917`"}], "0.20650165034699997`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009242340427*^9, 3.7530100094181004`*^9, 
  3.753020162635344*^9, 3.753034897393083*^9, 3.7530367932648573`*^9, 
  3.75303691324395*^9, 3.753072307002481*^9},
 CellLabel->
  "Out[94]//TableForm=",ExpressionUUID->"7e265376-6561-4bc6-abe0-\
d9b76af9904a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "32.018535888375425`", "168.1549227031424`", 
      "475.74749983780976`", 
      RowBox[{"-", "136.13638681476698`"}], 
      RowBox[{"-", "307.59257713466735`"}], "171.45619031990037`"},
     {
      FractionBox["\[Pi]", "4"], "8.018664787585047`", "44.02715476921165`", 
      "125.83571961337928`", 
      RowBox[{"-", "36.0084899816266`"}], 
      RowBox[{"-", "81.80856484416763`"}], "45.80007486254104`"},
     {
      FractionBox["\[Pi]", "2"], "2.0188449217593436`", "11.965485935839121`",
       "34.882244774690996`", 
      RowBox[{"-", "9.946641014079777`"}], 
      RowBox[{"-", "22.916758838851877`"}], "12.9701178247721`"},
     {"\[Pi]", "0.5187665265152541`", "3.4385109484028575`", 
      "10.409630289802564`", 
      RowBox[{"-", "2.9197444218876036`"}], 
      RowBox[{"-", "6.971119341399707`"}], "4.051374919512103`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "0.14235398661921142`", 
      "1.0562082955056193`", "3.4295030651531015`", 
      RowBox[{"-", "0.913854308886408`"}], 
      RowBox[{"-", "2.373294769647482`"}], "1.4594404607610745`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.04403810359860135`", 
      "0.34241707593096443`", "1.2594313556918317`", 
      RowBox[{"-", "0.2983789723323631`"}], 
      RowBox[{"-", "0.9170142797608674`"}], "0.6186353074285041`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.013203613214064816`", 
      "0.11232524467335711`", "0.5083988707195404`", 
      RowBox[{"-", "0.0991216314592923`"}], 
      RowBox[{"-", "0.39607362604618324`"}], "0.296951994586891`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009242340427*^9, 3.7530100094181004`*^9, 
  3.753020162635344*^9, 3.753034897393083*^9, 3.7530367932648573`*^9, 
  3.75303691324395*^9, 3.7530723070260887`*^9},
 CellLabel->
  "Out[95]//TableForm=",ExpressionUUID->"ed717238-f5fb-42cf-9eb2-\
90ab6461a59b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "31.833896799199767`", "168.16747001615423`",
       "475.2118552485956`", 
      RowBox[{"-", "136.33357321695445`"}], 
      RowBox[{"-", "307.0443852324414`"}], "170.7108120154869`"},
     {
      FractionBox["\[Pi]", "4"], "7.8341496557287105`", "44.03966207043024`", 
      "125.29994578369963`", 
      RowBox[{"-", "36.20551241470153`"}], 
      RowBox[{"-", "81.26028371326939`"}], "45.05477129856786`"},
     {
      FractionBox["\[Pi]", "2"], "1.8346758002553607`", "11.97789853905515`", 
      "34.34630458885633`", 
      RowBox[{"-", "10.143222738799789`"}], 
      RowBox[{"-", "22.368406049801177`"}], "12.225183311001388`"},
     {"\[Pi]", "0.3355930019066421`", "3.4506801844353396`", 
      "9.873565870950044`", 
      RowBox[{"-", "3.1150871825286974`"}], 
      RowBox[{"-", "6.422885686514704`"}], "3.307798503986006`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], 
      RowBox[{"-", "0.03810300179024462`"}], "1.0677427003175222`", 
      "2.893666812149041`", 
      RowBox[{"-", "1.1058457021077668`"}], 
      RowBox[{"-", "1.8259241118315188`"}], "0.7200784097237518`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], 
      RowBox[{"-", "0.13047457224817957`"}], "0.35249124834485157`", 
      "0.7247550123253448`", 
      RowBox[{"-", "0.48296582059303117`"}], 
      RowBox[{"-", "0.3722637639804932`"}], 
      RowBox[{"-", "0.11070205661253796`"}]},
     {
      RowBox[{"8", " ", "\[Pi]"}], 
      RowBox[{"-", "0.15311437068758782`"}], "0.1197826254167028`", 
      RowBox[{"-", "0.023132066522147166`"}], 
      RowBox[{"-", "0.27289699610429063`"}], "0.14291469193884998`", 
      RowBox[{"-", "0.4158116880431406`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009242340427*^9, 3.7530100094181004`*^9, 
  3.753020162635344*^9, 3.753034897393083*^9, 3.7530367932648573`*^9, 
  3.75303691324395*^9, 3.753072307034881*^9},
 CellLabel->
  "Out[96]//TableForm=",ExpressionUUID->"ddadbaf6-8670-4067-af2e-\
e3fe082ca8fa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.7530346595458403`*^9, 
  3.753034666530514*^9}},ExpressionUUID->"683ba5f3-4b06-401d-9d43-\
56af8ec4cca1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box2$0", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box2", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box2", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034236530671*^9, 3.7530342581574373`*^9}, {
  3.753034416352673*^9, 3.753034420214657*^9}, {3.75303681728337*^9, 
  3.753036839467437*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"27e1234a-1ffc-450d-971f-33e4ef801c3b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", "0.057924651173202335`0.7628634271144168", 
      RowBox[{"-", "0.0236183225655994117`0.3732490496545783"}], 
      "0.012269050541779394`0.08881095552076688", 
      RowBox[{"-", "0.0427774834309747887`0.631215231750503"}], 
      "0.0318988789368283843`0.5037754203579783", 
      "0.0912715012618605243`0.9603351939987508"},
     {"0``2.", "0.2333098448130899172`1.3679330648022947", 
      RowBox[{"-", "0.0887086205184443866`0.9479658257130814"}], 
      "0.0461923104220520672`0.6645696850968134", 
      RowBox[{"-", "0.1601368409848487884`1.2044912569401005"}], 
      "0.1189432283912290611`1.075339722068659", 
      "0.339456794398473316`1.530784505719893"},
     {"0``2.", "0.9422460879671801237`1.974164343014406", 
      RowBox[{"-", "0.3164812867068536595`1.5003480356164989"}], 
      "0.1650527702279487308`1.217622817879389", 
      RowBox[{"-", "0.568139318353117817`1.7544548458745397"}], 
      "0.4183286213604059389`1.6215175793156424", 
      "1.1882029073447286649`2.074890610691929"},
     {"0``2.", "3.7533053030508245484`2.5744138924273323", 
      RowBox[{"-", "1.0414375692392454642`2.0176332405367092"}], 
      "0.5414570012667696552`1.73356397369627", 
      RowBox[{"-", "1.8473585846112381414`2.266551203075723"}], 
      "1.3410183087411202685`2.1274347072557447", 
      "3.7703301220728229204`2.576379377770197"},
     {"0``2.", "13.8831892953691351522`3.14248924524517", 
      RowBox[{"-", "3.0684181242469832362`2.4869145393318166"}], 
      "1.5679636789764226368`2.1953359982700946", 
      RowBox[{"-", "5.2650345963925460069`2.7214012292675664"}], 
      "3.7770521780823558267`2.577152984429516", 
      "10.3735587101024684387`3.01592776921726"},
     {"0``2.", "40.6968166089500016369`3.609560439121104", 
      RowBox[{"-", "7.9333999351650863474`2.8994593483057485"}], 
      "3.862921114823601787`2.5869158394555587", 
      RowBox[{"-", "12.4020492466298470902`3.0934934515309394"}], 
      "9.0817857605177430003`2.95817125267149", 
      "23.7162993996199205071`3.375046924333664"},
     {"0``2.", "69.2770924880104672638`3.8405896523506526", 
      RowBox[{"-", "17.8317235798930049384`3.2511933232684123"}], 
      "7.6877610228186306074`2.885799874649527", 
      RowBox[{"-", "23.1027941620355115049`3.363664508713271"}], 
      "18.0888303664687875028`3.257410486052143", 
      "43.8012694270968907517`3.6414866971980366"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.753034897847254*^9, 3.753034965971979*^9, {3.753036793508272*^9, 
   3.753036839953766*^9}, 3.753072307107604*^9},
 CellLabel->
  "Out[97]//TableForm=",ExpressionUUID->"cbe49253-baa4-4ab5-a776-\
118510807652"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box2$SA", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box2", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box2", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034299870702*^9, 3.753034300477703*^9}, {
   3.753034421783162*^9, 3.753034423125893*^9}, 3.753034856202094*^9, {
   3.753036818945403*^9, 3.7530368441331053`*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"ec7160d4-3c2c-4992-a4d2-f918473db052"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", 
      RowBox[{"-", "0.5190725025007281168`1.7152280230447052"}], 
      RowBox[{"-", "0.0161583271367962689`0.20839639648405403"}], 
      RowBox[{"-", "0.1003348639090902855`1.0014518659459615"}], 
      "0.1020053005245969563`1.008622739691067", 
      RowBox[{"-", "0.1463781049895715169`1.1654761204837338"}], 
      RowBox[{"-", "0.3438592577909315162`1.5363807214318348"}]},
     {"0``2.", 
      RowBox[{"-", "2.0731293033911191159`2.3166263903707396"}], 
      RowBox[{"-", "0.0603256686113310819`0.7805021440512331"}], 
      RowBox[{"-", "0.3797768163387008622`1.5795284494913473"}], 
      "0.3861424605769214757`1.5867475596669318", 
      RowBox[{"-", "0.5520540873808145177`1.7419816297224675"}], 
      RowBox[{"-", "1.29336487631809538`2.1117210627125678"}]},
     {"0``2.", 
      RowBox[{"-", "8.2662099872319654281`2.9173064335053036"}], 
      RowBox[{"-", "0.2130728692300768445`1.3285281541074938"}], 
      RowBox[{"-", "1.3739100271079891513`2.1379582931238725"}], 
      "1.3969951061475200937`2.1451948847277467", 
      RowBox[{"-", "1.9844837029539263984`2.2976475367295803"}], 
      RowBox[{"-", "4.623508732479135297`2.664971682223032"}]},
     {"0``2.", 
      RowBox[{"-", "32.8813996186715797876`3.5169502952952927"}], 
      RowBox[{"-", "0.6912132652525440069`1.8396120642085392"}], 
      RowBox[{"-", "4.6361233947217197482`2.666154986595606"}], 
      "4.7194517822707577892`2.673891553345431", 
      RowBox[{"-", "6.6288003295973441098`2.8214349375482177"}], 
      RowBox[{"-", "15.27534490013001367`3.183991024906882"}]},
     {"0``2.", 
      RowBox[{"-", "130.4824014321957008633`4.115551940974847"}], 
      RowBox[{"-", "2.0098692478837132391`2.3031678052962934"}], 
      RowBox[{"-", "14.3013316822060669864`3.155376479094884"}], 
      "14.6378074843976282438`3.1654760310436703", 
      RowBox[{"-", "20.1578226817126484605`3.3044436206115644"}], 
      RowBox[{"-", "45.5424056216205883629`3.6584159670038114"}]},
     {"0``2.", 
      RowBox[{"-", "516.8516685245352846323`4.713365922621413"}], 
      RowBox[{"-", "5.2247301058586339551`2.7180638609909975"}], 
      RowBox[{"-", "40.2308253383368565892`3.604558942245849"}], 
      "41.7888661428324894587`3.621060587592739", 
      RowBox[{"-", "55.7180329192764958179`3.7459957756021853"}], 
      RowBox[{"-", "122.1384854947245912626`4.086852530484132"}]},
     {"0``2.", 
      RowBox[{"-", "2063.0047524049723506323`5.314500228429225"}], 
      RowBox[{"-", "12.3764928873525725805`3.092597596586187"}], 
      RowBox[{"-", "104.8997757372579258117`4.02077455972668"}], 
      "111.7097567205806996071`4.048091106015001", 
      RowBox[{"-", "142.6098273235570843553`4.154149454024513"}], 
      RowBox[{"-", "301.359983004698278819`4.479085582703023"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.75303489798068*^9, {3.753036793658918*^9, 3.753036844579105*^9}, 
   3.753072307170219*^9},
 CellLabel->
  "Out[98]//TableForm=",ExpressionUUID->"3be2a67c-9a49-41db-b31b-\
9303f221bdb4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009913381154*^9}},ExpressionUUID->"03635dc1-7ed7-4b3b-b08d-\
536ab12eb856"],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"37877007-fa2c-4077-99c1-\
3e968d22728d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"3", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010111437595*^9, 3.753010362517517*^9, 3.753034428081171*^9},
 CellLabel->"In[99]:=",ExpressionUUID->"01390d67-d15d-4641-b5ed-8e047edccf8c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"475.6410\"\>",
             475.6409964268726,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"448.1040\"\>",
             448.10430118898726348210848701821088963603`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6175\"\>",
             27.6174984546414,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0808\"\>",
             -0.0808032167560808,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.5367\"\>",
             27.53669523788532,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.31787461324862*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"237.3270\"\>",
             237.32712281942577`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"168.2160\"\>",
               168.21565845039208`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"475.6410\"\>",
               475.64099642692133`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1020.4600\"\>",
               1020.4597207460581`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-307.4250\"\>",
               -307.42533797652925`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-544.8190\"\>",
               -544.8187243191368,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"237.3930\"\>",
               237.39338634260753`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0004\"\>",
               -0.0004392338088780227,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0667\"\>",
               0.06670275701130145,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000927\"\>",
               0.0009273510588789643,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001391\"\>",
               0.0013910265883184465`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001855\"\>",
               0.0018547021177579286`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"125.7300\"\>",
             125.72980614888417`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"112.1020\"\>",
             112.10228596968184378843893044505122646359`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.7070\"\>",
             13.706969431771128`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0794\"\>",
             -0.07944925256880785,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.6275\"\>",
             13.627520179202321`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.992846826144202*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"62.7292\"\>",
             62.7291919859137,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"44.0874\"\>",
               44.087407540574176`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"125.7300\"\>",
               125.72980614888151`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"270.1660\"\>",
               270.16636420868156`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-81.6424\"\>",
               -81.64239860830733,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-144.4370\"\>",
               -144.43655805980006`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"62.7942\"\>",
               62.79415945149273,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0004\"\>",
               -0.00042564832529107043`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0654\"\>",
               0.06539311390504529,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001756\"\>",
               0.0017563296876739684`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002634\"\>",
               0.0026344945315109527`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003513\"\>",
               0.0035126593753479368`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"34.7775\"\>",
             34.77751259792119,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"28.0985\"\>",
             28.0984937718106465143500177301203220777`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.7559\"\>",
             6.755946928594178,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0769\"\>",
             -0.07692810248363212,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.6790\"\>",
             6.679018826110546,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.3435602418151475`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"17.4304\"\>",
             17.43038897615224,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"12.0250\"\>",
               12.024960404572566`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"34.7775\"\>",
               34.777512597919205`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"75.0231\"\>",
               75.0231126834989,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-22.7526\"\>",
               -22.752552193346638`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-40.2456\"\>",
               -40.24560008557969,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"17.4930\"\>",
               17.49304789223305,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0003\"\>",
               -0.00025213290112980507`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0629\"\>",
               0.06291104901807498,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.003208\"\>",
               0.00320832542468171,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004812\"\>",
               0.004812488137022565,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006417\"\>",
               0.00641665084936342,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"10.3072\"\>",
             10.307236662864229`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0917\"\>",
             7.09171795213480002721657879317612395293`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2880\"\>",
             3.28797533009746,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0725\"\>",
             -0.07245661936803105,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2155\"\>",
             3.215518710729429,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.2416381118283155`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.2809\"\>",
             5.280894408525752,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.4966\"\>",
               3.496568446540835,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.3072\"\>",
               10.307236662864826`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"22.4575\"\>",
               22.4575133643937,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-6.8107\"\>",
               -6.810668216323991,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-12.1503\"\>",
               -12.150276701528876`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.3396\"\>",
               5.339608485204884,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0002\"\>",
               0.00020942678683694464`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0585\"\>",
               0.05850465007501092,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.005504\"\>",
               0.005503809953072343,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.008256\"\>",
               0.008255714929608516,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011008\"\>",
               0.011007619906144687`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.3317\"\>",
             3.3316841376200097`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8305\"\>",
             1.83054459335745675650850707312326028856`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5663\"\>",
             1.5663268027984603`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0652\"\>",
             -0.06518725853590698,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5011\"\>",
             1.5011395442625532`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.348293017101938*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8294\"\>",
             1.8293775919624609`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.1111\"\>",
               1.1110798730303972`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.3317\"\>",
               3.3316841351812285`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.4342\"\>",
               7.4341868782973,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-2.2206\"\>",
               -2.2206042621508315`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-4.1025\"\>",
               -4.102502743116071,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.8819\"\>",
               1.8818984809652397`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0010\"\>",
               0.0010351692765935181`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0515\"\>",
               0.051485719821749994`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.008484\"\>",
               0.008483895074277777,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.012726\"\>",
               0.012725842611416665`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.016968\"\>",
               0.016967790148555553`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.1701\"\>",
             1.1701164899450336`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5015\"\>",
             0.50149040790448455133979836204834073219`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7237\"\>",
             0.7236859543892183,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0551\"\>",
             -0.055059872348669395`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6686\"\>",
             0.668626082040549,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.987026221205728*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7520\"\>",
             0.7520384712711548,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.3893\"\>",
               0.3892928141506825,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.1701\"\>",
               1.1701164899450334`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.7472\"\>",
               2.747174211388262,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.7808\"\>",
               -0.7808236757943509,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.5771\"\>",
               -1.5770577214432284`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.7962\"\>",
               0.7962340456488776,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0020\"\>",
               0.0020129616636005293`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0422\"\>",
               0.042182605581991196`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.011100\"\>",
               0.01109996040980252,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.016650\"\>",
               0.016649940614703783`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.022200\"\>",
               0.02219992081960504,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.4338\"\>",
             0.4338134803769962,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1527\"\>",
             0.15267336330159977572504802370582920706`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3250\"\>",
             0.3250424255737485,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0439\"\>",
             -0.04390230849835212,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2811\"\>",
             0.2811401170753964,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "22", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.410189745004792*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3588\"\>",
             0.358823236972478,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1433\"\>",
               0.1432914161212795,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.4338\"\>",
               0.43381348037669126`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.1185\"\>",
               1.118452640931519,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2905\"\>",
               -0.29052206425541177`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.6846\"\>",
               -0.6846391605548277,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3941\"\>",
               0.3941170962994159,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0026\"\>",
               0.0026325095669505333`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0327\"\>",
               0.03266135903999786,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.012078\"\>",
               0.012078134189396256`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.018117\"\>",
               0.018117201284094386`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.024156\"\>",
               0.024156268378792513`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753072365189788*^9},
 CellLabel->
  "Out[99]//TableForm=",ExpressionUUID->"0c28b243-673b-4466-a2e1-\
a9c2c837a4ed"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"df5fb33f-8cd5-43b3-9ecd-\
765d05c24611"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"3", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010112428163*^9, 3.7530103637181396`*^9, 
  3.753034431389029*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"d849899f-cc7a-4e35-8403-279b8a157b34"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"553.6380\"\>",
             553.637528407009,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"522.7480\"\>",
             522.74784203307510434811695892873706282502`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.9484\"\>",
             30.94839941468119,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0587\"\>",
             -0.0587130407472998,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"30.8897\"\>",
             30.88968637393389,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.0551776321240935`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"230.5310\"\>",
             230.5309189057109,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"167.9750\"\>",
               167.97514799515227`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"475.6560\"\>",
               475.65588681523116`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1019.9800\"\>",
               1019.97725767649,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-307.6810\"\>",
               -307.6807388200789,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-544.3210\"\>",
               -544.3213708612589,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"236.6410\"\>",
               236.64063204117997`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2226\"\>",
               -0.222565714441743,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0221\"\>",
               -0.02208591288110538,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4074\"\>",
               -0.4073892380572301,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000625\"\>",
               0.0006254450910175509,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.000938\"\>",
               0.0009381676365263264,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001251\"\>",
               0.0012508901820351018`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"146.0840\"\>",
             146.08357356776008`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"130.7460\"\>",
             130.74587894257170742364571810227276138106`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.3955\"\>",
             15.395481340926773`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0578\"\>",
             -0.057786715738422506`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.3377\"\>",
             15.33769462518835,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.635569381360396*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"59.2749\"\>",
             59.27492586706269,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"43.8467\"\>",
               43.8467136764316,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"125.7450\"\>",
               125.74470410117314`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"269.6840\"\>",
               269.68370308918315`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-81.8980\"\>",
               -81.89799042474155,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-143.9390\"\>",
               -143.93899898801,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"62.0410\"\>",
               62.04100856326846,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2226\"\>",
               -0.22255496930748664`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0217\"\>",
               -0.021651699437795813`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4081\"\>",
               -0.40812060222531016`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001215\"\>",
               0.0012145033205332389`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001822\"\>",
               0.0018217549807998585`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002429\"\>",
               0.0024290066410664777`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"40.3093\"\>",
             40.309309631200975`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"32.7422\"\>",
             32.74221667145822984537338226176979691976`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6231\"\>",
             7.623117160695882,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0560\"\>",
             -0.05602420095313597,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.5671\"\>",
             7.567092959742746,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.042380477580238*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"15.6466\"\>",
             15.646629110611034`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"11.7840\"\>",
               11.78400200758849,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"34.7924\"\>",
               34.79240807237028,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"74.5402\"\>",
               74.54015818783812,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-23.0084\"\>",
               -23.008406064781788`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-39.7478\"\>",
               -39.74775011546784,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"16.7393\"\>",
               16.73934405068605,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2224\"\>",
               -0.22241852670498022`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0209\"\>",
               -0.020877187708286542`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4095\"\>",
               -0.4095089141096159,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002262\"\>",
               0.0022621090050879327`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003393\"\>",
               0.003393163507631899,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004524\"\>",
               0.004524218010175865,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"11.9270\"\>",
             11.927020823684563`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"8.2358\"\>",
             8.23581708613150505616416665009497790433`14.698970004336026,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.7440\"\>",
             3.7440437942511644`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0528\"\>",
             -0.0528400566981057,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.6912\"\>",
             3.691203737553059,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.248760463025779*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"4.3320\"\>",
             4.331998165344283,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.2555\"\>",
               3.2554672282913337`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"10.3221\"\>",
               10.322059728032848`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.9742\"\>",
               21.974184727246975`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-7.0666\"\>",
               -7.066592499741514,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-11.6521\"\>",
               -11.652124999214127`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.5855\"\>",
               4.585532499472613,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2221\"\>",
               -0.2220544716284506,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0196\"\>",
               -0.01955021622489949,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4120\"\>",
               -0.4119805725889726,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.003948\"\>",
               0.0039484318047256824`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.005923\"\>",
               0.0059226477070885245`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.007897\"\>",
               0.007896863609451365,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.8687\"\>",
             3.868720455589319,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1009\"\>",
             2.10091743306783774590131753324130337878`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8154\"\>",
             1.8153534786982652`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0476\"\>",
             -0.047550456176784106`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.7678\"\>",
             1.7678030225214811`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "10", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.1672177491295916`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.2990\"\>",
             1.299017918795888,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.8710\"\>",
               0.8709911435397575,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.3461\"\>",
               3.346124350244957,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.9507\"\>",
               6.950667691444659,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-2.4751\"\>",
               -2.4751332067051997`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-3.6045\"\>",
               -3.604543341199702,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.1294\"\>",
               1.1294101344945022`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2214\"\>",
               -0.22139497902130917`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0175\"\>",
               -0.017450685989394508`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4160\"\>",
               -0.41595085579610575`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.006207\"\>",
               0.0062072277936545284`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.009311\"\>",
               0.009310841690481794,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.012414\"\>",
               0.012414455587309057`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.3816\"\>",
             1.3815954971181585`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5572\"\>",
             0.55722014060518613424407268396273391826`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8643\"\>",
             0.8642661825609068,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0399\"\>",
             -0.03989082604793447,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8244\"\>",
             0.8243753565129723,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "13", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.962603899825226*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4378\"\>",
             0.43781606783525906`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.1543\"\>",
               0.15431127073847162`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.1832\"\>",
               1.1831609352676276`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.2646\"\>",
               2.264634295242466,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.0288\"\>",
               -1.0288496645291558`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.0815\"\>",
               -1.0814733599748385`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0526\"\>",
               0.05262369544568268,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2206\"\>",
               -0.22058176540351004`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0146\"\>",
               -0.014558418474940247`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4214\"\>",
               -0.42135216852338603`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.008321\"\>",
               0.008321147553813177,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.012482\"\>",
               0.012481721330719765`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.016642\"\>",
               0.016642295107626354`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "3", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"0.5324\"\>",
             0.5323662333720618,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1627\"\>",
             0.16267680795975766228624544260023934722`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4006\"\>",
             0.4006455884183652,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0310\"\>",
             -0.030956163006061084`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3697\"\>",
             0.3696894254123041,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "19", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.6163501463444305`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.1685\"\>",
             0.1684541148004146,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0802\"\>",
               -0.080163272412174,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.4435\"\>",
               0.44354387120150107`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6392\"\>",
               0.6392182248454021,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.5237\"\>",
               -0.5237071436136751,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.1957\"\>",
               -0.19567435364390107`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3280\"\>",
               -0.32803278996977403`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2201\"\>",
               -0.2200690656566814,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0113\"\>",
               -0.011340586842741947`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.4271\"\>",
               -0.4270814353485941,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.009081\"\>",
               0.009081015638113967,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.013622\"\>",
               0.013621523457170952`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.018162\"\>",
               0.018162031276227935`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7530724348274593`*^9},
 CellLabel->
  "Out[100]//TableForm=",ExpressionUUID->"0e0221f0-6706-4d60-8675-\
0ec6ca07974e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, {
  3.753034878900288*^9, 
  3.753034881476972*^9}},ExpressionUUID->"50a5fd77-df81-4c3f-8867-\
d9ddda298713"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FG$c$Box3$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "3", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FG$c$Box3$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "3", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7530080210937233`*^9, 3.753008021884153*^9}, {
  3.7530088068*^9, 3.753008823812475*^9}, {3.7530344361863194`*^9, 
  3.7530344425166197`*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"4b6b97c2-15f0-4c8c-9353-24c33131c47d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "168.21565845039208`", ",", 
     "475.64099642692133`", ",", "1020.4597207460581`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "44.087407540574176`", ",", 
     "125.72980614888151`", ",", "270.16636420868156`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "12.024960404572566`", ",", 
     "34.777512597919205`", ",", "75.0231126834989`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "3.496568446540835`", ",", "10.307236662864826`", ",", 
     "22.4575133643937`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "1.1110798730303972`", ",", 
     "3.3316841351812285`", ",", "7.4341868782973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.3892928141506825`", ",", 
     "1.1701164899450334`", ",", "2.747174211388262`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.1432914161212795`", ",", 
     "0.43381348037669126`", ",", "1.118452640931519`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.753008979202284*^9, 3.753020356886526*^9, 3.753037004528409*^9, 
  3.7530724971264*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"c27de29c-1849-4c98-9388-fba3aee803cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "167.97514799515227`", ",", 
     "475.65588681523116`", ",", "1019.97725767649`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "43.8467136764316`", ",", 
     "125.74470410117314`", ",", "269.68370308918315`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "11.78400200758849`", ",", 
     "34.79240807237028`", ",", "74.54015818783812`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "3.2554672282913337`", ",", "10.322059728032848`", ",", 
     "21.974184727246975`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "0.8709911435397575`", ",", 
     "3.346124350244957`", ",", "6.950667691444659`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.15431127073847162`", ",", 
     "1.1831609352676276`", ",", "2.264634295242466`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", 
     RowBox[{"-", "0.080163272412174`"}], ",", "0.44354387120150107`", ",", 
     "0.6392182248454021`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.753008979202284*^9, 3.753020356886526*^9, 3.753037004528409*^9, 
  3.75307257225911*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"fd4178ef-6c15-43fb-9417-4ba9b796bee3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$FCI$Box3", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box3$0", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box3$SA", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008521326552*^9, 3.753008544222664*^9}, {
  3.753008833032151*^9, 3.753008834213401*^9}, {3.7530344445787897`*^9, 
  3.753034446830695*^9}, {3.753036925465517*^9, 3.753036935211434*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"67ae8529-20b1-45e2-ad86-1dc896cc8484"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "168.194647457517`", "475.689137297133`", 
      "1020.377826306212`", 
      RowBox[{"-", "307.494489839616`"}], 
      RowBox[{"-", "544.688689009079`"}], "237.194199169463`"},
     {
      FractionBox["\[Pi]", "4"], "44.066245327556`", "125.777620024696`", 
      "270.084911552971`", 
      RowBox[{"-", "81.71137469714`"}], 
      RowBox[{"-", "144.307291528275`"}], "62.59591683113496`"},
     {
      FractionBox["\[Pi]", "2"], "12.003474686978`", "34.824765534451`", 
      "74.942626586546`", 
      RowBox[{"-", "22.821290847472994`"}], 
      RowBox[{"-", "40.117861052095`"}], "17.296570204622`"},
     {"\[Pi]", "3.474697756254`", "10.353570159294`", "22.378989494957`", 
      RowBox[{"-", "6.87887240304`"}], 
      RowBox[{"-", "12.025419335663`"}], "5.146546932623`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "1.089643101935`", "3.376559833367`", 
      "7.359529441727`", 
      RowBox[{"-", "2.286916731432`"}], 
      RowBox[{"-", "3.98296960836`"}], "1.6960528769279994`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.371923233496`", "1.212589962013`", 
      "2.679848484674`", 
      RowBox[{"-", "0.8406667285170001`"}], 
      RowBox[{"-", "1.4672585226609998`"}], "0.6265917941439998`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.13670147357`", "0.472104597487`", 
      "1.063300535582`", 
      RowBox[{"-", "0.335403123917`"}], 
      RowBox[{"-", "0.591195938095`"}], "0.25579281417800004`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.753008521823844*^9, 3.7530085451541567`*^9}, 
   3.753037077923895*^9, 3.753072572371632*^9},
 CellLabel->
  "Out[103]//TableForm=",ExpressionUUID->"d243255e-dffe-4dce-932c-\
7bcec1b981ee"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "168.21565845039208`", "475.64099642692133`",
       "1020.4597207460581`", 
      RowBox[{"-", "307.42533797652925`"}], 
      RowBox[{"-", "544.8187243191368`"}], "237.39338634260753`"},
     {
      FractionBox["\[Pi]", "4"], "44.087407540574176`", "125.72980614888151`",
       "270.16636420868156`", 
      RowBox[{"-", "81.64239860830733`"}], 
      RowBox[{"-", "144.43655805980006`"}], "62.79415945149273`"},
     {
      FractionBox["\[Pi]", "2"], "12.024960404572566`", "34.777512597919205`",
       "75.0231126834989`", 
      RowBox[{"-", "22.752552193346638`"}], 
      RowBox[{"-", "40.24560008557969`"}], "17.49304789223305`"},
     {"\[Pi]", "3.496568446540835`", "10.307236662864826`", 
      "22.4575133643937`", 
      RowBox[{"-", "6.810668216323991`"}], 
      RowBox[{"-", "12.150276701528876`"}], "5.339608485204884`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "1.1110798730303972`", 
      "3.3316841351812285`", "7.4341868782973`", 
      RowBox[{"-", "2.2206042621508315`"}], 
      RowBox[{"-", "4.102502743116071`"}], "1.8818984809652397`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.3892928141506825`", 
      "1.1701164899450334`", "2.747174211388262`", 
      RowBox[{"-", "0.7808236757943509`"}], 
      RowBox[{"-", "1.5770577214432284`"}], "0.7962340456488777`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.1432914161212795`", 
      "0.43381348037669126`", "1.118452640931519`", 
      RowBox[{"-", "0.29052206425541177`"}], 
      RowBox[{"-", "0.6846391605548277`"}], "0.39411709629941594`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.753008521823844*^9, 3.7530085451541567`*^9}, 
   3.753037077923895*^9, 3.7530725723823643`*^9},
 CellLabel->
  "Out[104]//TableForm=",ExpressionUUID->"5bd7b5ed-8836-4f47-a05c-\
7a89fc38bd76"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "167.97514799515227`", "475.65588681523116`",
       "1019.97725767649`", 
      RowBox[{"-", "307.6807388200789`"}], 
      RowBox[{"-", "544.3213708612589`"}], "236.64063204117997`"},
     {
      FractionBox["\[Pi]", "4"], "43.8467136764316`", "125.74470410117314`", 
      "269.68370308918315`", 
      RowBox[{"-", "81.89799042474155`"}], 
      RowBox[{"-", "143.93899898801`"}], "62.04100856326846`"},
     {
      FractionBox["\[Pi]", "2"], "11.78400200758849`", "34.79240807237028`", 
      "74.54015818783812`", 
      RowBox[{"-", "23.008406064781788`"}], 
      RowBox[{"-", "39.74775011546784`"}], "16.739344050686043`"},
     {"\[Pi]", "3.2554672282913337`", "10.322059728032848`", 
      "21.974184727246975`", 
      RowBox[{"-", "7.066592499741514`"}], 
      RowBox[{"-", "11.652124999214127`"}], "4.585532499472613`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "0.8709911435397575`", 
      "3.346124350244957`", "6.950667691444659`", 
      RowBox[{"-", "2.4751332067051997`"}], 
      RowBox[{"-", "3.604543341199702`"}], "1.1294101344945027`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.15431127073847162`", 
      "1.1831609352676276`", "2.264634295242466`", 
      RowBox[{"-", "1.0288496645291558`"}], 
      RowBox[{"-", "1.0814733599748385`"}], "0.05262369544568246`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], 
      RowBox[{"-", "0.080163272412174`"}], "0.44354387120150107`", 
      "0.6392182248454021`", 
      RowBox[{"-", "0.5237071436136751`"}], 
      RowBox[{"-", "0.19567435364390107`"}], 
      RowBox[{"-", "0.32803278996977403`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.753008521823844*^9, 3.7530085451541567`*^9}, 
   3.753037077923895*^9, 3.75307257238833*^9},
 CellLabel->
  "Out[105]//TableForm=",ExpressionUUID->"065476e1-fe91-4ca9-9c5e-\
d6878a1793d8"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.7530346595458403`*^9, 
  3.753034666530514*^9}},ExpressionUUID->"8d2eb298-c00c-4f5f-8f87-\
23a99493a0e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box3$0", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box3", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box3", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034236530671*^9, 3.7530342581574373`*^9}, {
  3.753034416352673*^9, 3.753034420214657*^9}, {3.75303681728337*^9, 
  3.753036839467437*^9}, {3.75303696975942*^9, 3.753036973081771*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"5c02262e-9224-4474-9742-615f02a0298a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", "0.0124920698682745007`0.0966344045784314", 
      RowBox[{"-", "0.0101202374486032819`0.005190702366266467"}], "0``2.", 
      RowBox[{"-", "0.0224888137419351417`0.3519665475245984"}], 
      "0.0238733266692866403`0.37791294072643494", 
      "0.083976409980510619`0.9241573044650518"},
     {"0``2.", "0.0480236354626429954`0.6814550337218915", 
      RowBox[{"-", "0.0380146132556092517`0.5799505765192292"}], 
      "0.0301581659050171071`0.47940492600572965", 
      RowBox[{"-", "0.0844143047260279417`0.9264160477769795"}], 
      "0.0895772695586541934`0.9521978204029073", 
      "0.3167021594916066829`1.5006510246983755"},
     {"0``2.", "0.1789958170851490005`1.2528428821638933", 
      RowBox[{"-", "0.1356877377538846519`1.1325406017758122"}], 
      "0.1073969523338606513`1.0309919573098414", 
      RowBox[{"-", "0.3012040580253496636`1.478860818677882"}], 
      "0.3184093820924592255`1.5029858559593288", 
      "1.1359343805545196737`2.0553532442392717"},
     {"0``2.", "0.6294271277975388434`1.7989454567196992", 
      RowBox[{"-", "0.4475122659750574994`1.650804943500594"}], 
      "0.3508821050852003465`1.5451612198514142", 
      RowBox[{"-", "0.9915024253955767586`1.9962937809060488"}], 
      "1.038278686012999108`2.016313938823622", 
      "3.7512832411592964554`2.5741798568535934"},
     {"0``2.", "1.9673204058585489484`2.293875096657726", 
      RowBox[{"-", "1.3290360722268910187`2.1235367685698856"}], 
      "1.0144322019694353987`2.006223026929277", 
      RowBox[{"-", "2.8996451147412614091`2.462344848195234"}], 
      "3.0011058709857802995`2.477281316442479", 
      "10.95753596868134494`3.0397129049225464"},
     {"0``2.", "4.6702058624873021841`2.6693360246714124", 
      RowBox[{"-", "3.5027068834923560381`2.544403795836664"}], 
      "2.5122960159612173214`2.40007080963698", 
      RowBox[{"-", "7.1185227977580254333`2.852389880246056"}], 
      "7.4832892149843068808`2.8740925302082747", 
      "27.0738067574966763118`3.4325493247597954"},
     {"0``2.", "4.8206814302590554888`2.6831084325301022", 
      RowBox[{"-", "8.1107274350072700031`2.9090598069660283"}], 
      "5.1868783569577852077`2.714906063007762", 
      RowBox[{"-", "13.3812288739131250992`3.1264959989813295"}], 
      "15.8057957503781274511`3.1988163654902837", 
      "54.0766880281317696699`3.733010085020251"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.753034897847254*^9, 3.753034965971979*^9, {3.753036793508272*^9, 
   3.753036839953766*^9}, 3.7530370837366657`*^9, 3.753072572486823*^9},
 CellLabel->
  "Out[106]//TableForm=",ExpressionUUID->"6674fb58-e184-451c-87d5-\
5e71e058a2bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box3$SA", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box3", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box3", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034299870702*^9, 3.753034300477703*^9}, {
   3.753034421783162*^9, 3.753034423125893*^9}, 3.753034856202094*^9, {
   3.753036818945403*^9, 3.7530368441331053`*^9}, {3.753036975507181*^9, 
   3.753036980245472*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"03beb052-382e-411d-a6e5-f76d9ac40874"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", 
      RowBox[{"-", "0.1305032387669559923`1.1156212899207605"}], "0``2.", 
      RowBox[{"-", "0.0392568928288117153`0.5939159223474471"}], 
      "0.0605698594989577052`0.7822565662520726", 
      RowBox[{"-", "0.0674363457938459421`0.8288940289273994"}], 
      RowBox[{"-", "0.2333813939048002273`1.3680662294018437"}]},
     {"0``2.", 
      RowBox[{"-", "0.498185514768871851`1.6973910958472087"}], 
      RowBox[{"-", "0.0261699366838086984`0.41780267189835385"}], 
      RowBox[{"-", "0.1485490105614992451`1.1718697634495978"}], 
      "0.2283840264507021323`1.3586657253754253", 
      RowBox[{"-", "0.2552140895755171113`1.4069046467575501"}], 
      RowBox[{"-", "0.8864927553716814845`1.9476751907942875"}]},
     {"0``2.", 
      RowBox[{"-", "1.8284095656702235022`2.262073484716903"}], 
      RowBox[{"-", "0.0929150895465691018`0.968086249781018"}], 
      RowBox[{"-", "0.5370353522945969793`1.7300028756457597"}], 
      "0.8199151334575487393`1.913768902409946", 
      RowBox[{"-", "0.9225589972171164277`1.9649941486485083"}], 
      RowBox[{"-", "3.2215991225072757587`2.5080714983071295"}]},
     {"0``2.", 
      RowBox[{"-", "6.309340936721183013`2.799983995932863"}], 
      RowBox[{"-", "0.3043436300363150937`1.483364216327144"}], 
      RowBox[{"-", "1.8088607968704151219`2.2574051464744165"}], 
      "2.7289370365200311674`2.435993515513295", 
      RowBox[{"-", "3.1042105562324886492`2.491951171448445"}], 
      RowBox[{"-", "10.9007931044837285128`3.0374580968736864"}]},
     {"0``2.", 
      RowBox[{"-", "20.0663830209137223903`3.302469097668264"}], 
      RowBox[{"-", "0.9013755012211263073`1.9549057500639284"}], 
      RowBox[{"-", "5.5555420155557779793`2.7447264364329103"}], 
      "8.2301411628286089694`2.9154072842659455", 
      RowBox[{"-", "9.5011085790362397319`2.977774281254067"}], 
      RowBox[{"-", "33.4094974361788032979`3.5238699427935956"}]},
     {"0``2.", 
      RowBox[{"-", "58.5099136485832929111`3.7672294571609415"}], 
      RowBox[{"-", "2.4269561572584588127`2.385061930912608"}], 
      RowBox[{"-", "15.4939427287078128614`3.190161946322061"}], 
      "22.3849629857630638696`3.349956380600539", 
      RowBox[{"-", "26.2929236210198773449`3.4198388798256913"}], 
      RowBox[{"-", "91.6015983711416481583`3.961903051808795"}]},
     {"0``2.", 
      RowBox[{"-", "158.6411179914057072438`4.200415761811136"}], 
      RowBox[{"-", "6.0496606975502702497`2.781731017410504"}], 
      RowBox[{"-", "39.8835791523866234343`3.6007941249752027"}], 
      "56.1425956614743455475`3.749292487660654", 
      RowBox[{"-", "66.9019455251301309318`3.8254387473424556"}], 
      RowBox[{"-", "228.2415970221524332828`4.358394797448011"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.75303489798068*^9, {3.753036793658918*^9, 3.753036844579105*^9}, 
   3.753037085051491*^9, 3.753072572598073*^9},
 CellLabel->
  "Out[107]//TableForm=",ExpressionUUID->"1d6539f8-d739-44a6-9930-\
726ce2770d61"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009918645281*^9}},ExpressionUUID->"b80576c9-5feb-42c8-b6de-\
f474856bee13"],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"31cd9368-0093-41a7-ba77-\
370782e4b1da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"4", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010130078271*^9, 3.753010366709359*^9, 3.753034454233952*^9},
 CellLabel->
  "In[108]:=",ExpressionUUID->"bfdb7d93-3f7c-4147-9fbb-59d885667072"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1020.3200\"\>",
             1020.3237637115883`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"960.1580\"\>",
             960.15803539759581588913017647066661981852`14.69897000433601,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.2739\"\>",
             60.27392253335525,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1082\"\>",
             -0.10819421936274806`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.1657\"\>",
             60.165728313992496`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.0840061520673885`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"302.7100\"\>",
             302.70994893413524`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"475.7090\"\>",
               475.7087731122716,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1020.3200\"\>",
               1020.3237637115187`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1867.7400\"\>",
               1867.7375056817082`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-544.6150\"\>",
               -544.6149905992471,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-847.4140\"\>",
               -847.4137419701894,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"302.7990\"\>",
               302.79875137094234`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0006\"\>",
               -0.0005675798578338304,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0894\"\>",
               0.08937001587068848,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001071\"\>",
               0.00107134477066769,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001428\"\>",
               0.0014284596942235866`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001786\"\>",
               0.0017855746177794832`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"270.0310\"\>",
             270.03099265904984`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"240.1550\"\>",
             240.15475584944659876908247375244912963456`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.9830\"\>",
             29.983031568523113`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1068\"\>",
             -0.10679475891983518`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.8762\"\>",
             29.876236809603277`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.2403550432592567`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"79.4265\"\>",
             79.42654741618003,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"125.7970\"\>",
               125.7974378264928,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"270.0310\"\>",
               270.03099265911914`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"493.7790\"\>",
               493.7785282708356,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-144.2340\"\>",
               -144.23355483262634`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-223.7480\"\>",
               -223.74753561171644`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"79.5140\"\>",
               79.5139807790901,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0006\"\>",
               -0.0005977900921134403,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0880\"\>",
               0.08803115301534638,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002056\"\>",
               0.002055836272564832,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002741\"\>",
               0.0027411150300864426`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003426\"\>",
               0.0034263937876080532`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"74.8889\"\>",
             74.8889114551688,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"60.1487\"\>",
             60.14867861394822151932948971138395773483`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.8444\"\>",
             14.84437835952039,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1041\"\>",
             -0.10414551829981707`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"14.7402\"\>",
             14.740232841220573`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.1585049349303063`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"21.7857\"\>",
             21.785668167500432`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"34.8451\"\>",
               34.84506044169207,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"74.8889\"\>",
               74.88891145516165,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"136.8030\"\>",
               136.80339626816718`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-40.0439\"\>",
               -40.04385101346958,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-61.9145\"\>",
               -61.91448481300553,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.8706\"\>",
               21.870633799535952`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0005\"\>",
               -0.000467821867773002,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0854\"\>",
               0.08543345414640596,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.003833\"\>",
               0.0038331502108947925`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.005111\"\>",
               0.005110866947859723,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006389\"\>",
               0.006388583684824654,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"22.3256\"\>",
             22.325567388338413`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.1382\"\>",
             15.13815178380080378777998633848878851108`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.2867\"\>",
             7.286738399753088,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0993\"\>",
             -0.09932279521548076,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.1874\"\>",
             7.187415604537607,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.32806501943017*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"6.4666\"\>",
             6.466613294513039,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"10.3748\"\>",
               10.374789503582972`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"22.3256\"\>",
               22.32556738835035,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"40.8236\"\>",
               40.82360743615505,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-11.9508\"\>",
               -11.950777884767378`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-18.4980\"\>",
               -18.4980400478047,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.5473\"\>",
               6.547262163037322,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0000\"\>",
               -0.000017510192789717645`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0807\"\>",
               0.08066637924956646,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.006792\"\>",
               0.00679183371503821,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.009056\"\>",
               0.009055778286717614,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011320\"\>",
               0.011319722858397017`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.3065\"\>",
             7.306504091336106,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8718\"\>",
             3.87180113542811143929472685124207612974`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.5258\"\>",
             3.525844667736438,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0911\"\>",
             -0.09114171182844334,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.4347\"\>",
             3.4347029559079947`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.986664935926257*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1836\"\>",
             2.1836423985699205`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.3989\"\>",
               3.39890744332095,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.3065\"\>",
               7.306504091336405,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"13.4713\"\>",
               13.471325466219989`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-3.9076\"\>",
               -3.9075966480154554`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-6.1648\"\>",
               -6.164821374883584,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.2572\"\>",
               2.2572247268681283`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0009\"\>",
               0.0009113626578227345,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0727\"\>",
               0.0726709680934313,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.011010\"\>",
               0.011009636283871294`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.014680\"\>",
               0.014679515045161726`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.018349\"\>",
               0.018349393806452157`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.6275\"\>",
             2.627535990716054,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0370\"\>",
             1.03700218561719264505689716959899715527`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6695\"\>",
             1.6694529953211832`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0789\"\>",
             -0.07891919022232219,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5905\"\>",
             1.590533805098861,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.24286520353834*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8840\"\>",
             0.8840313442599883,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.2341\"\>",
               1.2340847869371785`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.6275\"\>",
               2.6275359907161753`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.9684\"\>",
               4.96841518839064,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.3935\"\>",
               -1.3934512037789968`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-2.3409\"\>",
               -2.340879197674465,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.9474\"\>",
               0.9474279938954682,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0022\"\>",
               0.0022221144674096195`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0612\"\>",
               0.061174622644841636`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.015444\"\>",
               0.015443672670256663`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.020592\"\>",
               0.020591563560342217`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.025739\"\>",
               0.025739454450427773`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.0132\"\>",
             1.013153848466633,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3063\"\>",
             0.30625167280349417974888173144983542062`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7710\"\>",
             0.7710286019915606,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0641\"\>",
             -0.0641264263284218,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7069\"\>",
             0.7069021756631388,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "22", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.171756379099504*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4304\"\>",
             0.43041734932745657`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.4855\"\>",
               0.48551681582462713`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0132\"\>",
               1.013153848467297,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.0227\"\>",
               2.0226943917289,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.5276\"\>",
               -0.5276370326426699,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.0095\"\>",
               -1.009540543261603,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.4819\"\>",
               0.481903510618933,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0033\"\>",
               0.0032971946826779487`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0482\"\>",
               0.04818932302187569,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.017928\"\>",
               0.017928191977728776`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.023904\"\>",
               0.023904255970305037`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.029880\"\>",
               0.029880319962881298`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7530726332270308`*^9},
 CellLabel->
  "Out[108]//TableForm=",ExpressionUUID->"2da94e72-b484-4ae0-9f62-\
03ff28326e3e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"b59b23e3-8e24-4763-a082-\
e87f734e2324"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"4", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010131060535*^9, 3.7530103676462297`*^9, 
  3.753034457658844*^9},
 CellLabel->
  "In[109]:=",ExpressionUUID->"aa44f6fb-7532-4348-a55b-bdd8e95b6c2d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1120.0500\"\>",
             1120.0524613548512`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1056.1300\"\>",
             1056.13324647852413945140417918373805257346`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"63.9978\"\>",
             63.997807362611304`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0786\"\>",
             -0.07859248628424127,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"63.9192\"\>",
             63.91921487632706,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.0433607903204134`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"295.4960\"\>",
             295.496078799463,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"475.4450\"\>",
               475.44471775429326`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1020.3400\"\>",
               1020.3396821517692`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1867.2800\"\>",
               1867.281881864099,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-544.8950\"\>",
               -544.894964397476,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-846.9420\"\>",
               -846.9421997123297,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"302.0470\"\>",
               302.04723531485376`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2504\"\>",
               -0.2504269821883053,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0296\"\>",
               -0.029599817579085964`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3645\"\>",
               -0.3645348886456955,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000712\"\>",
               0.0007119182034654794,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.000949\"\>",
               0.0009492242712873058,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001187\"\>",
               0.0011865303391091321`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"295.9220\"\>",
             295.92211584929896`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"264.1300\"\>",
             264.12983493657375765316258857245335705715`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"31.8699\"\>",
             31.86992831629139,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0776\"\>",
             -0.07764740356616767,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"31.7923\"\>",
             31.79228091272522,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.603072981171577*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"75.7569\"\>",
             75.75690638285977,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"125.5330\"\>",
               125.53294600332264`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"270.0470\"\>",
               270.04697732403446`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"493.3230\"\>",
               493.32259644773427`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-144.5140\"\>",
               -144.5140313207118,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-223.2760\"\>",
               -223.2756191236998,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"78.7616\"\>",
               78.761587802988,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2504\"\>",
               -0.25044976838837174`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0291\"\>",
               -0.029142377680155415`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3653\"\>",
               -0.3653176858687722,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001405\"\>",
               0.0014047819631548518`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001873\"\>",
               0.0018730426175398024`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002341\"\>",
               0.002341303271924753,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"81.8608\"\>",
             81.86075480297063,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"66.1235\"\>",
             66.12350513161752171877253716704305633376`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.8131\"\>",
             15.81306522714041,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0758\"\>",
             -0.07581555578728967,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"15.7372\"\>",
             15.73724967135312,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.640311005457698*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"19.8873\"\>",
             19.887287725112294`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"34.5798\"\>",
               34.57976146261902,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"74.9050\"\>",
               74.90501879933524,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"136.3470\"\>",
               136.34694569988483`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-40.3253\"\>",
               -40.32525733671622,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-61.4419\"\>",
               -61.44192690054959,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.1167\"\>",
               21.11666956383337,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2504\"\>",
               -0.2503518893032927,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0283\"\>",
               -0.028317273353843424`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3668\"\>",
               -0.3668377466171019,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002674\"\>",
               0.0026743957380019148`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003566\"\>",
               0.003565860984002553,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004457\"\>",
               0.004457326230003191,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"24.3369\"\>",
             24.336932607429016`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"16.6125\"\>",
             16.61254210889826240333679146522104577458`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.7968\"\>",
             7.796808223111886,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0724\"\>",
             -0.07241772458113288,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.7244\"\>",
             7.724390498530753,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.213785659794137*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"5.4525\"\>",
             5.452491852654731,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"10.1082\"\>",
               10.108161411772205`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"22.3419\"\>",
               22.341881418019934`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"40.3663\"\>",
               40.366285479712445`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-12.2337\"\>",
               -12.23372000624773,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-18.0244\"\>",
               -18.02440406169251,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"5.7907\"\>",
               5.790684055444782,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2500\"\>",
               -0.2500120294420571,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0269\"\>",
               -0.02687194596703877,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3696\"\>",
               -0.36963140499163777`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.004821\"\>",
               0.00482120282043689,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006428\"\>",
               0.006428270427249187,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.008035\"\>",
               0.008035338034061484,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.9613\"\>",
             7.961271449369482,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.2207\"\>",
             4.22074790318690735967096500501278501892`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.8071\"\>",
             3.807068914657727,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0665\"\>",
             -0.06654536847515219,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.7405\"\>",
             3.7405235461825748`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.977431971174399*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.6103\"\>",
             1.6102915930846775`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"3.1307\"\>",
               3.130729247711284,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.3231\"\>",
               7.323075678009124,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"13.0127\"\>",
               13.012676294628081`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-4.1923\"\>",
               -4.19234643029784,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-5.6896\"\>",
               -5.689600616618957,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.4973\"\>",
               1.4972541863211175`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2493\"\>",
               -0.2493063140409108,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0245\"\>",
               -0.024496155224120592`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3743\"\>",
               -0.3743379285481917,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.007954\"\>",
               0.007954031942184327,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.010605\"\>",
               0.010605375922912438`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.013257\"\>",
               0.013256719903640548`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.8830\"\>",
             2.883030688307444,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.1058\"\>",
             1.10584542184886826817904128075879318342`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8347\"\>",
             1.8347027282868669`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0575\"\>",
             -0.05751746182829094,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.7772\"\>",
             1.7771852664585759`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "13", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.4422878937025335`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5334\"\>",
             0.5334157748221728,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.9665\"\>",
               0.9664621447377939,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.6440\"\>",
               2.644038895036697,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.5086\"\>",
               4.508568709347263,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.6776\"\>",
               -1.677576750298903,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.8645\"\>",
               -1.8645298143105662`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1870\"\>",
               0.18695306401166323`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2483\"\>",
               -0.24828511743122725`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0210\"\>",
               -0.021020595083193726`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3812\"\>",
               -0.3812144228245676,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.011412\"\>",
               0.011411793456472766`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.015216\"\>",
               0.015215724608630354`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.019020\"\>",
               0.019019655760787943`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "4", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.1352\"\>",
             1.1352147062339133`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.3117\"\>",
             0.31165710821344628644087002845207598234`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8695\"\>",
             0.8695374682340087,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0460\"\>",
             -0.045979870213541635`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8236\"\>",
             0.823557598020467,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "19", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.455272679749269*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2056\"\>",
             0.20559631170236548`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.2256\"\>",
               0.22558641135902158`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0281\"\>",
               1.0280890088015948`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.5639\"\>",
               1.5638714492231072`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.8025\"\>",
               -0.8025025974425732,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.5358\"\>",
               -0.5357824404215124,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.2667\"\>",
               -0.2667201570210609,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2474\"\>",
               -0.24740077405270727`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0168\"\>",
               -0.016795096827705292`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3893\"\>",
               -0.3892968673994101,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.013507\"\>",
               0.013506941151494423`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.018009\"\>",
               0.01800925486865923,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.022512\"\>",
               0.022511568585824038`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.75307270968406*^9},
 CellLabel->
  "Out[109]//TableForm=",ExpressionUUID->"a9a960ae-966c-4376-80b0-\
e90a3f14431d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, 
   3.753034885289111*^9},ExpressionUUID->"7d95fe2e-7b57-457c-b03c-\
723f52b4d936"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FG$c$Box4$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "4", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FG$c$Box4$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "4", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7530080210937233`*^9, 3.753008021884153*^9}, {
  3.7530088068*^9, 3.753008823812475*^9}, {3.7530089065895443`*^9, 
  3.753008910204411*^9}, {3.753034462688904*^9, 3.753034469411586*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"712be5e0-1ded-4316-8b67-46e261e01e34"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "475.7087731122716`", ",", 
     "1020.3237637115187`", ",", "1867.7375056817082`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "125.7974378264928`", ",", 
     "270.03099265911914`", ",", "493.7785282708356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "34.84506044169207`", ",", 
     "74.88891145516165`", ",", "136.80339626816718`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "10.374789503582972`", ",", "22.32556738835035`", ",", 
     "40.82360743615505`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "3.39890744332095`", ",", 
     "7.306504091336405`", ",", "13.471325466219989`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "1.2340847869371785`", ",", 
     "2.6275359907161753`", ",", "4.96841518839064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.48551681582462713`", ",", 
     "1.013153848467297`", ",", "2.0226943917289`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.7530093063824873`*^9, 3.75303722620277*^9, 3.753072770923493*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"a753738e-c4d4-43d8-9b4b-f673cd46a52d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "475.44471775429326`", ",", 
     "1020.3396821517692`", ",", "1867.281881864099`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "125.53294600332264`", ",", 
     "270.04697732403446`", ",", "493.32259644773427`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "34.57976146261902`", ",", 
     "74.90501879933524`", ",", "136.34694569988483`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "10.108161411772205`", ",", "22.341881418019934`", ",", 
     "40.366285479712445`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "3.130729247711284`", ",", 
     "7.323075678009124`", ",", "13.012676294628081`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "0.9664621447377939`", ",", 
     "2.644038895036697`", ",", "4.508568709347263`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.22558641135902158`", ",", 
     "1.0280890088015948`", ",", "1.5638714492231072`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.7530093063824873`*^9, 3.75303722620277*^9, 3.753072843329377*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"f9746b9c-5034-488c-a5e3-4d9da3c16bd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$FCI$Box4", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box4$0", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box4$SA", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008521326552*^9, 3.753008544222664*^9}, {
  3.753008833032151*^9, 3.753008834213401*^9}, {3.753008927399331*^9, 
  3.753008930764469*^9}, {3.753034472657106*^9, 3.7530344747030087`*^9}, {
  3.753037124635178*^9, 3.753037159014966*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"3d2d760f-0607-4b28-a5a6-0e0f5531850a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "475.689137297133`", "1020.377826306212`", 
      "1867.634432897571`", 
      RowBox[{"-", "544.688689009079`"}], 
      RowBox[{"-", "847.2566065913591`"}], "302.5679175822802`"},
     {
      FractionBox["\[Pi]", "4"], "125.777620024696`", "270.084911552971`", 
      "493.675989269342`", 
      RowBox[{"-", "144.307291528275`"}], 
      RowBox[{"-", "223.591077716371`"}], "79.28378618809597`"},
     {
      FractionBox["\[Pi]", "2"], "34.824765534451`", "74.942626586546`", 
      "136.701998886836`", 
      RowBox[{"-", "40.117861052095`"}], 
      RowBox[{"-", "61.75937230029001`"}], "21.641511248195002`"},
     {"\[Pi]", "10.353570159294`", "22.378989494957`", "40.724446821138`", 
      RowBox[{"-", "12.025419335663`"}], 
      RowBox[{"-", "18.345457326181002`"}], "6.320037990518003`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "3.376559833367`", "7.359529441727`", 
      "13.376330334855`", 
      RowBox[{"-", "3.98296960836`"}], 
      RowBox[{"-", "6.016800893128`"}], "2.0338312847679987`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "1.212589962013`", "2.679848484674`", 
      "4.881091333305`", 
      RowBox[{"-", "1.4672585226609998`"}], 
      RowBox[{"-", "2.2012428486310003`"}], "0.7339843259700007`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.472104597487`", "1.063300535582`", 
      "1.949201504573`", 
      RowBox[{"-", "0.591195938095`"}], 
      RowBox[{"-", "0.885900968991`"}], "0.294705030896`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009380185501*^9, 3.7530373038654947`*^9, 
  3.753072843492173*^9},
 CellLabel->
  "Out[112]//TableForm=",ExpressionUUID->"e888dbbf-b7e9-4356-b37c-\
5a0b7ea8ed6a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "475.7087731122716`", "1020.3237637115187`", 
      "1867.7375056817082`", 
      RowBox[{"-", "544.6149905992471`"}], 
      RowBox[{"-", "847.4137419701894`"}], "302.7987513709422`"},
     {
      FractionBox["\[Pi]", "4"], "125.7974378264928`", "270.03099265911914`", 
      "493.7785282708356`", 
      RowBox[{"-", "144.23355483262634`"}], 
      RowBox[{"-", "223.74753561171644`"}], "79.51398077909005`"},
     {
      FractionBox["\[Pi]", "2"], "34.84506044169207`", "74.88891145516165`", 
      "136.80339626816718`", 
      RowBox[{"-", "40.04385101346958`"}], 
      RowBox[{"-", "61.91448481300553`"}], "21.870633799535966`"},
     {"\[Pi]", "10.374789503582972`", "22.32556738835035`", 
      "40.82360743615505`", 
      RowBox[{"-", "11.950777884767378`"}], 
      RowBox[{"-", "18.4980400478047`"}], "6.547262163037324`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "3.39890744332095`", "7.306504091336405`", 
      "13.471325466219989`", 
      RowBox[{"-", "3.9075966480154554`"}], 
      RowBox[{"-", "6.164821374883584`"}], "2.2572247268681274`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "1.2340847869371785`", 
      "2.6275359907161753`", "4.96841518839064`", 
      RowBox[{"-", "1.3934512037789968`"}], 
      RowBox[{"-", "2.340879197674465`"}], "0.9474279938954684`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.48551681582462713`", 
      "1.013153848467297`", "2.0226943917289`", 
      RowBox[{"-", "0.5276370326426699`"}], 
      RowBox[{"-", "1.009540543261603`"}], "0.4819035106189329`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009380185501*^9, 3.7530373038654947`*^9, 
  3.753072843520894*^9},
 CellLabel->
  "Out[113]//TableForm=",ExpressionUUID->"86b0160a-cda7-4ef6-9245-\
782038752c4f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "475.44471775429326`", "1020.3396821517692`",
       "1867.281881864099`", 
      RowBox[{"-", "544.894964397476`"}], 
      RowBox[{"-", "846.9421997123297`"}], "302.0472353148539`"},
     {
      FractionBox["\[Pi]", "4"], "125.53294600332264`", "270.04697732403446`",
       "493.32259644773427`", 
      RowBox[{"-", "144.5140313207118`"}], 
      RowBox[{"-", "223.2756191236998`"}], "78.76158780298795`"},
     {
      FractionBox["\[Pi]", "2"], "34.57976146261902`", "74.90501879933524`", 
      "136.34694569988483`", 
      RowBox[{"-", "40.32525733671622`"}], 
      RowBox[{"-", "61.44192690054959`"}], "21.11666956383337`"},
     {"\[Pi]", "10.108161411772205`", "22.341881418019934`", 
      "40.366285479712445`", 
      RowBox[{"-", "12.23372000624773`"}], 
      RowBox[{"-", "18.02440406169251`"}], "5.790684055444778`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "3.130729247711284`", "7.323075678009124`",
       "13.012676294628081`", 
      RowBox[{"-", "4.19234643029784`"}], 
      RowBox[{"-", "5.689600616618957`"}], "1.4972541863211184`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "0.9664621447377939`", 
      "2.644038895036697`", "4.508568709347263`", 
      RowBox[{"-", "1.677576750298903`"}], 
      RowBox[{"-", "1.8645298143105662`"}], "0.18695306401166345`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.22558641135902158`", 
      "1.0280890088015948`", "1.5638714492231072`", 
      RowBox[{"-", "0.8025025974425732`"}], 
      RowBox[{"-", "0.5357824404215124`"}], 
      RowBox[{"-", "0.2667201570210609`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009380185501*^9, 3.7530373038654947`*^9, 
  3.753072843538907*^9},
 CellLabel->
  "Out[114]//TableForm=",ExpressionUUID->"56d05340-878b-4fee-ae72-\
bf39a18c90fb"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.7530346595458403`*^9, 
  3.753034666530514*^9}},ExpressionUUID->"8294d45d-68af-4b2b-8d3b-\
49ee3f62fc07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box4$0", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box4", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box4", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034236530671*^9, 3.7530342581574373`*^9}, {
  3.753034416352673*^9, 3.753034420214657*^9}, {3.75303681728337*^9, 
  3.753036839467437*^9}, {3.75303696975942*^9, 3.753036973081771*^9}, {
  3.753037134945416*^9, 3.7530371390346737`*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"d1474651-6a6a-4c31-8d55-74aa72a1756b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", "0``2.", "0``2.", "0``2.", 
      RowBox[{"-", "0.0135303727283106329`0.1313097605014606"}], 
      "0.0185463739802004986`0.2682590129094668", 
      "0.0762915614142290754`0.882476503434424"},
     {"0``2.", "0.0157562226037504388`0.19745210788840808", 
      RowBox[{"-", "0.019963682362642024`0.3002406512938023"}], 
      "0.0207705061057066737`0.3174470789249774", 
      RowBox[{"-", "0.0510969992352746719`0.7083953961459102"}], 
      "0.0699750173143866561`0.8449430145986023", 
      "0.2903425808247243056`1.4629107329074875"},
     {"0``2.", "0.0582772257892048284`0.7654988695715872", 
      RowBox[{"-", "0.0716750050417822721`0.8553677321677812"}], 
      "0.0741740297558532574`0.870251874174118", 
      RowBox[{"-", "0.1844815169216485473`1.2659528610043584"}], 
      "0.2511562325493234549`1.3999439598325951", 
      "1.0587178904156895332`2.024780251932154"},
     {"0``2.", "0.204947124156250382`1.3116418286206395", 
      RowBox[{"-", "0.2387154550418304211`1.3778805372392748"}], 
      "0.2434916193031725629`1.386484017899635", 
      RowBox[{"-", "0.6206972814183994158`1.7928798432304538"}], 
      "0.8317193674204343967`1.9199768145841345", 
      "3.5952975735308414507`2.5557348416435333"},
     {"0``2.", "0.6618455190135211774`1.820756632839813", 
      RowBox[{"-", "0.7204991950973379522`1.8576334999800155"}], 
      "0.7101733359369730714`1.85136436231532", 
      RowBox[{"-", "1.8923810060298098534`2.277008580352093"}], 
      "2.4601193289384579721`2.3909561732182634", 
      "10.9838728400527774198`3.0407554964443704"},
     {"0``2.", "1.772637544227665618`2.2486199433651386", 
      RowBox[{"-", "1.9520690911071527651`2.290495184926763"}], 
      "1.7890231737686599356`2.252615966154109", 
      RowBox[{"-", "5.0302872835352179237`2.7015927886526048"}], 
      "6.3435231206001407855`2.802330527103309", 
      "29.0801397759264261822`3.4635964896618168"},
     {"0``2.", "2.8409421151626141899`2.453462384964904", 
      RowBox[{"-", "4.7161348496128647767`2.6735862144903693"}], 
      "3.7704099336820293686`2.576388570963761", 
      RowBox[{"-", "10.7509036102539585755`3.0314449681078743"}], 
      "13.956365169283269978`3.14477232427062", 
      "63.5206257435742074335`3.8029147676879758"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.753034897847254*^9, 3.753034965971979*^9, {3.753036793508272*^9, 
   3.753036839953766*^9}, 3.7530370837366657`*^9, 3.753037304020875*^9, 
   3.7530728436125526`*^9},
 CellLabel->
  "Out[115]//TableForm=",ExpressionUUID->"61192317-a3cb-40e2-aae1-\
d42fcc58731b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box4$SA", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box4", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box4", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034299870702*^9, 3.753034300477703*^9}, {
   3.753034421783162*^9, 3.753034423125893*^9}, 3.753034856202094*^9, {
   3.753036818945403*^9, 3.7530368441331053`*^9}, {3.753036975507181*^9, 
   3.753036980245472*^9}, {3.753037141827335*^9, 3.753037146977418*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"5e4e5c4a-3503-403f-a6a4-24030b2745de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", 
      RowBox[{"-", "0.0513821997762116539`0.710812693356166"}], "0``2.", 
      RowBox[{"-", "0.0188768758629659188`0.275930119848504"}], 
      "0.0378703271353502888`0.5782990567042386", 
      RowBox[{"-", "0.0371088140928433341`0.5694770755785405"}], 
      RowBox[{"-", "0.1720877320989312453`1.2357499111663581"}]},
     {"0``2.", 
      RowBox[{"-", "0.1945290595618915097`1.288984487228228"}], 
      RowBox[{"-", "0.0140452973542342773`0.14753093812186857"}], 
      RowBox[{"-", "0.0715839597811404188`0.8548157184118182"}], 
      "0.1432635802719040563`1.1561358003260407", 
      RowBox[{"-", "0.1410872901964996817`1.1494878922366767"}], 
      RowBox[{"-", "0.6586446109790250469`1.8186511427832424"}]},
     {"0``2.", 
      RowBox[{"-", "0.7035340168754442569`1.8472851010374811"}], 
      RowBox[{"-", "0.0501821045294288878`0.7005488707361129"}], 
      RowBox[{"-", "0.2597278678017721498`1.4145185502577797"}], 
      "0.516967453354265527`1.7134632021392426", 
      RowBox[{"-", "0.514003604500576694`1.7109661645385084"}], 
      RowBox[{"-", "2.4251618953154516767`2.384740735884782"}]},
     {"0``2.", 
      RowBox[{"-", "2.3702813980692547524`2.374799908193264"}], 
      RowBox[{"-", "0.1658165885704023512`1.2196279759380786"}], 
      RowBox[{"-", "0.8794750312965667893`1.9442235141470336"}], 
      "1.7321697046105068996`2.2385904385851463", 
      RowBox[{"-", "1.7500423062787979767`2.243048547635636"}], 
      RowBox[{"-", "8.3758030547825512713`2.9230264569674964"}]},
     {"0``2.", 
      RowBox[{"-", "7.280504353171243892`2.862161465880642"}], 
      RowBox[{"-", "0.495327371220109447`1.6948923272584804"}], 
      RowBox[{"-", "2.7186383045530631009`2.434351431645752"}], 
      "5.2568018972168699676`2.720721610922428", 
      RowBox[{"-", "5.4381104231444599151`2.7354480218751345"}], 
      RowBox[{"-", "26.3825766898894080725`3.421317209237351"}]},
     {"0``2.", 
      RowBox[{"-", "20.297695427612939767`3.3074467315148386"}], 
      RowBox[{"-", "1.3362542637054779515`2.125889103961124"}], 
      RowBox[{"-", "7.6319535636613675678`2.8826357192553966"}], 
      "14.3340948026304850771`3.156370272473631", 
      RowBox[{"-", "15.2964964556202005497`3.1845919704104175"}], 
      RowBox[{"-", "74.5290113975397616741`3.872325360497112"}]},
     {"0``2.", 
      RowBox[{"-", "52.2168577557151749602`3.717810733813749"}], 
      RowBox[{"-", "3.3115309926117983963`2.520028823963097"}], 
      RowBox[{"-", "19.7686106052080461382`3.2959761469213906"}], 
      "35.7422380181539907085`3.553181742587762", 
      RowBox[{"-", "39.5211813537416460917`3.5968299178928946"}], 
      RowBox[{"-", "190.5041071779955927923`4.279904343295162"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.75303489798068*^9, {3.753036793658918*^9, 3.753036844579105*^9}, 
   3.753037085051491*^9, 3.75303730418928*^9, 3.753072843702847*^9},
 CellLabel->
  "Out[116]//TableForm=",ExpressionUUID->"0dcd93f3-4b37-4f79-a64b-\
8771b2f20981"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009919996174*^9}},ExpressionUUID->"2f5235f6-11ed-40cc-bd47-\
972e2faface4"],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"f88dcaf8-3648-43db-b40a-\
dc6386313705"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"5", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.753010135013727*^9, 3.753010370373406*^9, 3.753034488216976*^9},
 CellLabel->
  "In[117]:=",ExpressionUUID->"37527d21-db28-480e-b87f-90f7947fc0ff"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1867.5800\"\>",
             1867.5757775490938`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1760.2100\"\>",
             1760.21055981303088921038754875607251916064`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.5010\"\>",
             107.50081293013868`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1356\"\>",
             -0.13559519407580628`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"107.3650\"\>",
             107.36521773606287`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.138693375566049*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"367.7930\"\>",
             367.7934808553023,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1020.3900\"\>",
               1020.3947340970776`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1867.5800\"\>",
               1867.5757775490938`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3082.6600\"\>",
               3082.661661702834,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-847.1810\"\>",
               -847.1810434520162,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1215.0900\"\>",
               -1215.0858841537402`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"367.9050\"\>",
               367.90484070172397`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0007\"\>",
               -0.0006819538446105683,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1120\"\>",
               0.11204180117818366`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001161\"\>",
               0.0011608586903323068`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001451\"\>",
               0.0014510733629153835`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001741\"\>",
               0.0017412880354984602`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"493.6170\"\>",
             493.6173557096772,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"440.2060\"\>",
             440.2061284126726489416924505960450068093`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.5454\"\>",
             53.54539517387145,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1342\"\>",
             -0.13416787686687826`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"53.4112\"\>",
             53.41122729700457,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.7059893480109167`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"95.9709\"\>",
             95.97088904296612,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"270.1020\"\>",
               270.1020130820329,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"493.6170\"\>",
               493.6173557095428,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"813.2140\"\>",
               813.2135246578371,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-223.5150\"\>",
               -223.51534262750988`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-319.5960\"\>",
               -319.5961689482943,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"96.0808\"\>",
               96.08082632078441,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0008\"\>",
               -0.000753923191062632,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1107\"\>",
               0.11069120003299872`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002246\"\>",
               0.0022457765250064004`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002807\"\>",
               0.0028072206562580007`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003369\"\>",
               0.003368664787509601,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"136.6430\"\>",
             136.64334015801572`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"110.1980\"\>",
             110.19793841111777768521245176432118087145`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.5768\"\>",
             26.57683954121978,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1314\"\>",
             -0.13143779432184483`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"26.4454\"\>",
             26.445401746897936`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"2.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             2.3226256029573733`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"26.0609\"\>",
             26.060850568376615`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"74.9603\"\>",
               74.96027261767529,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"136.6430\"\>",
               136.64334015815842`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"224.4950\"\>",
               224.4946154257163,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-61.6831\"\>",
               -61.68306754048314,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-87.8513\"\>",
               -87.85127526755787,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"26.1682\"\>",
               26.16820772707473,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0007\"\>",
               -0.0006711760286098403,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1080\"\>",
               0.10802833338330553`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.004242\"\>",
               0.004242026748099201,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.005303\"\>",
               0.005302533435124001,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006363\"\>",
               0.006363040122148801,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"40.6657\"\>",
             40.665663917543185`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6838\"\>",
             27.68384499160869265599084359972840234277`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.1082\"\>",
             13.108203081610919`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1264\"\>",
             -0.12638415567643216`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.9818\"\>",
             12.981818925934487`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.25566231088537*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6082\"\>",
             7.608208408144197,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"22.3979\"\>",
               22.397864180696715`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"40.6657\"\>",
               40.66566410830667,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"66.6445\"\>",
               66.64445166394593,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-18.2678\"\>",
               -18.267799927609957`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-25.9788\"\>",
               -25.978787555639258`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.7110\"\>",
               7.710987628029301,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0003\"\>",
               -0.0002529437894339972,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1030\"\>",
               0.10303247795489642`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.007676\"\>",
               0.007676377005998117,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.009595\"\>",
               0.009595471257497646,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011515\"\>",
               0.011514565508997175`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"13.3172\"\>",
             13.317182401502041`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.0374\"\>",
             7.03737934577881715711458538692130534198`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.3974\"\>",
             6.397372487867099,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1176\"\>",
             -0.11756943214387318`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.2798\"\>",
             6.279803055723225,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.541310827750223*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.5109\"\>",
             2.5108707357463373`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.3806\"\>",
               7.380572902964266,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"13.3172\"\>",
               13.317182401502414`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.8597\"\>",
               21.859744724154844`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-5.9366\"\>",
               -5.936609498538148,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-8.5426\"\>",
               -8.54256232265243,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.6060\"\>",
               2.605952824114281,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0007\"\>",
               0.0007216322946274912,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0944\"\>",
               0.09436041718869771,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.012874\"\>",
               0.012874087108133793`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.016093\"\>",
               0.01609260888516724,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.019311\"\>",
               0.019311130662200686`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"4.8212\"\>",
             4.821224657800812,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.8533\"\>",
             1.85331616272570454452950659907687993246`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0717\"\>",
             3.071672253928345,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1038\"\>",
             -0.10376375885323774`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.9679\"\>",
             2.967908495075107,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.144033363992719*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.9970\"\>",
             0.9970349548494157,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.7027\"\>",
               2.7027225435560083`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.8212\"\>",
               4.82122465781418,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.0202\"\>",
               8.020210861637086,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-2.1185\"\>",
               -2.1185021142581717`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-3.1990\"\>",
               -3.1989862038229058`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.0805\"\>",
               1.080484089564734,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0023\"\>",
               0.0022777922601323903`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0812\"\>",
               0.08117105468193109,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.019004\"\>",
               0.01900440993704814,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.023756\"\>",
               0.023755512421310174`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.028507\"\>",
               0.028506614905572207`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1.8892\"\>",
             1.889168039948942,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5313\"\>",
             0.53134680523843289445105693710933216272`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4436\"\>",
             1.443627080008147,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0858\"\>",
             -0.0858058452976381,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.3578\"\>",
             1.357821234710509,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "22", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.8\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             8.786544807279362*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.4891\"\>",
             0.48912890055440106`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.0812\"\>",
               1.0811865152701132`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.8892\"\>",
               1.8891680399494553`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.2551\"\>",
               3.2551326901060356`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.8080\"\>",
               -0.807981524679342,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.3660\"\>",
               -1.3659646501565803`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.5580\"\>",
               0.5579831254772383,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0038\"\>",
               0.0038198165870556664`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0650\"\>",
               0.06503501599652907,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.023369\"\>",
               0.02336902579118124,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.029211\"\>",
               0.02921128223897655,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.035054\"\>",
               0.03505353868677186,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7530729125494947`*^9},
 CellLabel->
  "Out[117]//TableForm=",ExpressionUUID->"c98b99ad-3b22-4d1a-9b26-\
e399f59761af"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"7f0c5099-fb56-4eeb-9aae-\
5bd1770ade17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"5", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.753010135956028*^9, 3.753010371253622*^9, 
  3.753034491727952*^9},
 CellLabel->
  "In[118]:=",ExpressionUUID->"3243e3d3-4ac7-444e-8cab-2aa47d891d07"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"1988.9500\"\>",
             1988.95071679197,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1877.5200\"\>",
             1877.51832546951921498028116910402830407912`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"111.5310\"\>",
             111.53086616222065`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0985\"\>",
             -0.0984748397697261,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"111.4320\"\>",
             111.43239132245093`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             9.498333602975251*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"360.2450\"\>",
             360.2446846699793,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1020.1200\"\>",
               1020.1201517959651`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1867.5900\"\>",
               1867.5921403967611`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3082.2200\"\>",
               3082.2224823585907`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-847.4720\"\>",
               -847.4719886007961,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1214.6300\"\>",
               -1214.6303419618296`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"367.1580\"\>",
               367.1583533610335,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2672\"\>",
               -0.2671677175512223,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0371\"\>",
               -0.03711935218200985,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3328\"\>",
               -0.33277521534865495`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000762\"\>",
               0.0007622013803474118,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.000953\"\>",
               0.0009527517254342647,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001143\"\>",
               0.0011433020705211175`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"525.0020\"\>",
             525.0024264604091,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"469.5140\"\>",
             469.51364068072528173807573666619275291679`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"55.5863\"\>",
             55.58630646195232,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0975\"\>",
             -0.09752068226855279,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"55.4888\"\>",
             55.48878577968377,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.0\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.9732064743588396`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"92.1311\"\>",
             92.13107441333122,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"269.8270\"\>",
               269.82684354227706`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"493.6340\"\>",
               493.63382208544556`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"812.7740\"\>",
               812.7739670938132,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-223.8070\"\>",
               -223.8069785431685,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-319.1400\"\>",
               -319.14014500836765`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"95.3332\"\>",
               95.33316646519916,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2672\"\>",
               -0.2672206868794702,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0366\"\>",
               -0.036644544602998715`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3336\"\>",
               -0.33358653044958125`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001521\"\>",
               0.0015208428808981195`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001901\"\>",
               0.0019010536011226493`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002281\"\>",
               0.002281264321347179,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"145.0330\"\>",
             145.03304561173346`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"117.5050\"\>",
             117.50494952784716837478582896892125295914`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.6237\"\>",
             27.623743905504288`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0956\"\>",
             -0.09564782161801194,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"27.5281\"\>",
             27.528096083886275`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.0873412119890595`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"24.0744\"\>",
             24.074393973309256`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"74.6840\"\>",
               74.68396634402461,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"136.6600\"\>",
               136.66000870456097`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"224.0540\"\>",
               224.05439947416616`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-61.9760\"\>",
               -61.976042360536354`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-87.3944\"\>",
               -87.3943907696052,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"25.4183\"\>",
               25.41834840906884,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2672\"\>",
               -0.267159967855585,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0358\"\>",
               -0.03578304643942275,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3352\"\>",
               -0.3351869063453786,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002938\"\>",
               0.002938134677256555,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003673\"\>",
               0.003672668346570693,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004407\"\>",
               0.0044072020158848315`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"43.0570\"\>",
             43.05696803273719,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"29.4899\"\>",
             29.4898931404283653369816940670345815872`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.6592\"\>",
             13.659186972988518`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0921\"\>",
             -0.0921120806796899,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"13.5671\"\>",
             13.567074892308828`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.150082218854159*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"6.5463\"\>",
             6.546332561067352,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"22.1195\"\>",
               22.119486504680548`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"40.6827\"\>",
               40.68271664525477,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"66.2031\"\>",
               66.20306471241942,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-18.5632\"\>",
               -18.563230140574223`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-25.5203\"\>",
               -25.520348067164647`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"6.9571\"\>",
               6.957117926590424,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2669\"\>",
               -0.26685233826581445`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0343\"\>",
               -0.03425336994341775,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3382\"\>",
               -0.33819202097527257`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.005412\"\>",
               0.005412311369350086,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006765\"\>",
               0.006765389211687607,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.008118\"\>",
               0.008118467054025127,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"14.0832\"\>",
             14.083175534344736`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"7.4668\"\>",
             7.46678010195043575649755130470757178979`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.7022\"\>",
             6.702230700192237,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0858\"\>",
             -0.08583526779793589,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"6.6164\"\>",
             6.616395432394301,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.9\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.88520843976459*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9079\"\>",
             1.9079107451191044`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"7.0989\"\>",
               7.09892369912091,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"13.3349\"\>",
               13.334908436112817`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.4163\"\>",
               21.41633040448682,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-6.2360\"\>",
               -6.235984736991908,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-8.0814\"\>",
               -8.081421968374004,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.8454\"\>",
               1.8454372313820961`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2661\"\>",
               -0.2661326958813687,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0317\"\>",
               -0.03167501399260474,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3434\"\>",
               -0.3434218600012826,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.009229\"\>",
               0.009229458808898772,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011537\"\>",
               0.011536823511123465`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.013844\"\>",
               0.013844188213348157`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"5.1167\"\>",
             5.116658943409234,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.9375\"\>",
             1.93747532602390006441800939663042055057`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.2550\"\>",
             3.254959199779533,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0758\"\>",
             -0.07577558239419871,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1792\"\>",
             3.179183617385334,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "13", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.2118593411458756`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.6211\"\>",
             0.6211195404011627,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"2.4181\"\>",
               2.418077928913629,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.8398\"\>",
               4.839811849687917,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.5741\"\>",
               7.574117793803849,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-2.4217\"\>",
               -2.4217339207742876`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-2.7343\"\>",
               -2.734305944115932,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.3126\"\>",
               0.31257202334164447`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2650\"\>",
               -0.2649658470355796,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0277\"\>",
               -0.027742530064238977`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3515\"\>",
               -0.351455025582532,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.013901\"\>",
               0.013901416573088158`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.017377\"\>",
               0.017376770716360197`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.020852\"\>",
               0.020852124859632237`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "5", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"2.0320\"\>",
             2.032033812493375,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5336\"\>",
             0.53355293825064518777547641472168469579`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.5606\"\>",
             1.5605737789287013`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0621\"\>",
             -0.062092904685971645`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"1.4985\"\>",
             1.4984808742427296`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "19", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.508665256917348*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2370\"\>",
             0.2369797188285092,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.8007\"\>",
               0.8007433512737441,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.9074\"\>",
               1.9073921519835126`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.8089\"\>",
               2.808927247218202,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.1066\"\>",
               -1.1066488007097686`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.9015\"\>",
               -0.9015350952346894,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.2051\"\>",
               -0.20511370547507912`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2638\"\>",
               -0.2637507393049043,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0227\"\>",
               -0.022657945050941944`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3616\"\>",
               -0.3616014576588374,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.017503\"\>",
               0.0175029090915269,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.021879\"\>",
               0.021878636364408625`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.026254\"\>",
               0.02625436363729035,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7530729871152782`*^9},
 CellLabel->
  "Out[118]//TableForm=",ExpressionUUID->"3847d073-cc78-453f-a88d-\
cdd25c2162d1"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, 
   3.753034886868988*^9},ExpressionUUID->"0bc057ae-f40e-4705-be74-\
4e1e050c5fe4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FG$c$Box5$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "5", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FG$c$Box5$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "5", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7530080210937233`*^9, 3.753008021884153*^9}, {
  3.7530088068*^9, 3.753008823812475*^9}, {3.7530089065895443`*^9, 
  3.753008910204411*^9}, {3.753008945933812*^9, 3.753008948332222*^9}, {
  3.75303449631518*^9, 3.7530345021477137`*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"ec51997e-1375-461e-af8c-e7424ed6f4bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1020.3947340970776`", ",", 
     "1867.5757775490938`", ",", "3082.661661702834`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "270.1020130820329`", ",", 
     "493.6173557095428`", ",", "813.2135246578371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "74.96027261767529`", ",", 
     "136.64334015815842`", ",", "224.4946154257163`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "22.397864180696715`", ",", "40.66566410830667`", ",", 
     "66.64445166394593`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "7.380572902964266`", ",", 
     "13.317182401502414`", ",", "21.859744724154844`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "2.7027225435560083`", ",", 
     "4.82122465781418`", ",", "8.020210861637086`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.0811865152701132`", ",", 
     "1.8891680399494553`", ",", "3.2551326901060356`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.7530094553135653`*^9, 3.7530730535265493`*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"6fbf4b87-03af-438e-9aee-0965a196361e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1020.1201517959651`", ",", 
     "1867.5921403967611`", ",", "3082.2224823585907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "269.82684354227706`", ",", 
     "493.63382208544556`", ",", "812.7739670938132`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "74.68396634402461`", ",", 
     "136.66000870456097`", ",", "224.05439947416616`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "22.119486504680548`", ",", "40.68271664525477`", ",", 
     "66.20306471241942`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "7.09892369912091`", ",", 
     "13.334908436112817`", ",", "21.41633040448682`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "2.418077928913629`", ",", 
     "4.839811849687917`", ",", "7.574117793803849`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "0.8007433512737441`", ",", 
     "1.9073921519835126`", ",", "2.808927247218202`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.7530094553135653`*^9, 3.7530731288555517`*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"0542912e-7d18-4131-ae68-c243d2db80f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$FCI$Box5", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box5$0", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box5$SA", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008521326552*^9, 3.753008544222664*^9}, {
  3.753008833032151*^9, 3.753008834213401*^9}, {3.753008927399331*^9, 
  3.753008952524448*^9}, {3.7530345042384653`*^9, 3.7530345063094063`*^9}, {
  3.753037257220113*^9, 3.753037271573937*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"f76ade5d-96c2-4269-ab5f-465d90b0ac66"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "1020.377826306212`", "1867.634432897571`", 
      "3082.538592307266`", 
      RowBox[{"-", "847.2566065913591`"}], 
      RowBox[{"-", "1214.9041594096948`"}], "367.6475528183355`"},
     {
      FractionBox["\[Pi]", "4"], "270.084911552971`", "493.675989269342`", 
      "813.091046312833`", 
      RowBox[{"-", "223.591077716371`"}], 
      RowBox[{"-", "319.415057043491`"}], "95.8239793271199`"},
     {
      FractionBox["\[Pi]", "2"], "74.942626586546`", "136.701998886836`", 
      "224.37339681566`", 
      RowBox[{"-", "61.75937230029001`"}], 
      RowBox[{"-", "87.67139792882398`"}], "25.912025628533968`"},
     {"\[Pi]", "22.378989494957`", "40.724446821138`", "66.525672226089`", 
      RowBox[{"-", "18.345457326181002`"}], 
      RowBox[{"-", "25.801225404950998`"}], "7.455768078769992`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "7.359529441727`", "13.376330334855`", 
      "21.745363803746`", 
      RowBox[{"-", "6.016800893128`"}], 
      RowBox[{"-", "8.369033468890999`"}], "2.3522325757630007`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "2.679848484674`", "4.881091333305`", 
      "7.913585546761`", 
      RowBox[{"-", "2.2012428486310003`"}], 
      RowBox[{"-", "3.0324942134560002`"}], "0.8312513648250004`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "1.063300535582`", "1.949201504573`", 
      "3.163328897487`", 
      RowBox[{"-", "0.885900968991`"}], 
      RowBox[{"-", "1.2141273929140002`"}], "0.32822642392300017`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009523382616*^9, 3.7530731289399967`*^9},
 CellLabel->
  "Out[121]//TableForm=",ExpressionUUID->"2b1a78f2-6671-4626-8248-\
3f0554c1057f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "1020.3947340970776`", "1867.5757775490938`",
       "3082.661661702834`", 
      RowBox[{"-", "847.1810434520162`"}], 
      RowBox[{"-", "1215.0858841537402`"}], "367.9048407017235`"},
     {
      FractionBox["\[Pi]", "4"], "270.1020130820329`", "493.6173557095428`", 
      "813.2135246578371`", 
      RowBox[{"-", "223.51534262750988`"}], 
      RowBox[{"-", "319.5961689482943`"}], "96.08082632078447`"},
     {
      FractionBox["\[Pi]", "2"], "74.96027261767529`", "136.64334015815842`", 
      "224.4946154257163`", 
      RowBox[{"-", "61.68306754048314`"}], 
      RowBox[{"-", "87.85127526755787`"}], "26.16820772707473`"},
     {"\[Pi]", "22.397864180696715`", "40.66566410830667`", 
      "66.64445166394593`", 
      RowBox[{"-", "18.267799927609957`"}], 
      RowBox[{"-", "25.978787555639258`"}], "7.710987628029301`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "7.380572902964266`", 
      "13.317182401502414`", "21.859744724154844`", 
      RowBox[{"-", "5.936609498538148`"}], 
      RowBox[{"-", "8.54256232265243`"}], "2.605952824114283`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "2.7027225435560083`", "4.82122465781418`",
       "8.020210861637086`", 
      RowBox[{"-", "2.1185021142581717`"}], 
      RowBox[{"-", "3.1989862038229058`"}], "1.0804840895647345`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "1.0811865152701132`", 
      "1.8891680399494553`", "3.2551326901060356`", 
      RowBox[{"-", "0.807981524679342`"}], 
      RowBox[{"-", "1.3659646501565803`"}], "0.557983125477238`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009523382616*^9, 3.753073128952199*^9},
 CellLabel->
  "Out[122]//TableForm=",ExpressionUUID->"5ae1f94a-cc4e-4389-b033-\
127c33702d43"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "1020.1201517959651`", "1867.5921403967611`",
       "3082.2224823585907`", 
      RowBox[{"-", "847.4719886007961`"}], 
      RowBox[{"-", "1214.6303419618296`"}], "367.1583533610333`"},
     {
      FractionBox["\[Pi]", "4"], "269.82684354227706`", "493.63382208544556`",
       "812.7739670938132`", 
      RowBox[{"-", "223.8069785431685`"}], 
      RowBox[{"-", "319.14014500836765`"}], "95.33316646519916`"},
     {
      FractionBox["\[Pi]", "2"], "74.68396634402461`", "136.66000870456097`", 
      "224.05439947416616`", 
      RowBox[{"-", "61.976042360536354`"}], 
      RowBox[{"-", "87.3943907696052`"}], "25.41834840906887`"},
     {"\[Pi]", "22.119486504680548`", "40.68271664525477`", 
      "66.20306471241942`", 
      RowBox[{"-", "18.563230140574223`"}], 
      RowBox[{"-", "25.520348067164647`"}], "6.957117926590428`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "7.09892369912091`", "13.334908436112817`",
       "21.41633040448682`", 
      RowBox[{"-", "6.235984736991908`"}], 
      RowBox[{"-", "8.081421968374004`"}], "1.8454372313820961`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "2.418077928913629`", "4.839811849687917`",
       "7.574117793803849`", 
      RowBox[{"-", "2.4217339207742876`"}], 
      RowBox[{"-", "2.734305944115932`"}], "0.31257202334164447`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "0.8007433512737441`", 
      "1.9073921519835126`", "2.808927247218202`", 
      RowBox[{"-", "1.1066488007097686`"}], 
      RowBox[{"-", "0.9015350952346894`"}], 
      RowBox[{"-", "0.20511370547507912`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009523382616*^9, 3.753073128960207*^9},
 CellLabel->
  "Out[123]//TableForm=",ExpressionUUID->"c85a2955-4cb0-4e28-bc3e-\
b4188ae89670"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.7530346595458403`*^9, 
  3.753034666530514*^9}},ExpressionUUID->"2ea4aeb0-eaab-44c8-897f-\
2904d700d527"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box5$0", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box5", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box5", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034236530671*^9, 3.7530342581574373`*^9}, {
  3.753034416352673*^9, 3.753034420214657*^9}, {3.75303681728337*^9, 
  3.753036839467437*^9}, {3.75303696975942*^9, 3.753036973081771*^9}, {
  3.753037134945416*^9, 3.7530371390346737`*^9}, {3.753037181218026*^9, 
  3.7530371860086*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"7827a097-56cf-483a-b0ba-5625432c204f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", "0``2.", "0``2.", "0``2.", "0``2.", 
      "0.0149579489573618708`0.17487204689959068", 
      "0.0699822102488329711`0.8449876546903768"},
     {"0``2.", "0``2.", 
      RowBox[{"-", "0.0118769316461966191`0.07470425703892537"}], 
      "0.0150633001752377167`0.177920130621687", 
      RowBox[{"-", "0.0338721426787788951`0.5298426700469667"}], 
      "0.0567011168727177411`0.753591613511621", 
      "0.2680404168853742219`1.428200284726035"},
     {"0``2.", "0.0235460537387362084`0.37191813086616093", 
      RowBox[{"-", "0.0429099275469584374`0.6325577812308141"}], 
      "0.054025393284879264`0.7325979370699702", 
      RowBox[{"-", "0.1235517087768644162`1.0918487562717374"}], 
      "0.2051722032308892218`1.3121185221261338", 
      "0.9886610264025745831`1.9950474143504227"},
     {"0``2.", "0.0843410992438577284`0.9260392570111975", 
      RowBox[{"-", "0.1443425691931550237`1.159394431157681"}], 
      "0.178546768311118681`1.251751993888364", 
      RowBox[{"-", "0.4233058745295992242`1.6266542955424856"}], 
      "0.6881927036465007586`1.8377100638343729", 
      "3.4231154532024175019`2.534421547061674"},
     {"0``2.", "0.285934874014550644`1.4562671272657481", 
      RowBox[{"-", "0.4421835576119306777`1.6456025895064434"}], 
      "0.5260014108806992938`1.7209869090527514", 
      RowBox[{"-", "1.3327912293298751489`2.124762126119907"}], 
      "2.0734634938008591476`2.316696393410955", 
      "10.7863589240950012993`3.0328748676636548"},
     {"0``2.", "0.8535579161592428132`1.931232994478304", 
      RowBox[{"-", "1.2265018497468731518`2.0886682075234515"}], 
      "1.3473704712742597955`2.129487025202223", 
      RowBox[{"-", "3.7588189973808119326`2.5750514131489406"}], 
      "5.4902657234475622516`2.739593364383474", 
      "29.9828349505572191447`3.476872694061793"},
     {"0``2.", "1.6821189390564255106`2.225856700587727", 
      RowBox[{"-", "3.0799003839624026213`2.4885366699436027"}], 
      "2.9021260701650652969`2.4627162745344466", 
      RowBox[{"-", "8.795502775034167442`2.9442606699654013"}], 
      "12.5058752589511126274`3.0971140924544067", 
      "69.9994530629677029765`3.8450946466904994"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.753034897847254*^9, 3.753034965971979*^9, {3.753036793508272*^9, 
   3.753036839953766*^9}, 3.7530370837366657`*^9, 3.753073129027103*^9},
 CellLabel->
  "Out[124]//TableForm=",ExpressionUUID->"1859ab01-180d-443f-89ea-\
1114e13ff7f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box5$SA", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box5", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box5", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034299870702*^9, 3.753034300477703*^9}, {
   3.753034421783162*^9, 3.753034423125893*^9}, 3.753034856202094*^9, {
   3.753036818945403*^9, 3.7530368441331053`*^9}, {3.753036975507181*^9, 
   3.753036980245472*^9}, {3.753037141827335*^9, 3.753037146977418*^9}, {
   3.753037188222419*^9, 3.753037191990786*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"a4328a2c-f0c6-4ddb-a1fe-5b267b2b3acd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", 
      RowBox[{"-", "0.0252528527770668997`0.4023104468251638"}], "0``2.", 
      RowBox[{"-", "0.0102548577806625719`0.010929641739806036"}], 
      "0.0254211071075056971`0.4051944604670301", 
      RowBox[{"-", "0.0225381933006350739`0.3529190993315245"}], 
      RowBox[{"-", "0.1330620735952366962`1.124054287063976"}]},
     {"0``2.", 
      RowBox[{"-", "0.0955506952276815452`0.9802338513329188"}], "0``2.", 
      RowBox[{"-", "0.0389967667775521984`0.59102860115788"}], 
      "0.0965605734372737556`0.9847998362100905", 
      RowBox[{"-", "0.0860673374849447032`0.9348383681628053"}], 
      RowBox[{"-", "0.5122025461343324704`1.7094417329948521"}]},
     {"0``2.", 
      RowBox[{"-", "0.3451443514895734532`1.538000770272543"}], 
      RowBox[{"-", "0.0307165825057198819`0.4873728949053751"}], 
      RowBox[{"-", "0.1421725329388792702`1.1528157008571944"}], 
      "0.350829440417298688`1.5450960307438655", 
      RowBox[{"-", "0.315960696148214204`1.4996330620248"}], 
      RowBox[{"-", "1.9052050447243611409`2.279941722793916"}]},
     {"0``2.", 
      RowBox[{"-", "1.1595831453199887395`2.0643018942064844"}], 
      RowBox[{"-", "0.1024695953919523561`1.0105950213691157"}], 
      RowBox[{"-", "0.4849368715481630066`1.6856852063904737"}], 
      "1.1870666973367594021`2.0744751212052543", 
      RowBox[{"-", "1.088620146438675329`2.0368763672823462"}], 
      RowBox[{"-", "6.6881124373953024786`2.8253035656465513"}]},
     {"0``2.", 
      RowBox[{"-", "3.5410652905131416723`2.5491339343966786"}], 
      RowBox[{"-", "0.3096656385215655338`1.4908930173413035"}], 
      RowBox[{"-", "1.5131197722362141889`2.1798733063196294"}], 
      "3.6428635043291088813`2.5614428988215927", 
      RowBox[{"-", "3.4366154895435867545`2.536130943219244"}], 
      RowBox[{"-", "21.5452906146627043427`3.333352356465378"}]},
     {"0``2.", 
      RowBox[{"-", "9.7681102964377082287`2.9898105547926646"}], 
      RowBox[{"-", "0.8457019301282590051`1.9272173217738304"}], 
      RowBox[{"-", "4.2896832409437282152`2.632425224168591"}], 
      "10.016662735800160533`3.0007230511877516", 
      RowBox[{"-", "9.8331026656844322531`2.9926905735776135"}], 
      RowBox[{"-", "62.3974123149320902826`3.7951665794156213"}]},
     {"0``2.", 
      RowBox[{"-", "24.6926598381279518435`3.3925678736826104"}], 
      RowBox[{"-", "2.144947687111820489`2.331416704690573"}], 
      RowBox[{"-", "11.2034398494048623718`3.0493513867996986"}], 
      "24.9178903111698879513`3.396511269728593", 
      RowBox[{"-", "25.7462519587063169979`3.410714015042176"}], 
      RowBox[{"-", "162.4915273497899477206`4.210830720876965"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.75303489798068*^9, {3.753036793658918*^9, 3.753036844579105*^9}, 
   3.753037085051491*^9, 3.753073129091619*^9},
 CellLabel->
  "Out[125]//TableForm=",ExpressionUUID->"884a3610-b85c-44f8-9ca4-\
589d6dc0f0fa"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6-boxium", "Subsection",
 CellChangeTimes->{{3.75300990254076*^9, 
  3.753009920667943*^9}},ExpressionUUID->"67f3695d-6149-4f26-9ffd-\
387fa7b82660"],

Cell[CellGroupData[{

Cell["Zero-weight limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010055116181*^9}},ExpressionUUID->"a3d59bff-5789-4e64-bbbf-\
7bb9cfdbc1d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"6", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "\"\<boxium\>\"", ",", "30", ",", 
      "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.753010059533464*^9, 3.753010060516652*^9}, 
   3.7530101397976723`*^9, 3.753010374549662*^9, 3.753034514147493*^9},
 CellLabel->
  "In[126]:=",ExpressionUUID->"c553e16f-3093-44d1-9d36-0e2944cc9e88"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3082.4800\"\>",
             3082.4759911863366`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2912.2600\"\>",
             2912.26184762585430842045402877637592626621`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.3770\"\>",
             170.37714475564357`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1630\"\>",
             -0.16300119516135841`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"170.2140\"\>",
             170.2141435604822,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.4\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.419735563170434*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"432.6850\"\>",
             432.6845682008061,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1867.6500\"\>",
               1867.6480447918682`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3082.4800\"\>",
               3082.4759911863366`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4730.1200\"\>",
               4730.122434326162,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1214.8300\"\>",
               -1214.8279463944684`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1647.6500\"\>",
               -1647.6464431398254`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"432.8180\"\>",
               432.8184967453569,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0008\"\>",
               -0.0007859221509296624,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1347\"\>",
               0.13471447046147195`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001222\"\>",
               0.0012217348138393656`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001466\"\>",
               0.0014660817766072387`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001710\"\>",
               0.001710428739375112,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"813.0280\"\>",
             813.0283934225035,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"728.2560\"\>",
             728.25638859148867210886680261229520072202`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.9336\"\>",
             84.93356002406173,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1616\"\>",
             -0.16155519304684507`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"84.7720\"\>",
             84.77200483101488,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.325406262076001*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"112.4170\"\>",
             112.41737431441982`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"493.6900\"\>",
               493.68977777197927`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"813.0280\"\>",
               813.0283934225035,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1244.9200\"\>",
               1244.9168468215946`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-319.3390\"\>",
               -319.3386156505243,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-431.8880\"\>",
               -431.8884533990911,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"112.5500\"\>",
               112.5498377485668,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0009\"\>",
               -0.0008972824538999194,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1334\"\>",
               0.13336071816286238`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.002377\"\>",
               0.002376619236950092,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002852\"\>",
               0.00285194308434011,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003327\"\>",
               0.0033272669317301285`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"224.3110\"\>",
             224.3105772127485,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"182.2460\"\>",
             182.24628551499078881573889623292134080282`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.2231\"\>",
             42.22306135703142,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1588\"\>",
             -0.15876965927369832`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"42.0643\"\>",
             42.06429169775772,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"1.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             1.7382439514435077`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"30.2853\"\>",
             30.285299357787864`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"136.7160\"\>",
               136.7163468233426,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"224.3110\"\>",
               224.31057721253555`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"342.3200\"\>",
               342.31990417415926`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-87.5942\"\>",
               -87.59423038919294,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-118.0090\"\>",
               -118.00932696162371`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"30.4151\"\>",
               30.41509657243077,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0009\"\>",
               -0.0008620716556170418,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1307\"\>",
               0.13065929083851746`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.004530\"\>",
               0.004529620659106027,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.005436\"\>",
               0.005435544790927233,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.006341\"\>",
               0.006341468922748439,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"66.4625\"\>",
             66.46246419665705,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"45.7289\"\>",
             45.72887270360485981401442994436136865252`14.698970004336024,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.8871\"\>",
             20.887144436832763`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1536\"\>",
             -0.15355294378057072`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"20.7336\"\>",
             20.73359149305219,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "8", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.2\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.238294139038203*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"8.7223\"\>",
             8.722257776984286,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"40.7402\"\>",
               40.740176190722394`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"66.4625\"\>",
               66.46246419861082,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"101.0320\"\>",
               101.03203313401852`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-25.7223\"\>",
               -25.722288007888423`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-34.5696\"\>",
               -34.5695689354077,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.8473\"\>",
               8.847280927519279,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.0005\"\>",
               -0.00048592647770791594`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1255\"\>",
               0.12550909730725623`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.008319\"\>",
               0.008319240633189704,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.009983\"\>",
               0.009983088759827645,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.011647\"\>",
               0.011646936886465587`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"21.6813\"\>",
             21.681282900711622`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"11.5774\"\>",
             11.57740283249079236882579577521287033974`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.2482\"\>",
             10.248153289085419`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1443\"\>",
             -0.1442732208645916,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.1039\"\>",
             10.103880068220828`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "11", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"4.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             4.259584329258104*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.8213\"\>",
             2.8213343035872,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"13.3949\"\>",
               13.39486620253892,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.6813\"\>",
               21.681282900709366`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"32.9059\"\>",
               32.90587928993637,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-8.2864\"\>",
               -8.286416698170447,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-11.2246\"\>",
               -11.224596389227006`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.9382\"\>",
               2.9381796910565594`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0005\"\>",
               0.0004997072546823445,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1163\"\>",
               0.11634571589084011`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.014298\"\>",
               0.014297999109859592`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.017158\"\>",
               0.01715759893183151,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.020017\"\>",
               0.02001719875380343,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"7.8477\"\>",
             7.847713171999922,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.0127\"\>",
             3.01269946483775720031995938621601659642`14.698970004336015,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.9643\"\>",
             4.964253592240041,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1292\"\>",
             -0.1292398850778772,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"4.8350\"\>",
             4.835013707162164,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "15", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.573783031038616*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"1.0976\"\>",
             1.0975701399978015`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.9035\"\>",
               4.903494144503036,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.8477\"\>",
               7.847713171953191,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"11.9936\"\>",
               11.993563796522636`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-2.9442\"\>",
               -2.9442190274501554`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-4.1459\"\>",
               -4.145850624569445,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1.2016\"\>",
               1.20163159711929,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0022\"\>",
               0.002230943678935228,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.1018\"\>",
               0.10183027573753176`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.021932\"\>",
               0.02193214201744324,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.026319\"\>",
               0.026318570420931886`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.030705\"\>",
               0.030704998824420536`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.0951\"\>",
             3.095072260405322,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8425\"\>",
             0.84253541039391142092316807365472842868`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.3611\"\>",
             2.3611169968928434`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1086\"\>",
             -0.10858014688143329`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.2525\"\>",
             2.2525368500114102`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "22", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"9.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             9.109414868174737*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.5386\"\>",
             0.5386065949418422,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.9699\"\>",
               1.969931020210161,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.0951\"\>",
               3.095072260408173,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.8459\"\>",
               4.8459424214079085`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.1251\"\>",
               -1.1251412401980119`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.7509\"\>",
               -1.7508701609997357`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.6257\"\>",
               0.6257289208017238,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.0042\"\>",
               0.004204296090504099,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0000\"\>",
               0.,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.0829\"\>",
               0.08292089788649105,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.028321\"\>",
               0.02832108013406026,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.033985\"\>",
               0.033985296160872314`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.039650\"\>",
               0.039649512187684366`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753073202812606*^9},
 CellLabel->
  "Out[126]//TableForm=",ExpressionUUID->"28e231b2-a672-4e7f-80c7-\
77fdea540b4f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["State-averaged limit", "Subsubsection",
 CellChangeTimes->{{3.7530100513250113`*^9, 
  3.753010069740243*^9}},ExpressionUUID->"023450b8-43fc-4112-b60e-\
d5648dc00642"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"EnergyTableFG", "[", 
     RowBox[{"6", ",", 
      RowBox[{"L", " ", "\[Pi]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", "\"\<boxium\>\"", ",", "30", 
      ",", "30"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.7530101410680733`*^9, 3.7530103752134953`*^9, 
  3.7530345173603477`*^9},
 CellLabel->
  "In[127]:=",ExpressionUUID->"0739d3ff-a764-4492-834e-52ef14ac4ac7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           FractionBox["\[Pi]", "8"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3225.4400\"\>",
             3225.442364940766,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3050.9000\"\>",
             3050.90261111960616247769404416088418498507`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"174.6580\"\>",
             174.65811193092966`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1184\"\>",
             -0.11835810977008052`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"174.5400\"\>",
             174.5397538211596,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"8.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-7\"\>"]}],
             8.521872940647768*^-7,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"424.8570\"\>",
             424.8567681313916,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1867.3700\"\>",
               1867.369415618402,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3082.4900\"\>",
               3082.492500989529,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4729.6900\"\>",
               4729.69452221608,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1215.1200\"\>",
               -1215.1230853711272`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1647.2000\"\>",
               -1647.202021226551,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"432.0790\"\>",
               432.0789358554239,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2783\"\>",
               -0.2783461175098533,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0446\"\>",
               -0.044642452894087636`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3066\"\>",
               -0.3065634890661772,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.000794\"\>",
               0.0007937673527548285,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.000953\"\>",
               0.0009525208233057942,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001111\"\>",
               0.0011112742938567599`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           FractionBox["\[Pi]", "4"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"849.8800\"\>",
             849.8797806912921,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"762.8970\"\>",
             762.89682561387027008521203087347662873526`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"87.1004\"\>",
             87.10035501748214,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1174\"\>",
             -0.11739994006037843`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"86.9830\"\>",
             86.98295507742176,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "5", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.3\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.300077779131108*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"108.4370\"\>",
             108.43714875916532`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"493.4100\"\>",
               493.41047427043515`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"813.0450\"\>",
               813.0450285731441,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"1244.4900\"\>",
               1244.488513984861,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-319.6350\"\>",
               -319.634554302709,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-431.4430\"\>",
               -431.4434854117168,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"111.8090\"\>",
               111.8089311090078,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2784\"\>",
               -0.278426736800981,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0442\"\>",
               -0.044153693097120916`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3074\"\>",
               -0.30739133237068755`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.001597\"\>",
               0.001597257808026759,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.001917\"\>",
               0.0019167093696321107`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.002236\"\>",
               0.0022361609312374626`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           FractionBox["\[Pi]", "2"], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"234.1040\"\>",
             234.10407329936842`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"190.8860\"\>",
             190.88607042942216436698374479024234595941`14.69897000433602,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"43.3335\"\>",
             43.333504338493924`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1155\"\>",
             -0.11550146854766663`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"43.2180\"\>",
             43.218002869946254`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "6", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"3.5\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             3.5406988437292064`*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"28.2276\"\>",
             28.2275505157496,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"136.4360\"\>",
               136.43571143929296`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"224.3270\"\>",
               224.3274614150132,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"341.8910\"\>",
               341.8908308326192,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-87.8917\"\>",
               -87.89174997572024,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-117.5630\"\>",
               -117.563369417606,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"29.6716\"\>",
               29.671619441885753`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2784\"\>",
               -0.27840140273164293`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0433\"\>",
               -0.04326403241770866,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3090\"\>",
               -0.3090438134698192,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.003119\"\>",
               0.003118987141812262,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.003743\"\>",
               0.0037427845701747146`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.004367\"\>",
               0.0043665819985371675`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", "\[Pi]", 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"69.2264\"\>",
             69.22636084941308,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"47.8674\"\>",
             47.86736468864834695841751504807668899896`14.698970004336017,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"21.4709\"\>",
             21.47086734561796,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1119\"\>",
             -0.11187118485321823`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"21.3590\"\>",
             21.358996160764743`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "7", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.086445677011554*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"7.6232\"\>",
             7.623176828381901,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"40.4570\"\>",
               40.45701261009559,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"66.4798\"\>",
               66.47983920530041,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"100.6020\"\>",
               100.60161256064218`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-26.0228\"\>",
               -26.02282659520482,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-34.1218\"\>",
               -34.12177335534177,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"8.0989\"\>",
               8.098946760136954,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2781\"\>",
               -0.2781293598478581,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0417\"\>",
               -0.0416702421397827,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3122\"\>",
               -0.3121959524451167,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.005836\"\>",
               0.005835860550687235,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.007003\"\>",
               0.0070030326608246825`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.008170\"\>",
               0.00817020477096213,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           RowBox[{"2", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"22.5544\"\>",
             22.554412962996558`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"12.0884\"\>",
             12.08843818559673583159701926599815645479`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.5713\"\>",
             10.571274398176318`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.1053\"\>",
             -0.10529962077649421`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"10.4660\"\>",
             10.465974777399824`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "9", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"6.7\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             6.6656811469612*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"2.1968\"\>",
             2.196834798573649,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"13.1073\"\>",
               13.10729869371093,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"21.6996\"\>",
               21.69959493960841,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"32.4730\"\>",
               32.4729921423006,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-8.5923\"\>",
               -8.59229624589748,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-10.7734\"\>",
               -10.773397202692188`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"2.1811\"\>",
               2.181100956794708,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2774\"\>",
               -0.27741470453707906`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0389\"\>",
               -0.03893611094165577,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3178\"\>",
               -0.3178132346482394,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.010195\"\>",
               0.010195239871323848`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.012234\"\>",
               0.012234287845588616`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.014273\"\>",
               0.014273335819853386`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           RowBox[{"4", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"8.1805\"\>",
             8.180466325764248,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"3.1138\"\>",
             3.11383673438437601857999510206784364565`14.698970004336012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.1611\"\>",
             5.161068206475733,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0944\"\>",
             -0.09443861509586012,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"5.0666\"\>",
             5.066629591379873,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "13", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"5.6\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             5.642775330078065*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.7040\"\>",
             0.7040400707522898,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"4.6102\"\>",
               4.6101658757191,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"7.8676\"\>",
               7.867574072576097,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"11.5568\"\>",
               11.55683392136198,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-3.2574\"\>",
               -3.2574081968569972`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-3.6893\"\>",
               -3.6892598487858823`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.4319\"\>",
               0.4318516519288851,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2761\"\>",
               -0.27614719506392954`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0346\"\>",
               -0.034636604032904625`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3268\"\>",
               -0.3267681719966917,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.015929\"\>",
               0.01592884580985397,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.019115\"\>",
               0.01911461497182476,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.022300\"\>",
               0.022300384133795557`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"eDFA\"\>",
            HoldForm], 
           TagBox["\<\"n\"\>",
            HoldForm], 
           TagBox["\<\"M\"\>",
            HoldForm], 
           TagBox["\<\"L\"\>",
            HoldForm], 
           TagBox["\<\"w\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(K\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hx\\), \\(w\\)]\
\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(c\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(Hxc\\), \
\\(w\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"Conv\"\>",
            HoldForm], 
           TagBox["\<\"HL Gap\"\>",
            HoldForm], 
           TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           TagBox["\<\"IP,EA,Gap\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(xc\\), \\((I)\\)]\\)\"\>",
            HoldForm], 
           
           TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \
\\(LZ\\), \\((I)\\)]\\)\"\>",
            HoldForm]},
          {"\<\"c\"\>", "6", "30", 
           RowBox[{"8", " ", "\[Pi]"}], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]], ",", 
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"3\"\>",
                3,
                Editable->False]]}], "}"}],
            NumberForm[#, 3]& ], 
           TagBox[
            InterpretationBox["\<\"3.2569\"\>",
             3.256927800116675,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"0.8426\"\>",
             0.84256475909934402741114287750646868184`14.698970004336019,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.4933\"\>",
             2.4933182475854263`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"-0.0790\"\>",
             -0.07895520656809571,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            InterpretationBox["\<\"2.4144\"\>",
             2.4143630410173307`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], "20", 
           TagBox[
            InterpretationBox[
             RowBox[{"\<\"7.1\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-6\"\>"]}],
             7.115342568080052*^-6,
             AutoDelete->True],
            NumberForm[#, {2, 1}]& ], 
           TagBox[
            InterpretationBox["\<\"0.2652\"\>",
             0.26516774374607843`,
             AutoDelete->True],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"1.6767\"\>",
               1.676724743943768,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"3.1159\"\>",
               3.1158863775636063`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"4.4075\"\>",
               4.407521844407586,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-1.4392\"\>",
               -1.4391616336198383`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-1.2916\"\>",
               -1.2916354668439793`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.1475\"\>",
               -0.14752616677585895`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"-0.2746\"\>",
               -0.2746459007750271,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.0288\"\>",
               -0.02881026258891272,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.3387\"\>",
               -0.33872012391410716`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {6, 4}]& ], 
           TagBox[
            RowBox[{"{", 
             RowBox[{
              InterpretationBox["\<\"0.021064\"\>",
               0.02106441467567428,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.025277\"\>",
               0.025277297610809137`,
               AutoDelete->True], ",", 
              InterpretationBox["\<\"0.029490\"\>",
               0.029490180545943996`,
               AutoDelete->True]}], "}"}],
            NumberForm[#, {9, 6}]& ]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[2.0999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        {None, OutputFormsDump`HeadedColumns}],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {
          None, {"eDFA", "n", "M", "L", "w", 
            "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(K\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hx\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(c\), \(w\)]\)", 
            "\!\(\*SubsuperscriptBox[\(E\), \(Hxc\), \(w\)]\)", 
            "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap", 
            "\!\(\*SuperscriptBox[\(E\), \((I)\)]\)", "IP,EA,Gap", 
            "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(xc\), \((I)\)]\)",
             "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(LZ\), \
\((I)\)]\)"}}, TableAlignments -> Center]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.753073286584138*^9},
 CellLabel->
  "Out[127]//TableForm=",ExpressionUUID->"342fe15f-5d0b-45fc-8c66-\
fe59cb5d0675"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection",
 CellChangeTimes->{{3.753010083572092*^9, 3.753010084292151*^9}, 
   3.75303488838664*^9},ExpressionUUID->"39ccbc87-5a93-4556-8d45-\
9189a0afac1a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FG$c$Box6$0", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "6", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", 
        "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FG$c$Box6$SA", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", " ", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"FundGap", "[", 
         RowBox[{
         "\"\<boxium\>\"", ",", "6", ",", "30", ",", "\[VeryThinSpace] ", 
          RowBox[{"L", " ", "\[Pi]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], "\[LeftDoubleBracket]",
         "10", "\[RightDoubleBracket]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "8"}], ",", 
        RowBox[{"1", "/", "4"}], ",", 
        RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "4", ",", "8"}], 
       "}"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7530080210937233`*^9, 3.753008021884153*^9}, {
  3.7530088068*^9, 3.753008823812475*^9}, {3.7530089065895443`*^9, 
  3.753008910204411*^9}, {3.753008945933812*^9, 3.7530089686682863`*^9}, {
  3.753034521529655*^9, 3.753034529537793*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"817f0768-e734-4493-ba7a-ee4e9786892b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1867.6480447918682`", ",", 
     "3082.4759911863366`", ",", "4730.122434326162`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "493.68977777197927`", ",", 
     "813.0283934225035`", ",", "1244.9168468215946`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "136.7163468233426`", ",", 
     "224.31057721253555`", ",", "342.31990417415926`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "40.740176190722394`", ",", "66.46246419861082`", ",", 
     "101.03203313401852`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "13.39486620253892`", ",", 
     "21.681282900709366`", ",", "32.90587928993637`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "4.903494144503036`", ",", 
     "7.847713171953191`", ",", "11.993563796522636`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.969931020210161`", ",", 
     "3.095072260408173`", ",", "4.8459424214079085`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.753009602165079*^9, 3.753073357009926*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"d95b1f13-680b-4f9b-bcd9-c33f22bd52ff"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "8"], ",", "1867.369415618402`", ",", 
     "3082.492500989529`", ",", "4729.69452221608`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "4"], ",", "493.41047427043515`", ",", 
     "813.0450285731441`", ",", "1244.488513984861`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["\[Pi]", "2"], ",", "136.43571143929296`", ",", 
     "224.3274614150132`", ",", "341.8908308326192`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Pi]", ",", "40.45701261009559`", ",", "66.47983920530041`", ",", 
     "100.60161256064218`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], ",", "13.10729869371093`", ",", 
     "21.69959493960841`", ",", "32.4729921423006`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]"}], ",", "4.6101658757191`", ",", 
     "7.867574072576097`", ",", "11.55683392136198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", " ", "\[Pi]"}], ",", "1.676724743943768`", ",", 
     "3.1158863775636063`", ",", "4.407521844407586`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.753008111936269*^9, 3.753008824736166*^9, 
  3.753009602165079*^9, 3.753073463423184*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"bd88202b-cc78-4a9e-b479-9ef3a020a5a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$FCI$Box6", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box6$0", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"ExtractFG", "[", "FG$c$Box6$SA", "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753008521326552*^9, 3.753008544222664*^9}, {
  3.753008833032151*^9, 3.753008834213401*^9}, {3.753008927399331*^9, 
  3.7530089763164997`*^9}, {3.753034532222836*^9, 3.7530345344159718`*^9}, {
  3.753037279059362*^9, 3.75303729360682*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"cfb590c5-20ff-475a-b601-54e0c5604e69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "1867.634432897571`", "3082.538592307266`", 
      "4729.980182866665`", 
      RowBox[{"-", "1214.9041594096948`"}], 
      RowBox[{"-", "1647.4415905593992`"}], "432.5374311497044`"},
     {
      FractionBox["\[Pi]", "4"], "493.675989269342`", "813.091046312833`", 
      "1244.775321976067`", 
      RowBox[{"-", "319.415057043491`"}], 
      RowBox[{"-", "431.6842756632341`"}], "112.26921861974301`"},
     {
      FractionBox["\[Pi]", "2"], "136.701998886836`", "224.37339681566`", 
      "342.179614483909`", 
      RowBox[{"-", "87.67139792882398`"}], 
      RowBox[{"-", "117.80621766824902`"}], "30.13481973942504`"},
     {"\[Pi]", "40.724446821138`", "66.525672226089`", "100.894340981957`", 
      RowBox[{"-", "25.801225404950998`"}], 
      RowBox[{"-", "34.368668755868`"}], "8.567443350917017`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "13.376330334855`", "21.745363803746`", 
      "32.77280456585`", 
      RowBox[{"-", "8.369033468890999`"}], 
      RowBox[{"-", "11.027440762104003`"}], "2.6584072932130027`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "4.881091333305`", "7.913585546761`", 
      "11.868295610054`", 
      RowBox[{"-", "3.0324942134560002`"}], 
      RowBox[{"-", "3.9547100632929997`"}], "0.9222158498369986`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "1.949201504573`", "3.163328897487`", 
      "4.7358969116`", 
      RowBox[{"-", "1.2141273929140002`"}], 
      RowBox[{"-", "1.572568014113`"}], "0.35844062119899966`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009700509149*^9, 3.753073466396722*^9},
 CellLabel->
  "Out[130]//TableForm=",ExpressionUUID->"c4ef6db5-9619-4bdd-9d75-\
843cf787426b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "1867.6480447918682`", "3082.4759911863366`",
       "4730.122434326162`", 
      RowBox[{"-", "1214.8279463944684`"}], 
      RowBox[{"-", "1647.6464431398254`"}], "432.81849674535715`"},
     {
      FractionBox["\[Pi]", "4"], "493.68977777197927`", "813.0283934225035`", 
      "1244.9168468215946`", 
      RowBox[{"-", "319.3386156505243`"}], 
      RowBox[{"-", "431.8884533990911`"}], "112.54983774856692`"},
     {
      FractionBox["\[Pi]", "2"], "136.7163468233426`", "224.31057721253555`", 
      "342.31990417415926`", 
      RowBox[{"-", "87.59423038919294`"}], 
      RowBox[{"-", "118.00932696162371`"}], "30.41509657243074`"},
     {"\[Pi]", "40.740176190722394`", "66.46246419861082`", 
      "101.03203313401852`", 
      RowBox[{"-", "25.722288007888423`"}], 
      RowBox[{"-", "34.5695689354077`"}], "8.847280927519279`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "13.39486620253892`", 
      "21.681282900709366`", "32.90587928993637`", 
      RowBox[{"-", "8.286416698170447`"}], 
      RowBox[{"-", "11.224596389227006`"}], "2.938179691056561`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "4.903494144503036`", "7.847713171953191`",
       "11.993563796522636`", 
      RowBox[{"-", "2.9442190274501554`"}], 
      RowBox[{"-", "4.145850624569445`"}], "1.20163159711929`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "1.969931020210161`", "3.095072260408173`",
       "4.8459424214079085`", 
      RowBox[{"-", "1.1251412401980119`"}], 
      RowBox[{"-", "1.7508701609997357`"}], "0.6257289208017243`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009700509149*^9, 3.753073466697487*^9},
 CellLabel->
  "Out[131]//TableForm=",ExpressionUUID->"41e15f49-7527-499b-8762-\
4b72a6343ff3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {
      FractionBox["\[Pi]", "8"], "1867.369415618402`", "3082.492500989529`", 
      "4729.69452221608`", 
      RowBox[{"-", "1215.1230853711272`"}], 
      RowBox[{"-", "1647.202021226551`"}], "432.0789358554239`"},
     {
      FractionBox["\[Pi]", "4"], "493.41047427043515`", "813.0450285731441`", 
      "1244.488513984861`", 
      RowBox[{"-", "319.634554302709`"}], 
      RowBox[{"-", "431.4434854117168`"}], "111.80893110900774`"},
     {
      FractionBox["\[Pi]", "2"], "136.43571143929296`", "224.3274614150132`", 
      "341.8908308326192`", 
      RowBox[{"-", "87.89174997572024`"}], 
      RowBox[{"-", "117.563369417606`"}], "29.671619441885753`"},
     {"\[Pi]", "40.45701261009559`", "66.47983920530041`", 
      "100.60161256064218`", 
      RowBox[{"-", "26.02282659520482`"}], 
      RowBox[{"-", "34.12177335534177`"}], "8.098946760136954`"},
     {
      RowBox[{"2", " ", "\[Pi]"}], "13.10729869371093`", "21.69959493960841`",
       "32.4729921423006`", 
      RowBox[{"-", "8.59229624589748`"}], 
      RowBox[{"-", "10.773397202692188`"}], "2.181100956794708`"},
     {
      RowBox[{"4", " ", "\[Pi]"}], "4.6101658757191`", "7.867574072576097`", 
      "11.55683392136198`", 
      RowBox[{"-", "3.2574081968569972`"}], 
      RowBox[{"-", "3.6892598487858823`"}], "0.4318516519288842`"},
     {
      RowBox[{"8", " ", "\[Pi]"}], "1.676724743943768`", 
      "3.1158863775636063`", "4.407521844407586`", 
      RowBox[{"-", "1.4391616336198383`"}], 
      RowBox[{"-", "1.2916354668439793`"}], 
      RowBox[{"-", "0.14752616677585895`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.753009700509149*^9, 3.753073468297473*^9},
 CellLabel->
  "Out[132]//TableForm=",ExpressionUUID->"bc7d5113-7e4d-4982-9db4-\
45982ed9474f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vs FCI", "Subsubsection",
 CellChangeTimes->{{3.7530346595458403`*^9, 
  3.753034666530514*^9}},ExpressionUUID->"e8ab3c69-78d0-4a34-a632-\
71e02d7385e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box6$0", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box6", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box6", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034236530671*^9, 3.7530342581574373`*^9}, {
  3.753034416352673*^9, 3.753034420214657*^9}, {3.75303681728337*^9, 
  3.753036839467437*^9}, {3.75303696975942*^9, 3.753036973081771*^9}, {
  3.753037134945416*^9, 3.7530371390346737`*^9}, {3.753037198689074*^9, 
  3.753037202616321*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"19cc2ac7-0e89-4096-bd94-6e179cae1d30"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", "0``2.", "0``2.", "0``2.", "0``2.", 
      "0.0124345883702388603`0.09463141312885315", 
      "0.0649806410755428276`0.8127839916226505"},
     {"0``2.", "0``2.", "0``2.", "0.0113695092623532119`0.0557417198107335", 
      RowBox[{"-", "0.0239316811406045694`0.3789732077836448"}], 
      "0.047297932161949989`0.6748421540510161", 
      "0.2499519746141286303`1.3978565720173248"},
     {"0``2.", "0.0104957766700055025`0.021014581176388904", 
      RowBox[{"-", "0.0279977947546293585`0.447123825498921"}], 
      "0.0409988451421477926`0.6127716236598244", 
      RowBox[{"-", "0.088019059184710105`0.94457672217884"}], 
      "0.1724096549357568564`1.2365615826482868", 
      "0.9300763549583063172`1.9685186035817392"},
     {"0``2.", "0.0386238999230004015`0.5868561231338821", 
      RowBox[{"-", "0.095012985758894497`0.9777829658995708"}], 
      "0.1364716303426194988`1.1350423798296347", 
      RowBox[{"-", "0.305944372112757601`1.4856424687016352"}], 
      "0.5845445483116075147`1.7668176144690597", 
      "3.2662903638844507093`2.5140547896558476"},
     {"0``2.", "0.1385721436291089959`1.1416759352969625", 
      RowBox[{"-", "0.2946876567114214973`1.469361945370169"}], 
      "0.4060522919818616017`1.608581966229379", 
      RowBox[{"-", "0.9871721869395250204`1.9943929108414677"}], 
      "1.7878638514253610836`2.2523344435281354", 
      "10.5240607245483470678`3.0221833453296836"},
     {"0``2.", "0.4589713584168162441`1.661785584731948", 
      RowBox[{"-", "0.8323960664678817789`1.9203300192626436"}], 
      "1.0554858977603971404`2.023452435118089", 
      RowBox[{"-", "2.910976239101920271`2.464038660516435"}], 
      "4.8332382960405215755`2.6842382079475264", 
      "30.2983024344764864111`3.4814182963573406"},
     {"0``2.", "1.0634875659867735198`2.0267324166130782", 
      RowBox[{"-", "2.157747085137164067`2.334000538601595"}], 
      "2.3236466473407659805`2.3661700863785335", 
      RowBox[{"-", "7.3292270016587490744`2.865058172919878"}], 
      "11.338278871664964953`3.0545471345155817", 
      "74.5697568285183365333`3.87256272686154"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.753034897847254*^9, 3.753034965971979*^9, {3.753036793508272*^9, 
   3.753036839953766*^9}, 3.7530370837366657`*^9, 3.753073469161785*^9},
 CellLabel->
  "Out[133]//TableForm=",ExpressionUUID->"1a5c1fac-c184-4c85-9b87-\
23d46d0a8b70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"ExtractFG", "[", "FG$c$Box6$SA", "]"}], "-", 
        RowBox[{"ExtractFG", "[", "FG$FCI$Box6", "]"}]}], 
       RowBox[{"ExtractFG", "[", "FG$FCI$Box6", "]"}]], "100"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<L\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(E\), \(2\)]\)\>\"", ",", "\"\<IP\>\"", ",", 
        "\"\<EA\>\"", ",", "\"\<Gap\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753034299870702*^9, 3.753034300477703*^9}, {
   3.753034421783162*^9, 3.753034423125893*^9}, 3.753034856202094*^9, {
   3.753036818945403*^9, 3.7530368441331053`*^9}, {3.753036975507181*^9, 
   3.753036980245472*^9}, {3.753037141827335*^9, 3.753037146977418*^9}, {
   3.753037205489664*^9, 3.753037209713838*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"1966c60b-7b9e-4d19-ad24-a9779e150f46"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(1\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"IP\"\>",
       HoldForm], 
      TagBox["\<\"EA\"\>",
       HoldForm], 
      TagBox["\<\"Gap\"\>",
       HoldForm]},
     {"0``2.", 
      RowBox[{"-", "0.0141899974909945031`0.15198231866766856"}], "0``2.", 
      "0``2.", "0.0180200190884856268`0.255755246688526", 
      RowBox[{"-", "0.0145419014683689143`0.1626211976666246"}], 
      RowBox[{"-", "0.1060012986764656828`1.0253111860625799"}]},
     {"0``2.", 
      RowBox[{"-", "0.0537832515006065673`0.7306470542295198"}], "0``2.", 
      RowBox[{"-", "0.0230409445096369514`0.3625002780027289"}], 
      "0.0687185072769087996`0.8370737170565598", 
      RowBox[{"-", "0.055779250042719164`0.7464726708389899"}], 
      RowBox[{"-", "0.4099854941489070592`1.6127684910550242"}]},
     {"0``2.", 
      RowBox[{"-", "0.1947941139935244759`1.2895758298590592"}], 
      RowBox[{"-", "0.0204727482396332532`0.31117614579850783"}], 
      RowBox[{"-", "0.0843953406532886308`0.9263184705068983"}], 
      "0.2513385803145962161`1.4002591576403902", 
      RowBox[{"-", "0.2061421336239654123`1.314166766792546"}], 
      RowBox[{"-", "1.5370933078232031921`2.186700231743566"}]},
     {"0``2.", 
      RowBox[{"-", "0.6566920656208936613`1.8173617690241861"}], 
      RowBox[{"-", "0.0688952388678278071`0.8381892102258317"}], 
      RowBox[{"-", "0.2901336372940565567`1.4625980826266147"}], 
      "0.8588785485021895871`1.9339317558633138", 
      RowBox[{"-", "0.7183734763775900811`1.8563502890329922"}], 
      RowBox[{"-", "5.4683360203358404306`2.7378551934038198"}]},
     {"0``2.", 
      RowBox[{"-", "2.011251474876092793`2.303466375580828"}], 
      RowBox[{"-", "0.2104764240812765919`1.3232034566333206"}], 
      RowBox[{"-", "0.9148207714325917728`1.9613360169055711"}], 
      "2.667724747862259882`2.4261410176540497", 
      RowBox[{"-", "2.3037399600897519036`2.3624334555360305"}], 
      RowBox[{"-", "17.9545977637389349013`3.2541756800861323"}]},
     {"0``2.", 
      RowBox[{"-", "5.5505098980079026205`2.744332881450475"}], 
      RowBox[{"-", "0.581423855381651089`1.764492846574545"}], 
      RowBox[{"-", "2.6243169105778885175`2.419016278952365"}], 
      "7.4167984361847283381`2.870216476498351", 
      RowBox[{"-", "6.7122547609996683349`2.826868431610373"}], 
      RowBox[{"-", "53.1723888713023242758`3.725686172263003"}]},
     {"0``2.", 
      RowBox[{"-", "13.9788913557668230681`3.145472729552367"}], 
      RowBox[{"-", "1.4997656412231741285`2.1760233999387095"}], 
      RowBox[{"-", "6.9337460954460405915`2.8409679343256204"}], 
      "18.5346481777120963841`3.2679843467222915", 
      RowBox[{"-", "17.86457213600897731`3.251992619128131"}], 
      RowBox[{"-", "141.1577700882163810547`4.149704789061465"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"L", "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(1\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(2\)]\)", "IP", "EA", "Gap"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.75303489798068*^9, {3.753036793658918*^9, 3.753036844579105*^9}, 
   3.753037085051491*^9, 3.7530734706165*^9},
 CellLabel->
  "Out[134]//TableForm=",ExpressionUUID->"2c367f82-1c84-41b4-b737-\
16d8902868b3"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3D energy program", "Title",
 CellChangeTimes->{{3.74832146954317*^9, 
  3.748321472714327*^9}},ExpressionUUID->"6491b1b0-852f-4bdd-8e0c-\
baaf27bf3326"],

Cell[CellGroupData[{

Cell["Module", "Section",
 CellChangeTimes->{{3.7483216141233463`*^9, 
  3.748321614902734*^9}},ExpressionUUID->"5127f77e-fe2f-4dda-bd7d-\
3f930b336d92"],

Cell[CellGroupData[{

Cell["Functional", "Subsection",
 CellChangeTimes->{{3.748330229864521*^9, 
  3.748330231104486*^9}},ExpressionUUID->"bcadec70-3ef9-42a1-9c63-\
71d474183dbe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0238184"}]}], ",", 
      RowBox[{"b", "=", "0.00575719"}], ",", 
      RowBox[{"c", "=", "0.0830576"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c1", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0282814"}]}], ",", 
      RowBox[{"b", "=", "0.00340758"}], ",", 
      RowBox[{"c", "=", "0.0663967"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0144633"}]}], ",", 
      RowBox[{"b", "=", 
       RowBox[{"-", "0.0504501"}]}], ",", 
      RowBox[{"c", "=", "0.0331287"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.754724001226685*^9, 3.754724027405542*^9}, {
  3.754724061305237*^9, 
  3.75472422504029*^9}},ExpressionUUID->"21a8de76-365b-445f-ac68-\
ea56773d42f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        FractionBox["a", 
         RowBox[{"1", "+", 
          RowBox[{"b", " ", 
           SuperscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
          RowBox[{"c", " ", 
           SuperscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "3"}]]}]}]], "/.", 
        RowBox[{"\[Rho]", "\[Rule]", 
         RowBox[{"\[Rho]a", "+", "\[Rho]b"}]}]}], "]"}], ",", "\[Rho]a"}], 
     "]"}], "==", 
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "7"}], "/", "6"}]]}], "6"], 
     FractionBox[
      RowBox[{"b", " ", "+", 
       RowBox[{"2", " ", "c", " ", 
        SuperscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"c", " ", 
          SuperscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}], ")"}], "2"]]}]}], "/.", 
   RowBox[{"\[Rho]", "\[Rule]", 
    RowBox[{"\[Rho]a", "+", "\[Rho]b"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.754724297982916*^9, 3.754724367909099*^9}, {
  3.7547244104331293`*^9, 3.754724459770603*^9}, {3.754724492457716*^9, 
  3.754724492569949*^9}, {3.7547245405035133`*^9, 3.7547245749342613`*^9}, {
  3.754724624787971*^9, 3.754724645152809*^9}},
 CellLabel->
  "In[226]:=",ExpressionUUID->"7ab16921-a1f5-4025-bebc-f886657828d2"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.754724559123945*^9, 3.7547245752402287`*^9}, {
  3.754724630241838*^9, 3.754724645551263*^9}},
 CellLabel->
  "Out[226]=",ExpressionUUID->"6ac025e0-4a60-4623-8c1c-67421d0a7280"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Orthogonalization",
 IgnoreSpellCheck->True]], "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.6560348832900267`*^9, 3.65603488644995*^9}, {
   3.6572681943745937`*^9, 3.657268196339819*^9}, {3.704185155356946*^9, 
   3.704185161124238*^9}, {3.7095475636187477`*^9, 3.709547564591549*^9}, 
   3.7113508656800957`*^9, {3.7123344038123198`*^9, 
   3.7123344261567574`*^9}},ExpressionUUID->"54e0ba72-e119-45fa-8af9-\
f05893e85758"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CalcX", "[", 
   RowBox[{"NB_", ",", "S_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "s", ",", "X", ",", "WP", ",", "u", ",", "v", ",", "w", ",", 
      "\[Epsilon]", ",", "Cp", ",", "Ortho", ",", "nLD", ",", "cutoff"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"WP", "=", "15"}], ";", "\t", 
     RowBox[{"cutoff", "=", 
      SuperscriptBox["10", 
       RowBox[{"-", "7"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Ortho", "=", "\"\<SVD\>\""}], ";", "\[IndentingNewLine]", 
     RowBox[{"Which", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Ortho", "\[Equal]", "\"\<Lowdin\>\""}], ",", 
       RowBox[{"X", "=", 
        RowBox[{"MatrixPower", "[", 
         RowBox[{"S", ",", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ortho", "\[Equal]", "\"\<Canonical\>\""}], ",", 
       RowBox[{"X", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Eigenvectors", "[", "S", "]"}], "\[Transpose]"}], ".", 
         RowBox[{"DiagonalMatrix", "[", 
          SuperscriptBox[
           RowBox[{"Eigenvalues", "[", "S", "]"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "2"}]], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ortho", "\[Equal]", "\"\<SVD\>\""}], ",", 
       RowBox[{"(", "\[IndentingNewLine]", "\t", 
        RowBox[{
         RowBox[{"s", "=", 
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", "S", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Overlap eigenvalues in OBS = \>\"", ",", "s"}], "]"}], 
         ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"nLD", "=", "0"}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "s", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "<", "cutoff"}], " ", ",", 
             RowBox[{"nLD", "++"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "NB"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Number of linear dependencies in OBS = \>\"", ",", "nLD"}], 
          "]"}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"u", ",", "w", ",", "v"}], "}"}], "=", 
          RowBox[{"SingularValueDecomposition", "[", 
           RowBox[{"S", ",", 
            RowBox[{"NB", "-", "nLD"}]}], "]"}]}], ";", "\t", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"X", "=", 
          RowBox[{"u", ".", 
           RowBox[{"DiagonalMatrix", "[", 
            SuperscriptBox[
             RowBox[{"Diagonal", "[", "w", "]"}], 
             RowBox[{
              RowBox[{"-", "1"}], "/", "2"}]], "]"}], ".", 
           RowBox[{"v", "\[Transpose]"}]}]}], ";"}], "\[IndentingNewLine]", 
        ")"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "X", "]"}], ";"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6560348908695498`*^9, 3.656034907385219*^9}, {
   3.656034958753255*^9, 3.656035080866448*^9}, {3.656035144841131*^9, 
   3.6560351635510263`*^9}, {3.656035696779975*^9, 3.656035718001576*^9}, {
   3.656049342720653*^9, 3.6560493492881536`*^9}, 3.6572627814604883`*^9, {
   3.657263685837574*^9, 3.657263699094597*^9}, {3.657268241850234*^9, 
   3.65726825053824*^9}, {3.657419394204205*^9, 3.657419405722589*^9}, 
   3.6574194901610823`*^9, {3.688150962787344*^9, 3.6881509998328733`*^9}, {
   3.70176800945835*^9, 3.701768032223023*^9}, {3.7021852333201323`*^9, 
   3.702185255775565*^9}, {3.703670089360867*^9, 3.7036700894474792`*^9}, 
   3.7041851666288977`*^9, {3.704185511823082*^9, 3.704185515885954*^9}, {
   3.7041855875915537`*^9, 3.704185588198511*^9}, 3.704200142027857*^9, {
   3.706517993756979*^9, 3.706518017284129*^9}, {3.706518088765152*^9, 
   3.706518148580367*^9}, {3.706518178981494*^9, 3.7065182135320807`*^9}, {
   3.7065182466761436`*^9, 3.7065182634290667`*^9}, {3.70651830410111*^9, 
   3.706518330397151*^9}, {3.706518422854545*^9, 3.7065184492124157`*^9}, {
   3.7065184805332003`*^9, 3.706518503956346*^9}, {3.706518535876306*^9, 
   3.706518560254108*^9}, {3.70651864296533*^9, 3.706518648212689*^9}, 
   3.70651868047009*^9, 3.706519987356083*^9, {3.706523066022586*^9, 
   3.706523137708859*^9}, {3.706523189205467*^9, 3.70652318970238*^9}, {
   3.706523224478717*^9, 3.706523259108447*^9}, {3.706523841654505*^9, 
   3.706523842093232*^9}, {3.706934451391943*^9, 3.706934520747944*^9}, {
   3.706934600677518*^9, 3.706934985308588*^9}, {3.706935036645729*^9, 
   3.7069350375938396`*^9}, 3.7069359913662577`*^9, {3.706936066244727*^9, 
   3.706936066620385*^9}, {3.7069361020384893`*^9, 3.706936158252492*^9}, 
   3.7069362958228607`*^9, {3.706936346813496*^9, 3.706936347212529*^9}, {
   3.706936387998255*^9, 3.706936444308611*^9}, {3.706936728422428*^9, 
   3.706936754894032*^9}, {3.706936805373464*^9, 3.70693680760529*^9}, {
   3.7069369064220533`*^9, 3.7069369269004173`*^9}, {3.706937311718253*^9, 
   3.70693731357234*^9}, {3.706937356357704*^9, 3.706937357469445*^9}, {
   3.706938559694448*^9, 3.7069385724548473`*^9}, {3.706938606357588*^9, 
   3.706938675077582*^9}, {3.706938707709746*^9, 3.706938806268527*^9}, {
   3.706938942855282*^9, 3.706938968166173*^9}, 3.70693943911843*^9, {
   3.706941283029924*^9, 3.706941382012501*^9}, {3.706941419381772*^9, 
   3.7069414802377357`*^9}, {3.706941780613988*^9, 3.706941781452691*^9}, {
   3.706942545254249*^9, 3.706942545437128*^9}, 3.70703922470603*^9, {
   3.7070400095717983`*^9, 3.707040039714497*^9}, 3.7070500165703077`*^9, {
   3.707050427116016*^9, 3.707050441043013*^9}, 3.7071084522466993`*^9, 
   3.707127649862205*^9, {3.707127734037571*^9, 3.707127735364257*^9}, {
   3.707127812685461*^9, 3.7071278143005743`*^9}, 3.707127929382641*^9, 
   3.7071281030305634`*^9, 3.707128424951194*^9, {3.707480478931181*^9, 
   3.707480486760105*^9}, 3.707480523622512*^9, {3.70749385605744*^9, 
   3.7074938568698874`*^9}, {3.707494493742175*^9, 3.707494522636216*^9}, 
   3.708240391621459*^9, {3.709484563859914*^9, 3.7094845649202213`*^9}, {
   3.709484635932192*^9, 3.70948465786792*^9}, {3.709485066853056*^9, 
   3.7094850678863497`*^9}, {3.709527931193454*^9, 3.709527933567819*^9}, {
   3.7095280259458523`*^9, 3.709528027143862*^9}, {3.7095309952259693`*^9, 
   3.709530995855968*^9}, {3.709547042882387*^9, 3.7095470627941847`*^9}, {
   3.7095472072332983`*^9, 3.7095474291080112`*^9}, {3.709547461175396*^9, 
   3.709547471811276*^9}, 3.709547565784203*^9, {3.70954774217306*^9, 
   3.709547743891844*^9}, {3.709547892346839*^9, 3.709547994929401*^9}, {
   3.7095485827328587`*^9, 3.7095485876391973`*^9}, {3.70974146552835*^9, 
   3.7097414678184643`*^9}, {3.709879245585239*^9, 3.7098792498137417`*^9}, {
   3.710678371859725*^9, 3.710678377820694*^9}, {3.710678427521555*^9, 
   3.710678428235063*^9}, {3.7106785027298737`*^9, 3.710678502947754*^9}, {
   3.710678725875017*^9, 3.7106787317995577`*^9}, {3.710678825903232*^9, 
   3.7106788271459084`*^9}, {3.710752643473209*^9, 3.710752646334001*^9}, {
   3.710752680256618*^9, 3.710752698339196*^9}, {3.7107529148144083`*^9, 
   3.710752954642728*^9}, {3.710754507545403*^9, 3.710754575808487*^9}, {
   3.7107549549710207`*^9, 3.7107549553184147`*^9}, {3.710755044057693*^9, 
   3.710755093446569*^9}, {3.7107555121693163`*^9, 3.7107555754311333`*^9}, 
   3.7107557896234303`*^9, {3.710755832222144*^9, 3.7107558495554657`*^9}, {
   3.710755909470439*^9, 3.710755922909507*^9}, {3.710756084462163*^9, 
   3.7107561775059347`*^9}, {3.7107562379182053`*^9, 3.710756238178537*^9}, {
   3.710756268621212*^9, 3.710756269342207*^9}, 3.710757575188879*^9, {
   3.7107577059725*^9, 3.710757716763074*^9}, {3.710757797885764*^9, 
   3.710757812036337*^9}, {3.710757916399255*^9, 3.710757917965762*^9}, 
   3.710757974158963*^9, {3.710758069296925*^9, 3.710758117435075*^9}, {
   3.710758158442706*^9, 3.7107581624618*^9}, 3.710758244901844*^9, {
   3.710758299947268*^9, 3.710758340393014*^9}, {3.710866680768387*^9, 
   3.710866685066341*^9}, {3.7111997118113823`*^9, 3.711199723339106*^9}, {
   3.711350646629506*^9, 3.711350757341614*^9}, {3.7113508685026217`*^9, 
   3.71135087425843*^9}, {3.711350993533328*^9, 3.7113509979516163`*^9}, {
   3.711351300607984*^9, 3.711351327801197*^9}, {3.711351417770945*^9, 
   3.711351418057465*^9}, {3.711352857435275*^9, 3.711352866372056*^9}, {
   3.711352958202182*^9, 3.7113529585104227`*^9}, {3.711357132324638*^9, 
   3.71135716266676*^9}, {3.711357192920147*^9, 3.711357209595106*^9}, {
   3.711359860445269*^9, 3.71135986076746*^9}, {3.711360020824482*^9, 
   3.711360021715095*^9}, {3.71136008219387*^9, 3.711360110649666*^9}, {
   3.711360502229747*^9, 3.711360504010058*^9}, {3.711900785230794*^9, 
   3.7119007916821938`*^9}, {3.711903034160877*^9, 3.711903038789132*^9}, {
   3.712290325995221*^9, 3.712290332810177*^9}, {3.712290389235866*^9, 
   3.712290424723064*^9}, {3.712292351819709*^9, 3.712292358610724*^9}, {
   3.7123007650830927`*^9, 3.7123008050655737`*^9}, {3.712302098354908*^9, 
   3.712302119009842*^9}, {3.712302190411255*^9, 3.7123021941546307`*^9}},
 CellLabel->
  "In[272]:=",ExpressionUUID->"5db5b15a-b66a-48ca-badf-1718fb820a4a"]
}, Closed]],

Cell[CellGroupData[{

Cell["eRHF", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656034563559031*^9, 3.6560345683108187`*^9}, {
   3.656642722629238*^9, 3.656642724099773*^9}, {3.6572679192037783`*^9, 
   3.657267920851452*^9}, 3.70651827635168*^9, {3.706934895651915*^9, 
   3.7069348971791553`*^9}, {3.730648215660921*^9, 3.730648215966567*^9}, 
   3.748329139261058*^9},ExpressionUUID->"0b8c9413-f61f-466e-a4fe-\
9c35df985e10"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eRHF", "[", 
    RowBox[{
    "n_", ",", "N_", ",", "w_", ",", "ENuc_", ",", "\[Phi]_", ",", "S_", ",", 
     "T_", ",", "V_", ",", "U_", ",", "X_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "maxSCF", ",", "thresh", ",", "Fw", ",", "F0", ",", "F1", ",", "nO", 
       ",", "nV", ",", "H", ",", "UJ", ",", "UK", ",", "c", ",", "cp", ",", 
       "o", ",", "v", ",", "\[Epsilon]", ",", "Pw", ",", "P0", ",", "P1", ",",
        "\[Rho]w", ",", "\[Rho]0", ",", "\[Rho]1", ",", "nSCF", ",", "Conv", 
       ",", "EHF", ",", "ET", ",", "EV", ",", "EJ", ",", "EK", ",", "Gap", 
       ",", "Ew", ",", "\[CapitalDelta]", ",", "LZ", ",", "\[Delta]", ",", 
       RowBox[{"WP", "=", "15"}], ",", 
       RowBox[{"Boundary", "=", "\[Infinity]"}], ",", "TabRes"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Generate", " ", "initial", " ", "guess"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nO", "=", 
       FractionBox["n", "2"]}], ";", "\t", 
      RowBox[{"nV", "=", 
       RowBox[{"N", "-", 
        FractionBox["n", "2"]}]}], ";", "\t", 
      RowBox[{"H", "=", 
       RowBox[{"T", "+", "V"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"UJ", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"UK", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "4", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "cp"}], "}"}], "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"SortEigensystem", "[", 
         RowBox[{"Eigensystem", "[", 
          RowBox[{"X", ".", "H", ".", "X"}], "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"cp", ".", "X"}]}], ";", "\t", 
      RowBox[{"o", "=", 
       RowBox[{"c", "\[LeftDoubleBracket]", 
        RowBox[{"1", ";;", "nO"}], "\[RightDoubleBracket]"}]}], ";", "\t", 
      RowBox[{"v", "=", 
       RowBox[{"c", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"nO", "+", "1"}], ";;", "N"}], "\[RightDoubleBracket]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Main", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\t", 
      RowBox[{"maxSCF", "=", "64"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"nSCF", "++"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Density", " ", "matrix"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Pw", "=", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "-", "w"}], ")"}], 
           RowBox[{
            RowBox[{
             RowBox[{"o", "\[LeftDoubleBracket]", 
              RowBox[{"nO", ";;", "nO"}], "\[RightDoubleBracket]"}], 
             "\[Transpose]"}], ".", 
            RowBox[{"o", "\[LeftDoubleBracket]", 
             RowBox[{"nO", ";;", "nO"}], "\[RightDoubleBracket]"}]}]}]}], ";",
          "\t", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"nO", ">", "1"}], ",", 
           RowBox[{"Pw", "=", 
            RowBox[{"Pw", "+", 
             RowBox[{"2", 
              RowBox[{
               RowBox[{
                RowBox[{"o", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ";;", 
                  RowBox[{"nO", "-", "1"}]}], "\[RightDoubleBracket]"}], 
                "\[Transpose]"}], ".", 
               RowBox[{"o", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{"nO", "-", "1"}]}], 
                "\[RightDoubleBracket]"}]}]}]}]}]}], "]"}], ";", "\t", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"nV", ">", "0"}], ",", 
           RowBox[{"Pw", "=", 
            RowBox[{"Pw", "+", 
             RowBox[{"2", "w", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"v", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ";;", "1"}], "\[RightDoubleBracket]"}], 
                "\[Transpose]"}], ".", 
               RowBox[{"v", "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", "1"}], "\[RightDoubleBracket]"}]}]}]}]}]}],
           "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Fw", "=", 
          RowBox[{"H", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"UJ", "-", 
              RowBox[{
               FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
            RowBox[{"Flatten", "[", "Pw", "]"}]}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "cp"}], "}"}], "=", 
          RowBox[{"Chop", "[", 
           RowBox[{"SortEigensystem", "[", 
            RowBox[{"Eigensystem", "[", 
             RowBox[{"X", ".", "Fw", ".", "X"}], "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"c", "=", 
          RowBox[{"cp", ".", "X"}]}], ";", "\t", 
         RowBox[{"o", "=", 
          RowBox[{"c", "\[LeftDoubleBracket]", 
           RowBox[{"1", ";;", "nO"}], "\[RightDoubleBracket]"}]}], ";", "\t", 
         
         RowBox[{"v", "=", 
          RowBox[{"c", "\[LeftDoubleBracket]", 
           RowBox[{
            RowBox[{"nO", "+", "1"}], ";;", "N"}], 
           "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"Fw", ".", "Pw", ".", "S"}], "-", 
             RowBox[{"S", ".", "Pw", ".", "Fw"}]}], "]"}], "]"}]}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Rho]w", "=", 
       RowBox[{"\[Phi]", ".", "Pw", ".", "\[Phi]"}]}], ";", "\t", 
      RowBox[{"Gap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"N", ">", "nO"}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{"nO", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[Epsilon]", "\[LeftDoubleBracket]", "nO", 
           "\[RightDoubleBracket]"}]}], ",", "0"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ET", "=", " ", 
       RowBox[{"Tr", "[", 
        RowBox[{"Pw", ".", "T"}], "]"}]}], ";", "\t", 
      RowBox[{"EV", "=", " ", 
       RowBox[{"Tr", "[", 
        RowBox[{"Pw", ".", "V"}], "]"}]}], ";", "\t", 
      RowBox[{"EJ", "=", " ", 
       FractionBox[
        RowBox[{"Tr", "[", 
         RowBox[{"Pw", ".", "UJ", ".", 
          RowBox[{"Flatten", "[", "Pw", "]"}]}], "]"}], "2"]}], ";", "\t", 
      RowBox[{"EK", "=", " ", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Tr", "[", 
          RowBox[{"Pw", ".", "UK", ".", 
           RowBox[{"Flatten", "[", "Pw", "]"}]}], "]"}], "4"]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"EHF", "=", 
       RowBox[{"ET", "+", "EV", "+", "EJ", "+", "EK"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"P0", "=", 
       RowBox[{"2", 
        RowBox[{
         RowBox[{
          RowBox[{"o", "\[LeftDoubleBracket]", 
           RowBox[{"1", ";;", "nO"}], "\[RightDoubleBracket]"}], 
          "\[Transpose]"}], ".", 
         RowBox[{"o", "\[LeftDoubleBracket]", 
          RowBox[{"1", ";;", "nO"}], "\[RightDoubleBracket]"}]}]}]}], ";", 
      "\t", 
      RowBox[{"\[Rho]0", "=", 
       RowBox[{"\[Phi]", ".", "P0", ".", "\[Phi]"}]}], ";", "\t", 
      RowBox[{"F0", "=", 
       RowBox[{"H", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"UJ", "-", 
           RowBox[{
            FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
         RowBox[{"Flatten", "[", "P0", "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"P1", "=", 
       RowBox[{"0", 
        RowBox[{
         RowBox[{
          RowBox[{"o", "\[LeftDoubleBracket]", 
           RowBox[{"nO", ";;", "nO"}], "\[RightDoubleBracket]"}], 
          "\[Transpose]"}], ".", 
         RowBox[{"o", "\[LeftDoubleBracket]", 
          RowBox[{"nO", ";;", "nO"}], "\[RightDoubleBracket]"}]}]}]}], ";", 
      "\t", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nO", ">", "1"}], ",", 
        RowBox[{"P1", "=", 
         RowBox[{"P1", "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{
             RowBox[{"o", "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", 
               RowBox[{"nO", "-", "1"}]}], "\[RightDoubleBracket]"}], 
             "\[Transpose]"}], ".", 
            RowBox[{"o", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", 
              RowBox[{"nO", "-", "1"}]}], "\[RightDoubleBracket]"}]}]}]}]}]}],
        "]"}], ";", "\t", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nV", ">", "0"}], ",", 
        RowBox[{"P1", "=", 
         RowBox[{"P1", "+", 
          RowBox[{"2", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"v", "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", "1"}], "\[RightDoubleBracket]"}], 
             "\[Transpose]"}], ".", 
            RowBox[{"v", "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", "1"}], "\[RightDoubleBracket]"}]}]}]}]}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Rho]1", "=", 
       RowBox[{"\[Phi]", ".", "P1", ".", "\[Phi]"}]}], ";", "\t", 
      RowBox[{"F1", "=", 
       RowBox[{"H", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"UJ", "-", 
           RowBox[{
            FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
         RowBox[{"Flatten", "[", "P1", "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"\[Rho]w", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"EcES", "[", "\[Rho]w", "]"}], "-", 
             RowBox[{"EcGS", "[", "\[Rho]w", "]"}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LZ", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"dEwc", "[", 
            RowBox[{"\[Rho]w", ",", "w"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Rho]0", ",", "\[Rho]1"}], "}"}], "-", "\[Rho]w"}], 
            ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Delta]", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"\[Rho]w", " ", 
           RowBox[{"Ewc", "[", 
            RowBox[{"\[Rho]w", ",", "w"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ew", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"Tr", "[", 
             RowBox[{"P0", ".", 
              RowBox[{"(", 
               RowBox[{"H", "+", "F0"}], ")"}]}], "]"}], "2"], "+", 
           "\[Delta]"}], ",", 
          RowBox[{
           FractionBox[
            RowBox[{"Tr", "[", 
             RowBox[{"P1", ".", 
              RowBox[{"(", 
               RowBox[{"H", "+", "F1"}], ")"}]}], "]"}], "2"], "+", 
           "\[Delta]"}]}], "}"}], "+", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "w"}], " ", "\[CapitalDelta]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "w"}], ")"}], " ", "\[CapitalDelta]"}]}], "}"}],
         "+", "LZ"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{"Ew", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "Ew", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
            RowBox[{
            "Ew", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           ")"}], "HaToeV"}], ",", "\[CapitalDelta]", ",", "LZ"}], "}"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{"\[Rho]w", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", "Boundary"}], ",", "Boundary"}], "}"}]}], "]"}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"n", ",", "N", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", "EHF"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"ENuc", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EHF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"ET", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EV", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EJ", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EK", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Gap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], "}"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<n\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(N\), \(Basis\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(E\), \(HF\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(T\), \(HF\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(V\), \(HF\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(J\), \(HF\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(K\), \(HF\)]\)\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
              "\"\<Conv\>\"", ",", "\"\<HL Gap\>\""}], "}"}]}], "}"}]}], ",", 
         
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "TabRes", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5996743240598803`*^9, 3.599674350174849*^9}, {
   3.59967467493633*^9, 3.5996748712641773`*^9}, {3.599674994996621*^9, 
   3.59967506624909*^9}, {3.5996751048923397`*^9, 3.599675249518847*^9}, {
   3.599675346767496*^9, 3.599675355436034*^9}, {3.599675538354128*^9, 
   3.599675561225123*^9}, {3.5996756398892403`*^9, 3.599675654768218*^9}, {
   3.599675827845189*^9, 3.5996758371024523`*^9}, {3.599675893583976*^9, 
   3.599675902361661*^9}, {3.599703830428575*^9, 3.599703840411603*^9}, {
   3.5997039346948557`*^9, 3.59970395266945*^9}, {3.599704006973591*^9, 
   3.599704073839077*^9}, {3.5997048110382433`*^9, 3.5997048305086603`*^9}, {
   3.5997048687554293`*^9, 3.599704946883279*^9}, {3.599705181654681*^9, 
   3.599705193539946*^9}, {3.599705303201462*^9, 3.5997053918325167`*^9}, {
   3.5997055277367496`*^9, 3.599705541646998*^9}, {3.5997064277725143`*^9, 
   3.5997064500330544`*^9}, {3.599706502970572*^9, 3.599706509910081*^9}, {
   3.599707221249896*^9, 3.599707226213612*^9}, {3.599707274363901*^9, 
   3.59970728803473*^9}, {3.599707357939251*^9, 3.5997073598586597`*^9}, {
   3.5997079692230453`*^9, 3.599708019627043*^9}, {3.599709324841176*^9, 
   3.599709328068508*^9}, {3.5997115466222887`*^9, 3.599711565785204*^9}, {
   3.599711637160828*^9, 3.599711637267809*^9}, {3.5997116819798594`*^9, 
   3.599711707542296*^9}, {3.5997117873766937`*^9, 3.5997118037833233`*^9}, {
   3.599712195951002*^9, 3.599712199878501*^9}, {3.599712230939046*^9, 
   3.599712248133039*^9}, {3.599712283081573*^9, 3.5997122874633837`*^9}, {
   3.599712326447283*^9, 3.5997123267219543`*^9}, {3.599712767541256*^9, 
   3.5997127774483*^9}, {3.599721894435729*^9, 3.599721913455311*^9}, 
   3.599722267993907*^9, {3.599722508971383*^9, 3.599722607569147*^9}, {
   3.599722639522422*^9, 3.5997226670768003`*^9}, {3.599722974665196*^9, 
   3.599723049163578*^9}, {3.599723163514559*^9, 3.599723247681013*^9}, 
   3.59972360438265*^9, 3.5997236487270184`*^9, {3.599723683984329*^9, 
   3.599723797222679*^9}, {3.599723830165312*^9, 3.5997238315770397`*^9}, {
   3.599723925057034*^9, 3.599723937651902*^9}, {3.599723968578251*^9, 
   3.599724043483491*^9}, {3.599724107483808*^9, 3.599724132024523*^9}, {
   3.599724163695053*^9, 3.599724168701744*^9}, {3.5997242841057997`*^9, 
   3.5997242911382303`*^9}, {3.599724767925832*^9, 3.599724850357373*^9}, {
   3.599724917738247*^9, 3.599724952053957*^9}, {3.599724991628118*^9, 
   3.599725023960332*^9}, {3.59972510807076*^9, 3.59972516814579*^9}, {
   3.5997252422004147`*^9, 3.599725242353497*^9}, {3.5997252877637653`*^9, 
   3.5997253022028103`*^9}, {3.599725351835245*^9, 3.599725430338552*^9}, {
   3.5997258288182487`*^9, 3.599725907863212*^9}, {3.5997259693403807`*^9, 
   3.5997259987617207`*^9}, {3.599726052865563*^9, 3.599726057012609*^9}, {
   3.5997647485739183`*^9, 3.59976477397314*^9}, {3.599764809302349*^9, 
   3.599764849908309*^9}, {3.599764880967044*^9, 3.599764889144937*^9}, {
   3.5997651232985973`*^9, 3.599765266248157*^9}, {3.599765402987811*^9, 
   3.599765447828416*^9}, {3.599765572809801*^9, 3.599765596617186*^9}, {
   3.59976581041928*^9, 3.599765830491496*^9}, {3.5997658808870077`*^9, 
   3.5997659548964043`*^9}, {3.599765985230687*^9, 3.599765985599208*^9}, 
   3.5997660618650618`*^9, {3.5997661158010197`*^9, 3.599766162730505*^9}, 
   3.5997661933744173`*^9, {3.5997662800667353`*^9, 3.599766311583552*^9}, {
   3.599766843690486*^9, 3.599766843818254*^9}, {3.599766895800359*^9, 
   3.5997669292295723`*^9}, {3.599767009593717*^9, 3.599767016497397*^9}, {
   3.599767264424891*^9, 3.5997672763966923`*^9}, {3.599779475531711*^9, 
   3.599779498194182*^9}, {3.599781464332068*^9, 3.59978146623372*^9}, {
   3.599785425489843*^9, 3.5997855246642647`*^9}, {3.599785561613607*^9, 
   3.599785575168672*^9}, {3.599786216533312*^9, 3.5997863571587954`*^9}, {
   3.599786578921587*^9, 3.5997866045273*^9}, {3.5997866516371803`*^9, 
   3.599786739654709*^9}, {3.599786778875812*^9, 3.599786825498818*^9}, {
   3.5997868960233*^9, 3.599786924789708*^9}, {3.59978700463076*^9, 
   3.599787009089107*^9}, {3.599787043579454*^9, 3.5997870473217773`*^9}, {
   3.599787085922016*^9, 3.599787131396208*^9}, {3.5997873275363293`*^9, 
   3.599787339934802*^9}, {3.5997876345029697`*^9, 3.599787724312623*^9}, {
   3.599787792713478*^9, 3.599787838890873*^9}, 3.599787949647202*^9, 
   3.599788466796249*^9, {3.599789996221774*^9, 3.599790051732676*^9}, {
   3.5998058547830048`*^9, 3.5998058712548637`*^9}, {3.59980592131306*^9, 
   3.599806028939292*^9}, {3.599894444502397*^9, 3.599894453832309*^9}, {
   3.615705331000793*^9, 3.615705369045252*^9}, {3.615705434793689*^9, 
   3.6157054696883297`*^9}, {3.615705561431068*^9, 3.615705562389839*^9}, {
   3.615705606281547*^9, 3.615705608472992*^9}, {3.6157056512086773`*^9, 
   3.615705680675967*^9}, {3.615705826375758*^9, 3.615705884288534*^9}, {
   3.615705940646852*^9, 3.6157060838228188`*^9}, {3.6157061437967253`*^9, 
   3.6157061515529413`*^9}, {3.615709914374188*^9, 3.615709914620686*^9}, 
   3.615709982200762*^9, {3.615710068684219*^9, 3.615710071442299*^9}, {
   3.615710132494928*^9, 3.615710165435381*^9}, {3.615710255092642*^9, 
   3.615710259289015*^9}, {3.615712950756505*^9, 3.6157129886758213`*^9}, {
   3.61571302179311*^9, 3.615713029144005*^9}, {3.615713111541214*^9, 
   3.61571311396691*^9}, {3.615713489690222*^9, 3.615713534310381*^9}, {
   3.615794104814777*^9, 3.615794106740704*^9}, {3.6157941493801517`*^9, 
   3.6157941686514263`*^9}, {3.6157942526553993`*^9, 3.615794261237137*^9}, {
   3.615794368620541*^9, 3.615794384670081*^9}, 3.6157944349158297`*^9, {
   3.615794516396944*^9, 3.615794560612705*^9}, {3.615795133218525*^9, 
   3.6157951917298527`*^9}, {3.615795276390777*^9, 3.6157952804211483`*^9}, {
   3.6157954168095407`*^9, 3.61579547305015*^9}, {3.615795600395226*^9, 
   3.615795791030263*^9}, {3.615795830758973*^9, 3.6157958545554667`*^9}, {
   3.615795885703377*^9, 3.61579589363802*^9}, {3.6157959275521517`*^9, 
   3.615795945310856*^9}, {3.6157959934713297`*^9, 3.6157960085988817`*^9}, {
   3.6157964939342833`*^9, 3.615796494573029*^9}, {3.6157965304349203`*^9, 
   3.6157965747891207`*^9}, {3.615796608066369*^9, 3.615796617259715*^9}, {
   3.6174178863158092`*^9, 3.617417895257069*^9}, {3.6174179339074287`*^9, 
   3.6174180384885807`*^9}, {3.617418102517074*^9, 3.617418224628313*^9}, {
   3.617418313433196*^9, 3.617418315309287*^9}, 3.617418378928001*^9, {
   3.6174184518472357`*^9, 3.617418532557417*^9}, {3.617418708134165*^9, 
   3.617418747934637*^9}, {3.617418793168889*^9, 3.617418805401042*^9}, {
   3.617418970423435*^9, 3.617418982350892*^9}, {3.617419248083014*^9, 
   3.617419254138488*^9}, 3.617419289393318*^9, 3.617419417168538*^9, 
   3.6174197698569317`*^9, 3.617419808912921*^9, {3.617419942940206*^9, 
   3.61741996365236*^9}, {3.6174200252587852`*^9, 3.617420025866686*^9}, {
   3.618445078192972*^9, 3.618445078279475*^9}, {3.6184457873931303`*^9, 
   3.6184458359539623`*^9}, {3.618445911452827*^9, 3.618446030274568*^9}, {
   3.618446132719569*^9, 3.618446309185041*^9}, {3.618446401979431*^9, 
   3.618446453947483*^9}, {3.61844651809689*^9, 3.618446522219981*^9}, {
   3.618446626764558*^9, 3.618446627285159*^9}, {3.618446854019382*^9, 
   3.618446856711956*^9}, {3.6184472562297153`*^9, 3.6184472700850763`*^9}, {
   3.61844776691745*^9, 3.618447771493938*^9}, {3.618447839150895*^9, 
   3.618447853267061*^9}, {3.618451253856454*^9, 3.6184513231460533`*^9}, {
   3.6184515404877157`*^9, 3.61845156442106*^9}, {3.618451596269981*^9, 
   3.61845159690585*^9}, {3.618452068354642*^9, 3.618452161432575*^9}, {
   3.618453584046173*^9, 3.618453585714282*^9}, {3.618453627317266*^9, 
   3.618453640315365*^9}, {3.618453676552164*^9, 3.618453697428667*^9}, 
   3.6184537987084703`*^9, {3.618453908312594*^9, 3.6184539091627483`*^9}, {
   3.618455005204348*^9, 3.61845500759859*^9}, 3.6184616583941708`*^9, {
   3.618481786880198*^9, 3.618481791281646*^9}, {3.6184819758200407`*^9, 
   3.618481981307692*^9}, {3.618482014546773*^9, 3.6184820172809563`*^9}, {
   3.618482050972052*^9, 3.6184820609316597`*^9}, 3.6184821464085207`*^9, {
   3.618482231493059*^9, 3.6184822323159027`*^9}, {3.618482266017868*^9, 
   3.618482266640996*^9}, 3.618482375289979*^9, {3.618482475607635*^9, 
   3.618482479344235*^9}, {3.6191144522240677`*^9, 3.619114478646473*^9}, {
   3.619114648703396*^9, 3.6191146636345177`*^9}, {3.619114706620809*^9, 
   3.619114707097988*^9}, {3.6191147391762733`*^9, 3.6191147865365133`*^9}, {
   3.6191231041644917`*^9, 3.619123108107746*^9}, {3.6191232677227373`*^9, 
   3.6191233082643137`*^9}, {3.619123372793065*^9, 3.619123383639041*^9}, {
   3.6191235119737673`*^9, 3.619123514548436*^9}, {3.61912354861314*^9, 
   3.6191236170913353`*^9}, 3.6191236599874887`*^9, {3.6191236903151703`*^9, 
   3.61912382650394*^9}, {3.619123863775096*^9, 3.6191238639744387`*^9}, {
   3.619123943221045*^9, 3.61912395105237*^9}, {3.619124163282092*^9, 
   3.619124227911824*^9}, {3.619124275071755*^9, 3.6191242820241833`*^9}, {
   3.619124369431065*^9, 3.6191243726694403`*^9}, {3.619124406604671*^9, 
   3.6191244262622147`*^9}, {3.619124457990024*^9, 3.6191244582920437`*^9}, 
   3.619124555146296*^9, {3.619124798382682*^9, 3.619124801837945*^9}, {
   3.619125352420793*^9, 3.61912535449189*^9}, {3.6191254190121927`*^9, 
   3.619125423274621*^9}, {3.619125670088183*^9, 3.619125686254547*^9}, {
   3.6191257685104856`*^9, 3.619125778700203*^9}, {3.619125849188424*^9, 
   3.6191259049556417`*^9}, {3.619126474593511*^9, 3.61912647518388*^9}, {
   3.6191265089991713`*^9, 3.619126509254239*^9}, {3.619127177412442*^9, 
   3.619127179707098*^9}, {3.6193157372410173`*^9, 3.619315745169148*^9}, 
   3.652507774431823*^9, 3.652507851638094*^9, {3.6525078839679327`*^9, 
   3.652507908057947*^9}, {3.656032953668433*^9, 3.656032954833926*^9}, {
   3.656032987960635*^9, 3.6560330221744013`*^9}, {3.656034915442993*^9, 
   3.656034926865809*^9}, {3.6560353304664593`*^9, 3.656035437972805*^9}, {
   3.656035543170496*^9, 3.656035545520886*^9}, {3.656036031965267*^9, 
   3.656036032125107*^9}, {3.6560361065635138`*^9, 3.6560361158014183`*^9}, {
   3.656038140145946*^9, 3.656038141657281*^9}, {3.6560441135908947`*^9, 
   3.656044161615404*^9}, {3.656049332039691*^9, 3.6560493629919558`*^9}, {
   3.656049393738501*^9, 3.656049395307475*^9}, {3.65619054479913*^9, 
   3.65619054714391*^9}, {3.656190632444072*^9, 3.6561906327557583`*^9}, {
   3.6566197947073193`*^9, 3.656619912869307*^9}, {3.65662057266782*^9, 
   3.656620590370257*^9}, {3.656620699501693*^9, 3.6566207055100327`*^9}, {
   3.6566262733941193`*^9, 3.656626278042527*^9}, 3.656642736324093*^9, {
   3.656698131374855*^9, 3.6566981398204203`*^9}, {3.6567045851352663`*^9, 
   3.656704590478167*^9}, {3.656705625901655*^9, 3.65670562609332*^9}, {
   3.6567056574445963`*^9, 3.65670566921194*^9}, {3.6567057105321903`*^9, 
   3.656705734721054*^9}, {3.65670578220677*^9, 3.6567057951429787`*^9}, 
   3.656706213344557*^9, {3.656706254093342*^9, 3.6567062545961533`*^9}, {
   3.65731173282717*^9, 3.657311739098983*^9}, {3.703599801560871*^9, 
   3.7035998445719147`*^9}, {3.703599874931233*^9, 3.7035998818173637`*^9}, 
   3.703600105392271*^9, {3.703603675143538*^9, 3.7036036785842333`*^9}, 
   3.703604139148039*^9, {3.703604531939809*^9, 3.703604534245199*^9}, {
   3.703605375547656*^9, 3.70360537875218*^9}, {3.7036057632660007`*^9, 
   3.703605763409575*^9}, {3.7036068360639257`*^9, 3.703606863530847*^9}, {
   3.70360876940584*^9, 3.703608777619317*^9}, {3.7036700156732063`*^9, 
   3.703670039714223*^9}, {3.704085884085993*^9, 3.704085936757351*^9}, {
   3.7040860803919277`*^9, 3.70408608401476*^9}, {3.704207103325405*^9, 
   3.704207103722365*^9}, {3.704780213493911*^9, 3.704780213637528*^9}, {
   3.706518571837511*^9, 3.706518605694086*^9}, {3.70651866729265*^9, 
   3.70651867286864*^9}, {3.706518781781547*^9, 3.7065188147259703`*^9}, {
   3.7069360154766827`*^9, 3.70693607962171*^9}, {3.7074529412760973`*^9, 
   3.707452956164098*^9}, {3.707453038837977*^9, 3.707453039828043*^9}, {
   3.709349758530611*^9, 3.709349761758651*^9}, 3.709350177704323*^9, 
   3.7094784050503407`*^9, {3.709879097024169*^9, 3.709879162940907*^9}, {
   3.710678396949066*^9, 3.710678401355986*^9}, {3.7106785542633657`*^9, 
   3.7106785546846933`*^9}, {3.7107549602099*^9, 3.7107549925730543`*^9}, {
   3.710755655197023*^9, 3.710755660042687*^9}, {3.7107556918411818`*^9, 
   3.710755752328162*^9}, {3.710755803760647*^9, 3.710755812393662*^9}, {
   3.710755873269512*^9, 3.7107558827926903`*^9}, {3.710755998907578*^9, 
   3.710756023357916*^9}, {3.7107560730333843`*^9, 3.710756078080461*^9}, {
   3.710756317719016*^9, 3.7107563181490097`*^9}, {3.710757366182473*^9, 
   3.7107573807509336`*^9}, 3.710757426483863*^9, {3.710757524530539*^9, 
   3.710757541222835*^9}, {3.710757826596764*^9, 3.710757832559861*^9}, 
   3.710835658749648*^9, {3.710836179493178*^9, 3.71083617992293*^9}, {
   3.7108554929773397`*^9, 3.710855498702023*^9}, {3.710915969505823*^9, 
   3.710916069091723*^9}, {3.711351577342082*^9, 3.711351605032236*^9}, {
   3.711352935127102*^9, 3.711352972031143*^9}, {3.711353159562484*^9, 
   3.711353160206017*^9}, {3.711359446756126*^9, 3.71135945446877*^9}, {
   3.7113614208694277`*^9, 3.7113614288731318`*^9}, {3.711385643212544*^9, 
   3.7113856493646393`*^9}, {3.712301246477729*^9, 3.712301253266768*^9}, {
   3.712301431197351*^9, 3.7123014372282763`*^9}, 3.712301549548814*^9, {
   3.712301594311406*^9, 3.712301610227293*^9}, {3.712301680900189*^9, 
   3.712301693012786*^9}, 3.712301755700529*^9, 3.7123019592648077`*^9, 
   3.71534013114649*^9, 3.715340210108488*^9, 3.7153403532763977`*^9, {
   3.73065772977055*^9, 3.73065774212258*^9}, {3.730658146926135*^9, 
   3.730658165205633*^9}, {3.730658200843176*^9, 3.730658206309784*^9}, {
   3.730658270959755*^9, 3.7306582910012913`*^9}, {3.730658321995491*^9, 
   3.7306583235020638`*^9}, {3.7306585194844513`*^9, 3.730658526314292*^9}, {
   3.730658632248432*^9, 3.730658636449325*^9}, 3.730658764606296*^9, 
   3.7314283724200687`*^9, {3.7473789279781313`*^9, 3.7473789287203074`*^9}, {
   3.747470742496229*^9, 3.747470742806264*^9}, {3.747470798415224*^9, 
   3.74747079955033*^9}, 3.747760065138632*^9, 3.748321589725998*^9, 
   3.748321798406611*^9, {3.748325931755238*^9, 3.748325951365316*^9}, {
   3.7483259993408613`*^9, 3.7483262446994143`*^9}, {3.7483262776046247`*^9, 
   3.748326452910918*^9}, {3.748326498567748*^9, 3.7483265369915123`*^9}, {
   3.748326567485488*^9, 3.748326590136354*^9}, {3.748326638377349*^9, 
   3.748326662398202*^9}, {3.748326732465888*^9, 3.7483268257658033`*^9}, {
   3.748326856114506*^9, 3.7483271797575617`*^9}, {3.748327228894511*^9, 
   3.748327273737516*^9}, {3.7483285384475327`*^9, 3.748328573370256*^9}, {
   3.748328666066313*^9, 3.748328675074469*^9}, {3.74832873303687*^9, 
   3.7483289439325733`*^9}, {3.748329017101268*^9, 3.748329035508197*^9}, {
   3.748329175907579*^9, 3.7483292456564198`*^9}, {3.748329331002923*^9, 
   3.748329333430957*^9}, {3.748329385001441*^9, 3.7483294135488997`*^9}, {
   3.74832974159776*^9, 3.748329745985858*^9}, {3.748329934401363*^9, 
   3.748329951979249*^9}, {3.748329998300419*^9, 3.748330026002297*^9}, 
   3.748330059848946*^9, {3.7483301678625097`*^9, 3.748330179376862*^9}, {
   3.748330297784047*^9, 3.7483303031607037`*^9}, {3.7483306645735703`*^9, 
   3.7483306689613457`*^9}, {3.748330779123137*^9, 3.748330783154236*^9}, {
   3.748337901005569*^9, 3.748337902137238*^9}, {3.748338052634115*^9, 
   3.748338058105256*^9}, 3.748359235560349*^9, {3.748361818438204*^9, 
   3.748361824506749*^9}, 3.748361886260541*^9, {3.748362145353125*^9, 
   3.748362157688333*^9}, {3.748362374521063*^9, 3.748362396075189*^9}, 
   3.748362452300416*^9, {3.74836249484731*^9, 3.748362501534786*^9}, {
   3.748362590307411*^9, 3.7483626278027267`*^9}, {3.748362687388047*^9, 
   3.748362693446651*^9}, {3.7483628139395447`*^9, 3.748362819009569*^9}, 
   3.7483629005312138`*^9, {3.748363082606612*^9, 3.7483630827567043`*^9}, {
   3.748363115858727*^9, 3.748363116773838*^9}, {3.748363378055077*^9, 
   3.748363379690323*^9}, {3.74836367284058*^9, 3.748363697120891*^9}, {
   3.748363854060817*^9, 3.748363857965934*^9}, {3.748364135720879*^9, 
   3.74836421808598*^9}, {3.748364302412446*^9, 3.748364345331106*^9}, {
   3.748364378532619*^9, 3.748364480384007*^9}, {3.7483646914570827`*^9, 
   3.7483646922556047`*^9}, {3.7483648466156054`*^9, 3.748364852094104*^9}},
 CellLabel->
  "In[273]:=",ExpressionUUID->"d86b6e7e-16bc-4bbc-ab05-49b514161ba0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Main module", "Subsection",
 CellChangeTimes->{{3.72959661785571*^9, 
  3.72959662012675*^9}},ExpressionUUID->"68da2d1e-3853-46bc-a63e-\
d70b39e0d4ef"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eDFT", "[", 
    RowBox[{
    "n_", ",", "nBas_", ",", "w_", ",", "XYZ_", ",", "ZA_", ",", "Basis_", 
     ",", "FileInt_"}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "nO", ",", "nV", ",", "nAt", ",", "nSh", ",", "r", ",", "\[Alpha]\[Mu]",
        ",", "\[Chi]\[Mu]", ",", "BF", ",", "A\[Mu]", ",", "a\[Mu]", ",", 
       "D\[Mu]", ",", "KA", ",", "S", ",", "T", ",", "V", ",", "U", ",", "X", 
       ",", "ENuc", ",", "EHF", ",", "TabInt", ",", "nInt", ",", "TabHF", ",",
        "TabFCI", ",", "tRHF", ",", "tFCI", ",", "F", ",", "c", ",", 
       "\[Epsilon]", ",", "O1", ",", "O2", ",", "J", ",", "K", ",", "ERI"}], 
      "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SetDirectory", "[", "\"\<~/Dropbox/quack/int\>\"", "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Information", " ", "*)"}], " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Start of calculation\>\"", ",", "Red", ",", "Bold"}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nO", "=", 
       FractionBox["n", "2"]}], ";", "\t", 
      RowBox[{"nV", "=", 
       RowBox[{"nBas", "-", "nO"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Input", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"nAt", "=", 
       RowBox[{"Length", "[", "XYZ", "]"}]}], ";", "\t", 
      RowBox[{"nSh", "=", 
       RowBox[{"Length", "[", "Basis", "]"}]}], ";", "\t", 
      "\[IndentingNewLine]", 
      RowBox[{"ENuc", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"c", "=", "1"}], "nAt"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"d", "=", 
           RowBox[{"c", "+", "1"}]}], "nAt"], 
         FractionBox[
          RowBox[{
           RowBox[{
           "ZA", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], 
           RowBox[{
           "ZA", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
          RowBox[{"Norm", "[", 
           RowBox[{
            RowBox[{
            "XYZ", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], 
            "-", 
            RowBox[{
            "XYZ", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
           "]"}]]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"BF", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Basis", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"XYZ", "\[LeftDoubleBracket]", 
              RowBox[{"Basis", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], 
              "\[RightDoubleBracket]"}], ",", 
             RowBox[{
              RowBox[{"AngQ", "[", 
               RowBox[{"Basis", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
             RowBox[{"Basis", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "nSh"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"AngQ", "[", 
               RowBox[{"Basis", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              "]"}]}], "}"}]}], "]"}], ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Alpha]\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "nBas"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"A\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "nBas"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"a\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "nBas"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"D\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "nBas"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Chi]\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"KA", "=", 
            RowBox[{"Length", "[", 
             RowBox[{
             "\[Alpha]\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
              "\[RightDoubleBracket]"}], "]"}]}], ";", 
           RowBox[{"Simplify", "[", 
            RowBox[{
             RowBox[{
              UnderoverscriptBox["\[Sum]", 
               RowBox[{"kA", "=", "1"}], "KA"], 
              RowBox[{
               RowBox[{"NormCoeff", "[", 
                RowBox[{
                 RowBox[{"\[Alpha]\[Mu]", "\[LeftDoubleBracket]", 
                  RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}], 
                 ",", 
                 RowBox[{
                 "a\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                  "\[RightDoubleBracket]"}]}], "]"}], 
               RowBox[{"D\[Mu]", "\[LeftDoubleBracket]", 
                RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}], 
               RowBox[{"Apply", "[", 
                RowBox[{"Times", ",", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"r", "-", 
                    RowBox[{
                    "A\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                    "\[RightDoubleBracket]"}]}], ")"}], 
                  RowBox[{
                  "a\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                   "\[RightDoubleBracket]"}]]}], "]"}], 
               RowBox[{"Exp", "[", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"\[Alpha]\[Mu]", "\[LeftDoubleBracket]", 
                   RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}]}], 
                 
                 SuperscriptBox[
                  RowBox[{"Norm", "[", 
                   RowBox[{"r", "-", 
                    RowBox[{
                    "A\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                    "\[RightDoubleBracket]"}]}], "]"}], "2"]}], "]"}]}]}], 
             ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "|", "y", "|", "z"}], ")"}], "\[Element]", 
              "Reals"}]}], "]"}]}], ")"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "nBas"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "one"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Reading one-electron integrals...\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"TabInt", "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<Ov.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], "]"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}], 
      ";", "\t", 
      RowBox[{"nInt", "=", 
       RowBox[{"Length", "[", "TabInt", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"S", "=", 
       RowBox[{"Normal", "[", 
        RowBox[{"SparseArray", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"TabInt", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"TabInt", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
            "\[Rule]", 
            RowBox[{"TabInt", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"TabInt", "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<Kin.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}], 
      ";", "\t", 
      RowBox[{"nInt", "=", 
       RowBox[{"Length", "[", "TabInt", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"T", "=", 
       RowBox[{"SparseArray", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
           "\[Rule]", 
           RowBox[{"TabInt", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"TabInt", "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<Nuc.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}], 
      ";", "\t", 
      RowBox[{"nInt", "=", 
       RowBox[{"Length", "[", "TabInt", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"V", "=", 
       RowBox[{"SparseArray", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
           "\[Rule]", 
           RowBox[{"TabInt", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"X", "=", 
       RowBox[{"CalcX", "[", 
        RowBox[{"nBas", ",", "S"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Read", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Reading two-electron integrals...\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"TabInt", "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<ERI.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
           "Real"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"nInt", "=", 
       RowBox[{"Length", "[", "TabInt", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"U", "=", 
       RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
        RowBox[{"Join", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
             "\[Rule]", 
             RowBox[{"TabInt", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Perform", " ", "HF", " ", "calculation"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<RHF calculation...\>\"", ",", "Bold", ",", "Orange"}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tRHF", ",", "TabHF"}], "}"}], "=", 
       RowBox[{"Timing", "[", 
        RowBox[{"eRHF", "[", 
         RowBox[{
         "n", ",", "nBas", ",", "w", ",", "ENuc", ",", "\[Chi]\[Mu]", ",", 
          "S", ",", "T", ",", "V", ",", "U", ",", "X"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabHF", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", "tRHF"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "\"\<:-)\>\"", "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.697523582962296*^9, 3.69752386031417*^9}, {
   3.697523909724361*^9, 3.697524351667488*^9}, {3.697525493124523*^9, 
   3.697525503194886*^9}, {3.697525539459504*^9, 3.6975255416678257`*^9}, {
   3.697525857900202*^9, 3.697525860738454*^9}, {3.697526039740404*^9, 
   3.697526064387148*^9}, {3.697526099866419*^9, 3.697526168916033*^9}, {
   3.697526201259467*^9, 3.6975262236103354`*^9}, {3.697526368234372*^9, 
   3.697526376562861*^9}, 3.69752643353885*^9, {3.6975266346911383`*^9, 
   3.697526686147684*^9}, {3.6975268547465553`*^9, 3.697526921931879*^9}, {
   3.697527060532449*^9, 3.697527075516165*^9}, {3.697527584156044*^9, 
   3.697527652650776*^9}, {3.697528014107726*^9, 3.697528053443882*^9}, {
   3.697528283372267*^9, 3.697528321387594*^9}, {3.697528383747759*^9, 
   3.697528425700017*^9}, {3.6975287399871197`*^9, 3.697528766451619*^9}, {
   3.697528879130004*^9, 3.697528883052392*^9}, {3.697528953604044*^9, 
   3.697528976666402*^9}, {3.6975291993247747`*^9, 3.6975292035158052`*^9}, {
   3.6975296608592863`*^9, 3.697529719667837*^9}, {3.697529846563554*^9, 
   3.69752997135513*^9}, {3.697533927685494*^9, 3.697534047857373*^9}, {
   3.697534113910241*^9, 3.697534129381192*^9}, {3.697534188653564*^9, 
   3.6975342266779537`*^9}, {3.697534367460168*^9, 3.697534374234933*^9}, {
   3.697534463916437*^9, 3.6975344676905613`*^9}, {3.697534522996172*^9, 
   3.697534622499237*^9}, {3.697534675780438*^9, 3.697534681787136*^9}, {
   3.697534791830344*^9, 3.69753495251588*^9}, {3.697534989313714*^9, 
   3.697534989499689*^9}, 3.697535041692161*^9, {3.697535143705792*^9, 
   3.697535166235104*^9}, {3.697536783035492*^9, 3.697536849850671*^9}, {
   3.69753690391603*^9, 3.6975370128591337`*^9}, {3.6975370502369127`*^9, 
   3.69753705585069*^9}, {3.697537915596818*^9, 3.6975379668824472`*^9}, {
   3.6975380132739697`*^9, 3.6975381655222483`*^9}, {3.6975382988337383`*^9, 
   3.6975383118255863`*^9}, {3.697538385149538*^9, 3.6975383918893843`*^9}, {
   3.697538449338509*^9, 3.697538458618216*^9}, {3.697538513250402*^9, 
   3.697538734664134*^9}, {3.697538856109923*^9, 3.69753889983381*^9}, {
   3.697539126630014*^9, 3.697539128380395*^9}, {3.69753925600286*^9, 
   3.697539273090489*^9}, {3.697539307531802*^9, 3.6975394080353537`*^9}, {
   3.6975394706122503`*^9, 3.6975395171309423`*^9}, {3.697539626644465*^9, 
   3.697539667514839*^9}, {3.697539931869672*^9, 3.6975399404114027`*^9}, 
   3.6975400354296503`*^9, 3.697540083453122*^9, {3.6975401536923943`*^9, 
   3.6975401580045443`*^9}, {3.6975401996178513`*^9, 3.697540200601653*^9}, {
   3.697540316852635*^9, 3.697540329330765*^9}, {3.6975403934756536`*^9, 
   3.6975403949139442`*^9}, {3.697540544396584*^9, 3.697540545308105*^9}, {
   3.697540579587655*^9, 3.697540627162098*^9}, {3.697540683045961*^9, 
   3.697540713781*^9}, {3.697540847733292*^9, 3.697540850932067*^9}, {
   3.6975409840836983`*^9, 3.697540987362336*^9}, {3.6975411621955*^9, 
   3.697541175362554*^9}, {3.6975412313230267`*^9, 3.697541261881765*^9}, {
   3.697541748052343*^9, 3.697541767819305*^9}, {3.697541805194722*^9, 
   3.6975419175071173`*^9}, {3.697542071629641*^9, 3.6975421116018867`*^9}, {
   3.69754216411666*^9, 3.697542171747507*^9}, {3.6975422213475313`*^9, 
   3.6975422227705936`*^9}, {3.6975440178366747`*^9, 3.697544023228364*^9}, {
   3.6975440680757627`*^9, 3.697544069315392*^9}, 3.697544102565073*^9, 
   3.697545961172851*^9, 3.697564854381303*^9, {3.697565327549284*^9, 
   3.697565330380933*^9}, {3.697565546118733*^9, 3.697565547930381*^9}, {
   3.6976376715696507`*^9, 3.6976377925842457`*^9}, {3.69763802304009*^9, 
   3.697638082412117*^9}, {3.697638132357163*^9, 3.697638160097209*^9}, {
   3.6976381978765097`*^9, 3.6976383186335163`*^9}, {3.697638388632164*^9, 
   3.697638516458535*^9}, {3.697638590183524*^9, 3.6976386264836407`*^9}, {
   3.697638729987506*^9, 3.697638757193707*^9}, {3.697638868535845*^9, 
   3.6976388889563227`*^9}, {3.6976389276153517`*^9, 3.697638966229765*^9}, {
   3.697639011367372*^9, 3.697639011751503*^9}, {3.697639688612152*^9, 
   3.697639696724127*^9}, {3.697642175405929*^9, 3.697642181665895*^9}, {
   3.697642327118434*^9, 3.697642335875119*^9}, {3.6976423795637608`*^9, 
   3.697642382981563*^9}, {3.697642814930388*^9, 3.6976428212472754`*^9}, {
   3.697642877232328*^9, 3.6976429193811893`*^9}, {3.697642983102998*^9, 
   3.697643017347816*^9}, {3.697689079338711*^9, 3.697689087234665*^9}, 
   3.697704778128545*^9, {3.697729886236314*^9, 3.6977299032746277`*^9}, {
   3.729262922322331*^9, 3.729262964523883*^9}, {3.7292630018711348`*^9, 
   3.7292630526458893`*^9}, {3.7292631285792847`*^9, 3.729263140554153*^9}, {
   3.729263294212489*^9, 3.729263322036742*^9}, {3.729263369225689*^9, 
   3.729263392937872*^9}, {3.729263441253284*^9, 3.7292635021605997`*^9}, {
   3.729265142094075*^9, 3.729265554649638*^9}, 3.729265623862709*^9, 
   3.729265690888584*^9, {3.729265729670473*^9, 3.729265780452347*^9}, {
   3.7292658137774076`*^9, 3.7292659014920387`*^9}, {3.729265941567155*^9, 
   3.729265972125423*^9}, {3.7292660329386673`*^9, 3.7292660526677628`*^9}, {
   3.729266166586855*^9, 3.72926627110431*^9}, {3.729266315951355*^9, 
   3.729266516838532*^9}, {3.7292681750826*^9, 3.7292682099170847`*^9}, {
   3.729268337582781*^9, 3.729268397443186*^9}, {3.729268740765316*^9, 
   3.729268805029873*^9}, {3.729268836951208*^9, 3.729268855131339*^9}, {
   3.729268929301875*^9, 3.729268937713368*^9}, {3.7292689770504208`*^9, 
   3.72926900139036*^9}, {3.729269034282795*^9, 3.729269040441895*^9}, {
   3.7292690866483583`*^9, 3.729269088949513*^9}, {3.7292691243223867`*^9, 
   3.72926916873838*^9}, {3.729269251263116*^9, 3.729269437398457*^9}, {
   3.729269470186623*^9, 3.729269651697319*^9}, {3.729269682275144*^9, 
   3.7292696825641613`*^9}, {3.729269759877976*^9, 3.729269874982587*^9}, {
   3.729269954726844*^9, 3.72926996888025*^9}, {3.729270002853487*^9, 
   3.729270091149918*^9}, {3.729270151247644*^9, 3.7292701556859493`*^9}, 
   3.729270301068798*^9, {3.729270375732009*^9, 3.7292704029715242`*^9}, {
   3.729270435014545*^9, 3.729270551390665*^9}, {3.729270593799326*^9, 
   3.729270618629115*^9}, {3.729270666531815*^9, 3.729270727667268*^9}, {
   3.7292707774569597`*^9, 3.7292708083831043`*^9}, {3.729270877898406*^9, 
   3.729270886035447*^9}, {3.7292709342998133`*^9, 3.7292709422914553`*^9}, {
   3.729271254672002*^9, 3.729271280198471*^9}, 3.729271336683302*^9, {
   3.729271469431007*^9, 3.7292715862687807`*^9}, {3.729271823558227*^9, 
   3.72927186153759*^9}, {3.7292719296059732`*^9, 3.729271939357024*^9}, {
   3.729271990601337*^9, 3.729272080381343*^9}, {3.729272123649954*^9, 
   3.729272140936508*^9}, {3.7292730245024014`*^9, 3.7292730363690987`*^9}, {
   3.729274060235458*^9, 3.729274063579137*^9}, {3.729274107482617*^9, 
   3.729274246160133*^9}, {3.7292743289975843`*^9, 3.729274338864468*^9}, {
   3.729274394693384*^9, 3.729274408378851*^9}, {3.7292744822478943`*^9, 
   3.7292745299850616`*^9}, {3.729274582490581*^9, 3.729274712136713*^9}, {
   3.729274794631652*^9, 3.729274798654464*^9}, {3.7292748443219433`*^9, 
   3.729274879371763*^9}, 3.729274951802915*^9, {3.7292749976768084`*^9, 
   3.729275044476383*^9}, {3.72927517312162*^9, 3.7292752251763077`*^9}, {
   3.72927554933458*^9, 3.7292755496950407`*^9}, {3.729509580363147*^9, 
   3.729509593922902*^9}, {3.7295096418969717`*^9, 3.729509658713763*^9}, {
   3.729509770092638*^9, 3.7295097715648108`*^9}, {3.7295098349701643`*^9, 
   3.7295098505116787`*^9}, {3.729509882240963*^9, 3.729509936416773*^9}, {
   3.729510043792288*^9, 3.7295100708091373`*^9}, {3.72951011249205*^9, 
   3.729510259176367*^9}, {3.729510380266762*^9, 3.729510410993039*^9}, {
   3.729510568457258*^9, 3.729510593625375*^9}, {3.729510635569964*^9, 
   3.729510652970891*^9}, {3.729511119953191*^9, 3.729511187681641*^9}, {
   3.729511229665324*^9, 3.729511240313713*^9}, {3.7295112723376017`*^9, 
   3.729511274207288*^9}, {3.729511406498938*^9, 3.729511553776217*^9}, 
   3.729511611258759*^9, 3.7295116599212303`*^9, {3.729511737576509*^9, 
   3.7295117848802233`*^9}, 3.7295118456732273`*^9, {3.729511886554192*^9, 
   3.729511889722546*^9}, {3.7295119470498867`*^9, 3.729512020402252*^9}, {
   3.729512063392643*^9, 3.729512088099894*^9}, {3.7295121227547007`*^9, 
   3.7295121418424473`*^9}, {3.729512176291366*^9, 3.7295122230334682`*^9}, {
   3.729512311994978*^9, 3.7295123893858423`*^9}, {3.729512495217609*^9, 
   3.729512644313489*^9}, {3.7295127155150547`*^9, 3.729512997041604*^9}, {
   3.729513041955614*^9, 3.7295130462497663`*^9}, {3.729513118538368*^9, 
   3.7295131543154917`*^9}, {3.7295131913943853`*^9, 
   3.7295131929937973`*^9}, {3.729513238593926*^9, 3.729513294449757*^9}, {
   3.729513324810701*^9, 3.7295133276578007`*^9}, {3.729513359883408*^9, 
   3.729513422626197*^9}, {3.729513481890499*^9, 3.729513551537836*^9}, {
   3.729516314275155*^9, 3.7295165540348797`*^9}, {3.729516588738302*^9, 
   3.729516620458962*^9}, {3.729516652706674*^9, 3.729516701746358*^9}, {
   3.729516821330669*^9, 3.729516921124061*^9}, 3.729516958853157*^9, {
   3.729517007892017*^9, 3.729517048770897*^9}, {3.729517101780162*^9, 
   3.729517108900462*^9}, {3.729517187042903*^9, 3.729517196453611*^9}, {
   3.729517242037284*^9, 3.729517318323654*^9}, {3.729517350859461*^9, 
   3.7295174881951933`*^9}, {3.729517522115715*^9, 3.729517566378623*^9}, 
   3.729517597989152*^9, {3.729517714580823*^9, 3.72951774673188*^9}, {
   3.729517784235615*^9, 3.729517797997753*^9}, {3.729517863587381*^9, 
   3.7295179587864923`*^9}, {3.7295179965724707`*^9, 3.729518024179319*^9}, {
   3.729535661796751*^9, 3.729535664511354*^9}, {3.729535715631065*^9, 
   3.729535752505476*^9}, {3.729535798455542*^9, 3.729535805394392*^9}, {
   3.7295358854509697`*^9, 3.729535909626956*^9}, {3.729535951809601*^9, 
   3.72953604691857*^9}, {3.729536086096542*^9, 3.729536122181569*^9}, {
   3.729536177941339*^9, 3.7295361789588118`*^9}, {3.7295362324930487`*^9, 
   3.729536466757025*^9}, {3.72953651365306*^9, 3.729536622824854*^9}, {
   3.7295366605194263`*^9, 3.7295368933141613`*^9}, {3.72953693807148*^9, 
   3.7295371040886307`*^9}, {3.729537161976941*^9, 3.7295371945089073`*^9}, {
   3.7295372331918907`*^9, 3.729537282078802*^9}, {3.729537313214992*^9, 
   3.729537525885364*^9}, {3.729537577143951*^9, 3.729537578197968*^9}, {
   3.72953762653085*^9, 3.729537630533679*^9}, {3.7295377067484617`*^9, 
   3.7295377119084682`*^9}, {3.729537752321197*^9, 3.729537762662684*^9}, {
   3.7295377983744287`*^9, 3.729537958748375*^9}, {3.729538045874054*^9, 
   3.729538078353548*^9}, {3.729538109358779*^9, 3.7295381608779097`*^9}, {
   3.729538201124322*^9, 3.729538204273403*^9}, {3.729538237402575*^9, 
   3.729538255909391*^9}, {3.729538304829764*^9, 3.7295384372391357`*^9}, {
   3.729538518348145*^9, 3.729538537340228*^9}, {3.729538579765604*^9, 
   3.72953858702491*^9}, {3.7295386414817142`*^9, 3.729538700143268*^9}, {
   3.729538765665064*^9, 3.729538787673039*^9}, {3.729538837449251*^9, 
   3.729538853281917*^9}, {3.729538904759439*^9, 3.729539059732031*^9}, {
   3.729539170923491*^9, 3.729539171124585*^9}, {3.729539248330399*^9, 
   3.729539384472165*^9}, {3.729539429468161*^9, 3.7295394807884912`*^9}, {
   3.729539716773655*^9, 3.729539731798422*^9}, {3.729595256280724*^9, 
   3.7295953360713997`*^9}, {3.729595393973299*^9, 3.72959567170395*^9}, 
   3.72959573070718*^9, {3.7295957618146276`*^9, 3.729595835438958*^9}, {
   3.7295958872390833`*^9, 3.729595912317358*^9}, 3.7295959761920147`*^9, 
   3.729596022560017*^9, {3.729596052990288*^9, 3.7295960532377157`*^9}, 
   3.729596087691358*^9, {3.7295962001266747`*^9, 3.729596229804399*^9}, 
   3.7295962634383287`*^9, {3.729596426190845*^9, 3.7295964263571978`*^9}, {
   3.729596539502709*^9, 3.729596542773552*^9}, 3.729596666009378*^9, {
   3.729596701196706*^9, 3.729596717095537*^9}, {3.729596811140473*^9, 
   3.729596817538183*^9}, {3.7295970084849987`*^9, 3.729597009730047*^9}, {
   3.729597846658181*^9, 3.72959785786799*^9}, 3.729597938843154*^9, {
   3.7295984856519947`*^9, 3.729598486322057*^9}, {3.729598704348509*^9, 
   3.729598714428359*^9}, {3.7295988070282993`*^9, 3.7295988151710587`*^9}, {
   3.7295990781000423`*^9, 3.729599203819489*^9}, {3.729599247784628*^9, 
   3.729599374637516*^9}, {3.729599467462599*^9, 3.729599490477779*^9}, {
   3.729599524549047*^9, 3.7295998034603767`*^9}, {3.7295998403436613`*^9, 
   3.7295998669698057`*^9}, {3.7295999209745483`*^9, 3.729599991009926*^9}, {
   3.7296176603389378`*^9, 3.729617687848785*^9}, {3.729617769863481*^9, 
   3.7296178098706703`*^9}, {3.729617847355612*^9, 3.729617862610673*^9}, {
   3.7296179223045387`*^9, 3.729617922954104*^9}, {3.729617969541635*^9, 
   3.729617971516555*^9}, 3.7296180196072206`*^9, {3.729618049653932*^9, 
   3.729618112744749*^9}, {3.72961815386099*^9, 3.729618158526334*^9}, {
   3.729618196026223*^9, 3.7296183259116917`*^9}, {3.729618376847539*^9, 
   3.729618382181562*^9}, {3.729853018799424*^9, 3.729853025751463*^9}, {
   3.729854118300267*^9, 3.7298542296350937`*^9}, {3.729854265250683*^9, 
   3.729854287871895*^9}, 3.729854319047538*^9, {3.729854661576939*^9, 
   3.729854681923242*^9}, {3.72985509817384*^9, 3.7298551046844788`*^9}, {
   3.7298551737805853`*^9, 3.729855174148183*^9}, {3.72985529865307*^9, 
   3.729855312196248*^9}, {3.7298553611248903`*^9, 3.729855403187716*^9}, {
   3.7298554384790783`*^9, 3.729855495435898*^9}, {3.729855552085919*^9, 
   3.729855556647148*^9}, {3.729855733437049*^9, 3.72985573524419*^9}, {
   3.7298557729902697`*^9, 3.729855800302047*^9}, {3.729856002397566*^9, 
   3.7298560409241343`*^9}, {3.729856096716628*^9, 3.729856107053358*^9}, {
   3.729856192924706*^9, 3.729856204923774*^9}, {3.7298562613889017`*^9, 
   3.729856277972603*^9}, 3.729856322365732*^9, {3.729856387022266*^9, 
   3.729856740933057*^9}, {3.729856974086431*^9, 3.729856979395887*^9}, {
   3.729857039621018*^9, 3.729857049132818*^9}, {3.729857091635768*^9, 
   3.72985709467485*^9}, 3.729857163574744*^9, {3.729857263553838*^9, 
   3.72985726748988*^9}, {3.729857698560544*^9, 3.7298577019725723`*^9}, {
   3.729921364990925*^9, 3.729921395724975*^9}, {3.729925195948732*^9, 
   3.729925236444648*^9}, {3.730639164743465*^9, 3.730639197732163*^9}, {
   3.730639236874021*^9, 3.730639237086194*^9}, {3.730639279443503*^9, 
   3.730639280474102*^9}, {3.730644591631452*^9, 3.73064461913835*^9}, {
   3.730644735811595*^9, 3.730644757288117*^9}, {3.730647824257992*^9, 
   3.730647867671468*^9}, 3.7306482346022263`*^9, {3.730658832732491*^9, 
   3.730659032760977*^9}, {3.730659095411572*^9, 3.730659124379033*^9}, {
   3.730659241439746*^9, 3.730659300232293*^9}, {3.7306595343542433`*^9, 
   3.7306597094063396`*^9}, {3.730659765864668*^9, 3.7306597674894133`*^9}, {
   3.730659877559495*^9, 3.730659947372321*^9}, {3.7306602346417933`*^9, 
   3.7306602663365517`*^9}, {3.7306603023832073`*^9, 3.73066030654422*^9}, {
   3.730660484691114*^9, 3.730660494722314*^9}, 3.730660585697309*^9, {
   3.730660637583576*^9, 3.730660702155198*^9}, {3.73071762290268*^9, 
   3.73071762919652*^9}, {3.730719716835609*^9, 3.730719727205182*^9}, {
   3.730722749968872*^9, 3.730722757503297*^9}, {3.7313024988557167`*^9, 
   3.7313025119485893`*^9}, {3.731302746023755*^9, 3.731302748604261*^9}, {
   3.731306027396226*^9, 3.731306035597747*^9}, {3.731306082734948*^9, 
   3.731306082882626*^9}, 3.731306118279655*^9, {3.731306206990501*^9, 
   3.731306287304757*^9}, 3.731307557048396*^9, 3.731402189935211*^9, {
   3.731402262441615*^9, 3.73140228490615*^9}, {3.731404694831016*^9, 
   3.731404717439808*^9}, {3.7314047866186247`*^9, 3.731404786787956*^9}, {
   3.731427311021998*^9, 3.731427332743227*^9}, {3.731428485007*^9, 
   3.731428485149873*^9}, {3.731428659108925*^9, 3.7314286749289913`*^9}, {
   3.74737513773468*^9, 3.747375138219779*^9}, {3.74737530179285*^9, 
   3.7473753028065653`*^9}, {3.747375379449057*^9, 3.747375408200884*^9}, {
   3.7473754734977903`*^9, 3.747375474650392*^9}, {3.747376150641692*^9, 
   3.747376155851492*^9}, {3.7473765153881283`*^9, 3.7473765611943197`*^9}, {
   3.7473771301021547`*^9, 3.747377170225321*^9}, {3.7473774349147882`*^9, 
   3.7473774361536093`*^9}, {3.747377705531787*^9, 3.747377758946309*^9}, {
   3.747377810932015*^9, 3.747377827924303*^9}, {3.747377862787745*^9, 
   3.7473778989390497`*^9}, {3.7473779319736223`*^9, 3.747377996152808*^9}, {
   3.7473787553153753`*^9, 3.747378778166482*^9}, {3.7474707589404984`*^9, 
   3.7474709645168123`*^9}, {3.7474712298751373`*^9, 
   3.7474712306543713`*^9}, {3.747471435078063*^9, 3.747471457867422*^9}, {
   3.747471509644559*^9, 3.747471551794306*^9}, 3.747472000568019*^9, {
   3.7474732086515093`*^9, 3.747473262993615*^9}, {3.747473294150662*^9, 
   3.7474732987127037`*^9}, {3.7474736452355537`*^9, 3.747473657324724*^9}, {
   3.747474116451241*^9, 3.7474741274994907`*^9}, {3.747483073965008*^9, 
   3.747483080294855*^9}, {3.7474930340159273`*^9, 3.747493035553994*^9}, {
   3.7474945747267942`*^9, 3.7474945750306396`*^9}, {3.747498256726973*^9, 
   3.7474982599492826`*^9}, {3.747502977063599*^9, 3.747503018693688*^9}, {
   3.747564221357264*^9, 3.7475642671901712`*^9}, {3.747564877012835*^9, 
   3.7475648830941687`*^9}, {3.747565441342265*^9, 3.747565468115143*^9}, {
   3.747583998219386*^9, 3.7475840049591827`*^9}, {3.7475840400357103`*^9, 
   3.747584106218439*^9}, {3.747586803251934*^9, 3.747586895946968*^9}, {
   3.747586956959737*^9, 3.747587010072466*^9}, 3.747587045010107*^9, {
   3.747649050820321*^9, 3.7476490538336163`*^9}, 3.747649167918578*^9, 
   3.747652001263714*^9, {3.747669503662611*^9, 3.74766953910433*^9}, {
   3.7476732734381733`*^9, 3.747673308207491*^9}, {3.747674524082288*^9, 
   3.747674581530616*^9}, {3.747676014431674*^9, 3.7476760830255013`*^9}, {
   3.74767628937094*^9, 3.747676298107381*^9}, 3.74767679625121*^9, 
   3.7477218573475323`*^9, {3.747732932340445*^9, 3.747732935940668*^9}, 
   3.747736375092999*^9, {3.747737654166861*^9, 3.747737664165024*^9}, 
   3.747737731358592*^9, {3.74775860479311*^9, 3.747758647238896*^9}, 
   3.747758698445509*^9, {3.74775876671945*^9, 3.747758774167693*^9}, {
   3.747758922100759*^9, 3.747758928813253*^9}, {3.7477591489895773`*^9, 
   3.7477591593526363`*^9}, {3.7477596861281843`*^9, 
   3.7477600346743603`*^9}, {3.747760093811187*^9, 3.74776010905853*^9}, {
   3.747760142696797*^9, 3.747760153302012*^9}, {3.7477616309821243`*^9, 
   3.7477617347876053`*^9}, 3.747762448775806*^9, {3.7477624889367847`*^9, 
   3.747762545254683*^9}, {3.747762624863779*^9, 3.74776262928288*^9}, {
   3.747845496255601*^9, 3.7478454969746647`*^9}, {3.747846246876841*^9, 
   3.74784630577042*^9}, {3.74784643927214*^9, 3.7478464575793247`*^9}, {
   3.7478466999288797`*^9, 3.747846750155119*^9}, {3.7478482344406843`*^9, 
   3.747848242895947*^9}, {3.748321541030396*^9, 3.748321583020482*^9}, {
   3.748327246467947*^9, 3.748327249142735*^9}, {3.7483272831957483`*^9, 
   3.74832732357725*^9}, {3.748327964967814*^9, 3.748327976094173*^9}, {
   3.748328009648714*^9, 3.748328088081869*^9}, {3.748328208231028*^9, 
   3.7483282083687143`*^9}, {3.748328243051908*^9, 3.748328253764551*^9}, {
   3.748328290008535*^9, 3.748328308153861*^9}, 3.748328425541047*^9, {
   3.748328528747898*^9, 3.748328529027492*^9}, {3.748329092625346*^9, 
   3.748329102501425*^9}, {3.748329488542686*^9, 3.748329488822665*^9}, {
   3.7483295622534847`*^9, 3.748329589721026*^9}, {3.748329732375453*^9, 
   3.748329734751727*^9}, {3.748330691348379*^9, 3.748330694070681*^9}, {
   3.74833072480411*^9, 3.748330725679895*^9}},
 CellLabel->
  "In[274]:=",ExpressionUUID->"d25c00bc-a3f2-4165-b91c-836c09494a9c"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["He/6-31G", "Section",
 CellChangeTimes->{{3.747375194660392*^9, 3.7473751973083487`*^9}, {
  3.747497467790572*^9, 
  3.7474974681868963`*^9}},ExpressionUUID->"fda9ab2d-de4c-4bbf-a3a3-\
545f30b979f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eDFT", "[", 
  RowBox[{"2", ",", "2", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], "}"}], ",", 
   RowBox[{"{", "2", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"38.4216340", ",", "5.7780300", ",", "1.2417740"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0237660", ",", "0.1546790", ",", "0.4696300"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.2979640", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",",
    "\[IndentingNewLine]", "\"\<He.6-31G\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.70360808928835*^9, 3.703608089598361*^9}, {
   3.703608145404814*^9, 3.703608168362625*^9}, {3.703608199900339*^9, 
   3.703608200027049*^9}, {3.7036085150168457`*^9, 3.703608515370555*^9}, {
   3.703922697928638*^9, 3.703922751839336*^9}, 3.703924827583681*^9, {
   3.703924871015737*^9, 3.70392487158043*^9}, {3.703924915561634*^9, 
   3.703924936362061*^9}, {3.703929544169302*^9, 3.703929550261166*^9}, {
   3.703932837386314*^9, 3.703932856369096*^9}, 3.7040999995335007`*^9, {
   3.704172656589738*^9, 3.704172661374106*^9}, {3.704188759084876*^9, 
   3.7041888132764883`*^9}, {3.704188855575243*^9, 3.704188856596467*^9}, {
   3.704210198718129*^9, 3.7042102097161903`*^9}, {3.704210440920933*^9, 
   3.704210573548094*^9}, {3.704211109250463*^9, 3.7042111094101686`*^9}, {
   3.70429855289909*^9, 3.704298581755705*^9}, {3.7042986763358717`*^9, 
   3.704298676665291*^9}, {3.7043359695491343`*^9, 3.704335990910658*^9}, {
   3.704509333609866*^9, 3.704509333999099*^9}, {3.705033795244108*^9, 
   3.7050337959000893`*^9}, {3.7052036689512*^9, 3.705203706436096*^9}, 
   3.705203787375207*^9, {3.70520525767978*^9, 3.705205289492105*^9}, {
   3.705206838839261*^9, 3.7052071457599373`*^9}, {3.705229220938651*^9, 
   3.70522922458919*^9}, {3.7052424055148687`*^9, 3.705242405706893*^9}, {
   3.705242436649858*^9, 3.705242462855486*^9}, {3.705242973145*^9, 
   3.705243016828318*^9}, {3.705244098646027*^9, 3.70524415064355*^9}, {
   3.705244191573185*^9, 3.705244222170802*^9}, {3.705244456993957*^9, 
   3.705244479960421*^9}, 3.705293227205049*^9, 3.705293313294915*^9, {
   3.707404978167253*^9, 3.707404979057865*^9}, 3.707413962698538*^9, {
   3.707452446167364*^9, 3.707452447091054*^9}, {3.7074712553889008`*^9, 
   3.707471256307128*^9}, {3.707471291730852*^9, 3.7074712991544933`*^9}, 
   3.707500293970791*^9, {3.707500339796299*^9, 3.7075003537147627`*^9}, {
   3.707557067547855*^9, 3.70755706783502*^9}, {3.707557099607149*^9, 
   3.7075571187911263`*^9}, 3.70755732800692*^9, 3.707557377087276*^9, {
   3.707557672943048*^9, 3.7075576862633944`*^9}, {3.7075579157670717`*^9, 
   3.70755792330295*^9}, {3.7083653041737423`*^9, 3.708365320361884*^9}, {
   3.7083653913002453`*^9, 3.708365411232238*^9}, {3.708700985721212*^9, 
   3.708700986088078*^9}, {3.7178241023102016`*^9, 3.717824119638096*^9}, 
   3.717824545649621*^9, {3.717824777970591*^9, 3.71782479835921*^9}, {
   3.7483298439850273`*^9, 3.7483298563591337`*^9}, {3.748329891557733*^9, 
   3.7483298919686813`*^9}, {3.748330076446725*^9, 3.748330076857471*^9}, {
   3.748363590026691*^9, 3.748363591729517*^9}, 
   3.7483636393536673`*^9},ExpressionUUID->"4b11e20d-ef20-45e8-89f6-\
aa75d3f26394"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.7483644089805098`*^9}},ExpressionUUID->"6cdf4e00-684e-4f57-9f99-\
d56c6a8376ec"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364408991764*^9}},ExpressionUUID->"db080ef1-bb31-437d-8aec-\
301c2fd4c2cd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0.17887471591436835`", ",", "1.1716858728276787`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.17887471591436835`, 
   1.1716858728276787`}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364409005938*^9}},ExpressionUUID->"6420a8cb-3f78-4018-b4c7-\
f542e7860606"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364409019278*^9}},ExpressionUUID->"d74305c2-f29d-46de-9ce1-\
48649c2179cb"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.7483644090317993`*^9}},ExpressionUUID->"fbabbc71-e74f-4bb3-afb3-\
426668b3b749"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364409043418*^9}},ExpressionUUID->"572d2405-6679-4439-a54b-\
4d23c7c098c7"],

Cell[BoxData[
 StyleBox["\<\"RHF calculation...\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364409056415*^9}},ExpressionUUID->"abcec4d3-70d7-4a08-af79-\
6c6d4c815f5f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.8950928426039986`"}], ",", 
     RowBox[{"-", "1.8697604451560013`"}]}], "}"}], ",", 
   "27.900715665769518`", ",", "0.011173435796050697`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.076943602377877`*^-6"}], ",", 
     RowBox[{"-", "2.4298917690050676`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.7483644115084467`*^9}},ExpressionUUID->"5c91f9cb-2837-406a-9be9-\
95767b53aa5f"],

Cell[BoxData["1.9999999728171693`"], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.74836441234107*^9}},ExpressionUUID->"d040d3c9-8581-4f50-a4cc-\
4a05f28064de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "2", 
      TagBox[
       InterpretationBox["\<\"-2.855160\"\>",
        -2.855160426153631,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.000000\"\>",
        0,
        Editable->False],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.855160\"\>",
        -2.855160426153631,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"2.855328\"\>",
        2.855327816666372,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-6.737396\"\>",
        -6.737395964467531,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"2.053815\"\>",
        2.053815443295056,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.026908\"\>",
        -1.026907721647528,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "6", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"8.551\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-7\"\>"]}],
        8.551018726432602*^-7,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"2.314\"\>",
        2.3139859106781606`,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364412355831*^9}},ExpressionUUID->"df79abd6-954c-42b4-b741-\
cb1007165936"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "3.739561`"}],
  SequenceForm["CPU time = ", 3.739561],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748329892486795*^9, 3.7483299792935953`*^9, {3.748330050355364*^9, 
   3.748330077133277*^9}, 3.7483302398636923`*^9, 3.7483635921496687`*^9, 
   3.748363640032558*^9, 3.748363701149678*^9, 3.748364198494828*^9, {
   3.748364383173563*^9, 
   3.748364412366838*^9}},ExpressionUUID->"0776d0bf-9adf-41d0-844e-\
7ed8857c4f51"]
}, Open  ]],

Cell[BoxData["\<\":-)\"\>"], "Output",
 CellChangeTimes->{{3.7483298513088913`*^9, 3.748329894415185*^9}, 
   3.748329981213015*^9, {3.7483300515949907`*^9, 3.7483300784021053`*^9}, 
   3.748330241094434*^9, 3.748363595294985*^9, 3.7483636423064547`*^9, 
   3.748363712692586*^9, 3.748364200785245*^9, {3.748364385888586*^9, 
   3.748364412377433*^9}},ExpressionUUID->"5ef95204-df02-431b-bf73-\
ce298fc4e554"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "2717e174-7bc2-445e-9f36-ada5975a8cfb"],
 "/6-31G"
}], "Section",
 CellChangeTimes->{{3.747375194660392*^9, 3.7473751973083487`*^9}, {
  3.747497467790572*^9, 3.7474974681868963`*^9}, {3.7474990902966137`*^9, 
  3.747499091714074*^9}},ExpressionUUID->"5ce77d80-bfce-49e5-95bd-\
9f294c38cbfa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eDFT", "[", 
  RowBox[{"2", ",", "4", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",",
    "\[IndentingNewLine]", "\"\<H2.6-31G\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.748359821161709*^9, 3.748359839596105*^9}, {
   3.748362778873321*^9, 3.748362779006537*^9}, {3.748362841383724*^9, 
   3.7483628415324993`*^9}, 3.748363308383717*^9, {3.748363350415786*^9, 
   3.748363350896022*^9}, 
   3.7483634073665524`*^9},ExpressionUUID->"bc982a77-2574-4d81-b17d-\
4e8912124d73"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.7483659919374533`*^9},ExpressionUUID->"46989ea1-4b79-467a-9a37-\
459eaccef275"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365992060117*^9},ExpressionUUID->"72b00cc8-2a19-4173-bbe1-\
754e4bb08363"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.09640314545696636`", ",", "0.4701671611793822`", ",", 
     "0.5952527097460357`", ",", "2.8381770405712654`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.09640314545696636, 0.4701671611793822, 
   0.5952527097460357, 2.8381770405712654`}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365992073639*^9},ExpressionUUID->"23dfa9da-ccaa-4352-bb28-\
f7769d1426d3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365992086598*^9},ExpressionUUID->"80f41f96-1abb-4d0c-8f33-\
5a2005342bfb"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365992100231*^9},ExpressionUUID->"a346f4b6-6ad7-4405-92a9-\
149042d3aad7"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365992114401*^9},ExpressionUUID->"1e6a876d-e3c2-4ae9-ae65-\
13b5f8e90456"],

Cell[BoxData[
 StyleBox["\<\"RHF calculation...\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.7483659921296577`*^9},ExpressionUUID->"732bba3e-6790-487c-a8d0-\
088e004ac965"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.9326591458800675`"}], ",", 
     RowBox[{"-", "25.27012791256188`"}]}], "}"}], ",", 
   RowBox[{"-", "635.0448713398721`"}], ",", "0.008997731927527534`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.000019282875666086042`"}], ",", 
     RowBox[{"-", "24.475026353169394`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.7483659990478897`*^9},ExpressionUUID->"4425c25f-e26c-4db3-a9f0-\
a6d55a661851"],

Cell[BoxData["2.000000001946016`"], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365999686763*^9},ExpressionUUID->"de0cc461-d007-4c72-afc8-\
af5031b5d96b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "4", 
      TagBox[
       InterpretationBox["\<\"-1.126743\"\>",
        -1.1267427044448652`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.841028\"\>",
        -1.8410284187305794`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.124397\"\>",
        1.1243974236074554`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.615336\"\>",
        -3.615335517606594,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.299819\"\>",
        1.2998193505371185`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.649910\"\>",
        -0.6499096752685594,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "7", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"2.334\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        2.334427250283433*^-6,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.834\"\>",
        0.8338057288027731,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365999701439*^9},ExpressionUUID->"c3925b24-131c-4063-ac49-\
b7e9248e39af"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "7.957848`"}],
  SequenceForm["CPU time = ", 7.957848],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748359839998698*^9, 3.748360959668021*^9, 3.7483610392373047`*^9, {
   3.748361807916353*^9, 3.748361827789897*^9}, 3.74836189339001*^9, 
   3.748362160813693*^9, 3.748362210527495*^9, 3.748362398905672*^9, 
   3.748362456375711*^9, 3.748362504848777*^9, 3.748362631116782*^9, 
   3.748362713633506*^9, 3.748362779324897*^9, {3.748362825526051*^9, 
   3.748362842077858*^9}, 3.748363087243546*^9, 3.748363210587344*^9, 
   3.748363308661749*^9, 3.748363351243984*^9, {3.7483633832975187`*^9, 
   3.748363407873006*^9}, 3.748363716212614*^9, 3.74836435297117*^9, {
   3.748364423340246*^9, 3.748364482486959*^9}, 3.7483648564452*^9, 
   3.7483650222155313`*^9, 3.7483652745737677`*^9, 3.7483653505909023`*^9, 
   3.748365517955222*^9, 3.7483656348949823`*^9, 
   3.748365999713646*^9},ExpressionUUID->"f301c7a1-7f6d-422f-a390-\
266975330b5a"]
}, Open  ]],

Cell[BoxData["\<\":-)\"\>"], "Output",
 CellChangeTimes->{
  3.748359845007465*^9, 3.74836097125504*^9, 3.7483610442100153`*^9, {
   3.7483618131652117`*^9, 3.7483618344581747`*^9}, 3.7483619002307043`*^9, 
   3.748362167370659*^9, 3.7483622170794697`*^9, 3.74836240552647*^9, 
   3.748362462822158*^9, 3.748362511541183*^9, 3.748362637759139*^9, 
   3.748362720320558*^9, 3.74836278787817*^9, {3.7483628338908854`*^9, 
   3.7483628486055403`*^9}, 3.748363094159835*^9, 3.748363218057775*^9, {
   3.748363335219737*^9, 3.748363360814538*^9}, {3.7483633929239902`*^9, 
   3.748363414476268*^9}, 3.74836375832008*^9, 3.748364359006509*^9, {
   3.7483644292914257`*^9, 3.7483644865082407`*^9}, 3.748364863052928*^9, 
   3.748365028092622*^9, 3.748365280446746*^9, 3.748365357229684*^9, 
   3.748365524653102*^9, 3.748365642242613*^9, 
   3.748365999725836*^9},ExpressionUUID->"87268c59-0c58-4d29-90d4-\
8a43c6c7dfa1"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "d0136672-bc1b-4606-9e05-ff382b0cb65f"],
 "/6-31G**"
}], "Section",
 CellChangeTimes->{{3.747375194660392*^9, 3.7473751973083487`*^9}, {
  3.747497467790572*^9, 3.7474974681868963`*^9}, {3.7474990902966137`*^9, 
  3.747499091714074*^9}, {3.748360636334951*^9, 
  3.748360636462097*^9}},ExpressionUUID->"c3f7836b-ef69-449f-a764-\
40f796968d09"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eDFT", "[", 
  RowBox[{"2", ",", "10", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "1.1000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "1.1000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",",
    "\[IndentingNewLine]", "\"\<H2.6-31Gss\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.74835996353936*^9, 
  3.7483599985485573`*^9}},ExpressionUUID->"6e6f9c54-d587-4f7e-82ce-\
8a2a1674093c"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365662070313*^9},ExpressionUUID->"5e3a5cc1-f1f4-4d98-b857-\
36ec726f46d2"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365662245552*^9},ExpressionUUID->"addd89e4-4157-4889-8558-\
52aa11aaadb9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.09636409595183996`", ",", "0.10592407327928188`", ",", 
     "0.39752684413257533`", ",", "0.659724603659699`", ",", 
     "0.6597246036596993`", ",", "1.0960093278024925`", ",", 
     "1.3402753963403011`", ",", "1.3402753963403016`", ",", 
     "1.3499436508566134`", ",", "2.954232064930846`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.09636409595183996, 0.10592407327928188`,
    0.39752684413257533`, 0.659724603659699, 0.6597246036596993, 
   1.0960093278024925`, 1.3402753963403011`, 1.3402753963403016`, 
   1.3499436508566134`, 2.954232064930846}],
  Editable->False]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365662255703*^9},ExpressionUUID->"7c604507-cd61-4869-b68d-\
38ba1e10a5f2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.7483656622676907`*^9},ExpressionUUID->"f1693c80-c1ee-4d0a-bcd3-\
f8d1b4d1217e"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365662280107*^9},ExpressionUUID->"db309a48-df26-43b6-a704-\
7e24d69eea55"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365662291656*^9},ExpressionUUID->"642aa099-ba0d-4804-8992-\
38b0351fd46a"],

Cell[BoxData[
 StyleBox["\<\"RHF calculation...\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.7483656623046303`*^9},ExpressionUUID->"b66ba048-83a0-4204-ac08-\
880e06f42f3f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.9373914731649344`"}], ",", 
     RowBox[{"-", "24.959002522134305`"}]}], "}"}], ",", 
   RowBox[{"-", "626.4499450558027`"}], ",", "0.009013782940692617`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00001822850997569569`"}], ",", 
     RowBox[{"-", "24.16601494307689`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.7483657082094183`*^9},ExpressionUUID->"a95d66cd-8f22-4fa2-9500-\
044ed5d77fda"],

Cell[BoxData["2.0000000070328707`"], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365712109108*^9},ExpressionUUID->"9a6035f1-1667-4e5b-bb07-\
3c9901af1ef2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", 
      TagBox[
       InterpretationBox["\<\"-1.131284\"\>",
        -1.1312843492936389`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.845570\"\>",
        -1.845570063579353,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.127542\"\>",
        1.1275419810416687`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.629363\"\>",
        -3.6293631679856797`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.312502\"\>",
        1.312502246729316,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.656251\"\>",
        -0.656251123364658,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "7", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"2.162\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        2.161539656375666*^-6,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.834\"\>",
        0.8339782192377287,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365712124935*^9},ExpressionUUID->"8b8007e9-201c-4d11-a8a9-\
686a16e78048"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "50.063941`"}],
  SequenceForm["CPU time = ", 50.063941],
  Editable->False]], "Print",
 CellChangeTimes->{3.748359999057207*^9, 3.748360067175852*^9, 
  3.748361100989031*^9, 3.7483626575341587`*^9, 3.7483644657704983`*^9, 
  3.748365529335389*^9, 
  3.748365712137308*^9},ExpressionUUID->"03864254-0451-433f-920f-\
86e9e10bfe0f"]
}, Open  ]],

Cell[BoxData["\<\":-)\"\>"], "Output",
 CellChangeTimes->{3.748360003649795*^9, 3.748360110749894*^9, 
  3.7483611399333363`*^9, 3.7483627041394377`*^9, 3.748364470744569*^9, 
  3.7483655750645237`*^9, 
  3.7483657121485043`*^9},ExpressionUUID->"ac3fe2ef-fbeb-4dd3-8c35-\
05b7056f958e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "b8dde1f6-b549-4a25-a2ea-5c2c22df92e3"],
 "/aug-cc-pVDZ"
}], "Section",
 CellChangeTimes->{{3.747375194660392*^9, 3.7473751973083487`*^9}, {
  3.747497467790572*^9, 3.7474974681868963`*^9}, {3.7474990902966137`*^9, 
  3.747499091714074*^9}, {3.748360640276091*^9, 
  3.748360644273882*^9}},ExpressionUUID->"d222bfdb-18a2-40fa-b20e-\
46d7225b4526"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eDFT", "[", 
  RowBox[{"2", ",", "18", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.0297400", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.1410000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.0297400", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.1410000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",",
    "\[IndentingNewLine]", "\"\<H2.AVDZ\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.74835996353936*^9, 3.7483599985485573`*^9}, {
  3.74836043687228*^9, 3.748360518270297*^9}, {3.748360557991006*^9, 
  3.748360579265658*^9}},ExpressionUUID->"99b22901-8052-4beb-b83b-\
e0ff96b1b004"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.7483659998319187`*^9}},ExpressionUUID->"2ca746e8-24ce-4918-8d78-\
40916f7f6745"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.7483660000741796`*^9}},ExpressionUUID->"2f24b865-fcb2-42a6-98a7-\
3cca2eee44f1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.00028593090058286`", ",", "0.018980437894469616`", ",", 
     "0.01941937371873447`", ",", "0.1059450682595458`", ",", 
     "0.1059450682595461`", ",", "0.12381643877473966`", ",", 
     "0.15919043928376347`", ",", "0.4838951736176762`", ",", 
     "0.5326767845150903`", ",", "0.5326767845150904`", ",", 
     "0.6966582767052293`", ",", "0.8210943413005821`", ",", 
     "0.8210943413005829`", ",", "1.4018731111864289`", ",", 
     "2.1891592766319063`", ",", "2.5402838059247816`", ",", 
     "2.540283805924783`", ",", "3.597349637937653`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.00028593090058286, 
   0.018980437894469616`, 0.01941937371873447, 0.1059450682595458, 
   0.1059450682595461, 0.12381643877473966`, 0.15919043928376347`, 
   0.4838951736176762, 0.5326767845150903, 0.5326767845150904, 
   0.6966582767052293, 0.8210943413005821, 0.8210943413005829, 
   1.4018731111864289`, 2.1891592766319063`, 2.5402838059247816`, 
   2.540283805924783, 3.597349637937653}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.748366000087829*^9}},ExpressionUUID->"88e56c0f-72d2-467d-98b6-\
82eaf5962127"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.74836600010257*^9}},ExpressionUUID->"e92aeb4e-8d9b-4d0f-b984-\
7de5191c87df"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.748366000116501*^9}},ExpressionUUID->"2f3345d0-0256-46c7-a52e-\
faa62b36a628"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.748366000130704*^9}},ExpressionUUID->"fdb2234f-696f-4918-aee1-\
bcf5de099764"],

Cell[BoxData[
 StyleBox["\<\"RHF calculation...\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{
  3.748360518850728*^9, {3.748360567397463*^9, 3.748360580175127*^9}, 
   3.748361177800767*^9, {3.748365978277471*^9, 
   3.7483660002297564`*^9}},ExpressionUUID->"96adb2ea-ca70-44f3-858b-\
38915d08b596"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.74836057627061*^9, 3.7483607386765003`*^9, 
  3.748361265581704*^9, 3.748365980008113*^9, 
  3.748366659130704*^9},ExpressionUUID->"0b56c095-6bd2-4bec-84bd-\
acdfc8864bc0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Be/6-31G", "Section",
 CellChangeTimes->{{3.747375194660392*^9, 
  3.7473751973083487`*^9}},ExpressionUUID->"c94fd007-ac47-410b-9d98-\
ce13d9f96f10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eDFT", "[", 
  RowBox[{"4", ",", "9", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], "}"}], ",", 
   RowBox[{"{", "4.", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "1264.5857000", ",", "189.9368100", ",", "43.1590890", ",", 
         "12.0986630", ",", "3.8063232", ",", "1.2728903"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0.0019448", ",", "0.0148351", ",", "0.0720906", ",", "0.2371542", 
         ",", "0.4691987", ",", "0.3565202"}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.1964631", ",", "0.7478133", ",", "0.2199663"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.1126487"}], ",", 
         RowBox[{"-", "0.2295064"}], ",", "1.1869167"}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.1964631", ",", "0.7478133", ",", "0.2199663"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0559802", ",", "0.2615506", ",", "0.7939723"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.0823099", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.0823099", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",",
    "\[IndentingNewLine]", "\"\<Be.6-31G\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.7473751999014807`*^9, 3.747375200356436*^9}, {
   3.748330097173963*^9, 3.748330133580806*^9}, {3.748330674111518*^9, 
   3.748330674988811*^9}, {3.748330752027657*^9, 3.748330752426084*^9}, 
   3.748330791247283*^9},ExpressionUUID->"585df89f-5bed-4ca5-942e-\
56f86e220dc9"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.748365719112797*^9},ExpressionUUID->"2ddf1bb7-b178-4253-994f-\
7eeb61209392"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.748365719300932*^9},ExpressionUUID->"6fdde9e9-c53d-47cc-b35b-\
db30f00f046e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.12855047300708106`", ",", "0.33089865507176336`", ",", 
     "0.3308986550717635`", ",", "0.3308986550717638`", ",", 
     "0.9169624193701411`", ",", "1.6691012253875108`", ",", 
     "1.669101225387511`", ",", "1.669101225387511`", ",", 
     "1.9544872407403024`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.12855047300708106`, 
   0.33089865507176336`, 0.3308986550717635, 0.3308986550717638, 
   0.9169624193701411, 1.6691012253875108`, 1.669101225387511, 
   1.669101225387511, 1.9544872407403024`}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.7483657193075314`*^9},ExpressionUUID->"07973eb5-4dde-42f5-bf1c-\
e864619b15d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.748365719311082*^9},ExpressionUUID->"f2fdfda7-4830-4a25-8b1e-\
906ff3d66e8e"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.748365719315998*^9},ExpressionUUID->"20044625-0dc5-46cb-8db2-\
8dd848867c05"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.748365719322773*^9},ExpressionUUID->"37164918-7369-4b24-ae73-\
b51261613e6f"],

Cell[BoxData[
 StyleBox["\<\"RHF calculation...\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{
  3.748330133936528*^9, 3.748330184973157*^9, 3.74833024705611*^9, 
   3.74833031136386*^9, {3.7483306759423313`*^9, 3.7483307526934557`*^9}, 
   3.7483307916440907`*^9, 3.748337924922514*^9, 3.74835978250056*^9, 
   3.74836312215576*^9, 3.74836466366047*^9, 3.748364708272109*^9, 
   3.748365719329236*^9},ExpressionUUID->"24d9fe3c-d775-4622-b821-\
630a5cab33dc"]
}, Open  ]],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"M\"\>",
       HoldForm], 
      TagBox["\<\"L\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(KHxc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(K\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Hx\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(c\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Hxc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(E\\), \\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\[CapitalOmega]\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(xc\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"LZ\"\>",
       HoldForm]},
     {"2", "30", "\[Pi]", 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"3\"\>",
           3,
           Editable->False]], ",", 
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"3\"\>",
           3,
           Editable->False]]}], "}"}],
       NumberForm[#, 3]& ], 
      TagBox[
       InterpretationBox["\<\"8.4473\"\>",
        8.447318685041777,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"6.6848\"\>",
        6.68483820766189071401030828072552611099`14.698970004336024,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.7809\"\>",
        1.7809221660224022`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.0184\"\>",
        -0.018441688642515313`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       InterpretationBox["\<\"1.7625\"\>",
        1.7624804773798868`,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], "6", 
      TagBox[
       InterpretationBox["\<\"2.2662\"\>",
        2.266207741346178,
        AutoDelete->True],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"3.5127\"\>",
          3.5126774100876554`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"6.2423\"\>",
          6.242324645343494,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"13.7504\"\>",
          13.750367023230165`,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"2.7296\"\>",
          2.7296472352558387`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"10.2377\"\>",
          10.23768961314251,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"-0.0204\"\>",
          -0.020426161476979024`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"0.0049\"\>",
          0.004925212583648281,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {6, 4}]& ], 
      TagBox[
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"0.000366\"\>",
          0.00036643025103176867`,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"0.000322\"\>",
          0.0003220059571307887,
          AutoDelete->True], ",", 
         InterpretationBox["\<\"-0.000688\"\>",
          -0.0006884362081654729,
          AutoDelete->True]}], "}"}],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "M", "L", "w", "\!\(\*SubscriptBox[\(E\), \(KHxc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(K\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Hx\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(c\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Hxc\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "HL Gap", 
       "\!\(\*SuperscriptBox[\(E\), \(w\)]\)", "\[CapitalOmega]", 
       "\!\(\*SubscriptBox[\(\[CapitalDelta]\), \(xc\)]\)", "LZ"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.750955562255674*^9},
 CellLabel->
  "Out[205]//TableForm=",ExpressionUUID->"125ccf75-c6b2-4021-a8a5-\
1bb0476b7b6d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
WindowSize->{1822, 1395},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"33d7fee5-5478-4145-b9ff-d091149883c9"],
Cell[740, 27, 579, 13, 68, "Input",ExpressionUUID->"4d91fd51-571e-4245-929f-3b8a3f2b898e",
 InitializationCell->True],
Cell[1322, 42, 1421, 32, 46, "Input",ExpressionUUID->"808c8174-1814-4a24-aba2-29405497a667",
 InitializationCell->True],
Cell[2746, 76, 1802, 40, 46, "Input",ExpressionUUID->"983eb112-f849-4164-a608-94fe9fa105d8",
 InitializationCell->True],
Cell[4551, 118, 412, 8, 46, "Input",ExpressionUUID->"c5d5ec8d-34dd-40a5-8a0d-bb50c0e67596",
 InitializationCell->True],
Cell[4966, 128, 313, 7, 46, "Input",ExpressionUUID->"2f3fb502-843e-421e-98bd-7ae0f29f7d2c",
 InitializationCell->True],
Cell[5282, 137, 362, 10, 49, "Input",ExpressionUUID->"c2e13314-7f9f-4b01-b3c8-0a7352d78482",
 InitializationCell->True],
Cell[5647, 149, 420, 11, 49, "Input",ExpressionUUID->"86c8b9ac-d994-4199-b891-a7863a36ea1a",
 InitializationCell->True],
Cell[6070, 162, 319, 8, 46, "Input",ExpressionUUID->"2d982994-2f95-4c8f-a0a1-fdd8d28eaef1",
 InitializationCell->True],
Cell[6392, 172, 1196, 35, 75, "Input",ExpressionUUID->"3abbe50a-ccae-47d7-9636-ace5be78f390",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7591, 209, 599, 15, 49, "Input",ExpressionUUID->"2de1922b-8228-4b82-a033-c18ff9d5a928",
 InitializationCell->True],
Cell[8193, 226, 411, 11, 49, "Input",ExpressionUUID->"cd0042f4-8991-4cb5-b715-66b4aceff76d",
 InitializationCell->True],
Cell[8607, 239, 580, 18, 64, "Input",ExpressionUUID->"0ce1eedf-4400-4c6b-9a88-c12331c620ba",
 InitializationCell->True],
Cell[9190, 259, 345, 9, 46, "Input",ExpressionUUID->"ef5f7a9f-f9ef-42e1-b21c-ab5b131deab4",
 InitializationCell->True],
Cell[9538, 270, 938, 21, 46, "Input",ExpressionUUID->"1e035ac6-b255-4627-8458-4ac0d002a5a7",
 InitializationCell->True,
 InitializationGroup->True],
Cell[10479, 293, 434, 12, 46, "Input",ExpressionUUID->"aa940c6a-7991-431f-8275-a217951b3d66",
 InitializationCell->True,
 CellID->456268638],
Cell[10916, 307, 598, 17, 46, "Input",ExpressionUUID->"dcaf6b4a-760e-4a04-9aa8-c821f9498906",
 InitializationCell->True],
Cell[11517, 326, 554, 17, 46, "Input",ExpressionUUID->"468b021d-1940-4134-a888-2c165c4e964d",
 InitializationCell->True],
Cell[12074, 345, 1270, 42, 83, "Input",ExpressionUUID->"050593b9-81d5-4698-b522-3df5f246d8e4",
 InitializationCell->True],
Cell[13347, 389, 914, 27, 49, "Input",ExpressionUUID->"c62d7531-6c54-4837-9d52-71680b50d71e",
 InitializationCell->True],
Cell[14264, 418, 2207, 64, 68, "Input",ExpressionUUID->"5e2473e7-eef1-4b58-b324-919c46c0fa77",
 InitializationCell->True],
Cell[16474, 484, 377, 10, 49, "Input",ExpressionUUID->"719f66b4-42c3-470e-a00a-d02a7a63dfe6",
 InitializationCell->True],
Cell[16854, 496, 479, 14, 46, "Input",ExpressionUUID->"3c1a6a2f-5896-437d-9ff0-905b5e644cfa",
 InitializationCell->True],
Cell[17336, 512, 1912, 51, 215, "Input",ExpressionUUID->"f1df14cd-7183-4029-9761-890f149f215a",
 InitializationCell->True],
Cell[19251, 565, 1194, 39, 70, "Input",ExpressionUUID->"c359ab70-c5b9-46fa-b35c-d3dfbf27e435",
 InitializationCell->True],
Cell[20448, 606, 6979, 199, 219, "Input",ExpressionUUID->"2d13dcd4-1c18-45c7-914c-82f2b1e82830",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[27464, 810, 155, 3, 72, "Title",ExpressionUUID->"5fd6b2fb-9e99-4ffb-93a9-1e15ea36a688"],
Cell[CellGroupData[{
Cell[27644, 817, 158, 3, 67, "Section",ExpressionUUID->"7f6c40c7-d925-432c-9488-649c52a2a2c9"],
Cell[27805, 822, 490, 9, 30, "Input",ExpressionUUID->"5bef7480-5d26-4ddf-87c6-6dbbcf54fbf1"],
Cell[28298, 833, 1642, 39, 215, "Input",ExpressionUUID->"0af570e6-f5fa-4eec-ad2a-5d157c4b18b1",
 InitializationCell->True],
Cell[29943, 874, 859, 20, 30, "Input",ExpressionUUID->"b1597115-c145-4270-8d37-2dffa7717a37"],
Cell[30805, 896, 1798, 43, 215, "Input",ExpressionUUID->"568d1721-9d38-45c8-bb3d-3133ad3ffa89",
 InitializationCell->True],
Cell[32606, 941, 1909, 45, 215, "Input",ExpressionUUID->"76f37239-9ea8-49a3-8f79-0e347a6db405",
 InitializationCell->True],
Cell[34518, 988, 813, 19, 30, "Input",ExpressionUUID->"bb72691c-3a69-4712-b090-f859ffcbf97e"],
Cell[35334, 1009, 1902, 44, 215, "Input",ExpressionUUID->"9edd07a9-af9d-41d1-b8a5-78a0e5025e95",
 InitializationCell->True],
Cell[37239, 1055, 1969, 46, 215, "Input",ExpressionUUID->"4a0caf91-db57-4a6d-826d-40fecc584dc0",
 InitializationCell->True],
Cell[39211, 1103, 909, 21, 30, "Input",ExpressionUUID->"fd1902c8-f62c-4733-a0df-cddc7e933fb0"],
Cell[40123, 1126, 2226, 49, 215, "Input",ExpressionUUID->"99f21573-7eb4-4381-9eea-2ee647975192",
 InitializationCell->True],
Cell[42352, 1177, 2220, 50, 215, "Input",ExpressionUUID->"f1652c8a-7b1d-4e15-8aa6-43e62de87f1e",
 InitializationCell->True],
Cell[44575, 1229, 933, 21, 30, "Input",ExpressionUUID->"6862bd2d-7f18-40e5-a225-f1a446fbe8ce"],
Cell[45511, 1252, 2499, 52, 215, "Input",ExpressionUUID->"f4e0555f-b950-44f1-ba8b-3c1c083d8a89",
 InitializationCell->True],
Cell[48013, 1306, 2320, 51, 215, "Input",ExpressionUUID->"e6bbfac0-b2df-4815-a5af-f7913cb78948",
 InitializationCell->True],
Cell[50336, 1359, 1054, 23, 30, "Input",ExpressionUUID->"4a8929e7-e194-4248-ac1f-196f4e72770f"],
Cell[51393, 1384, 2790, 56, 215, "Input",ExpressionUUID->"2ecba28f-04ee-4767-be3a-0912437b899b",
 InitializationCell->True],
Cell[54186, 1442, 1101, 23, 30, "Input",ExpressionUUID->"b901847f-05c6-4fe1-98cf-9799f3670c61"],
Cell[55290, 1467, 2060, 45, 215, "Input",ExpressionUUID->"cc083467-bd05-4c1b-8c0d-dfe6f6d6c4d5",
 InitializationCell->True],
Cell[57353, 1514, 1104, 23, 30, "Input",ExpressionUUID->"1f294e45-10c9-428b-998c-61a96273f85c"],
Cell[58460, 1539, 3152, 61, 215, "Input",ExpressionUUID->"b5ba6a80-7741-43c5-bc05-7a06a8238a17",
 InitializationCell->True],
Cell[61615, 1602, 1344, 33, 215, "Input",ExpressionUUID->"e68935a4-89c2-4e63-aee0-9231c5e6cdbe",
 InitializationCell->True],
Cell[62962, 1637, 767, 17, 30, "Input",ExpressionUUID->"86e39b79-cd27-4505-b3f7-619ba268acff"]
}, Closed]],
Cell[CellGroupData[{
Cell[63766, 1659, 160, 3, 53, "Section",ExpressionUUID->"95f3284a-c956-4605-9f67-a010144ba076"],
Cell[63929, 1664, 1666, 39, 215, "Input",ExpressionUUID->"ca64f16f-2c0e-43e8-a817-8da64138a1b5",
 InitializationCell->True],
Cell[65598, 1705, 1777, 43, 215, "Input",ExpressionUUID->"1edeb934-bf9f-483e-9b1c-eb7ce24b9be1",
 InitializationCell->True],
Cell[67378, 1750, 1826, 43, 215, "Input",ExpressionUUID->"de94896e-b1f1-4db0-9cbe-5463154e62e1",
 InitializationCell->True],
Cell[69207, 1795, 1829, 43, 215, "Input",ExpressionUUID->"e7adce21-de6e-49da-bbcb-a8b3fae9bcc3",
 InitializationCell->True],
Cell[71039, 1840, 1885, 44, 215, "Input",ExpressionUUID->"c8d2d420-1987-4848-b5b9-df913fa905fc",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[72973, 1890, 158, 3, 72, "Title",ExpressionUUID->"216e22db-1d91-4710-9917-4ccd8f24de62"],
Cell[CellGroupData[{
Cell[73156, 1897, 156, 3, 67, "Section",ExpressionUUID->"ab12e8da-f2fd-4f73-a4da-ffd041480af6"],
Cell[CellGroupData[{
Cell[73337, 1904, 208, 4, 54, "Subsection",ExpressionUUID->"3f83c106-532b-478e-bd8b-410054e4328a"],
Cell[73548, 1910, 2806, 70, 265, "Input",ExpressionUUID->"efe715b3-9bac-4ee0-a86f-60d14c532a73",
 InitializationCell->True],
Cell[76357, 1982, 2986, 73, 265, "Input",ExpressionUUID->"1cf3ca67-65d4-4446-867c-10a1514ade85",
 InitializationCell->True],
Cell[79346, 2057, 2898, 72, 265, "Input",ExpressionUUID->"b031d031-1e9e-4501-a40e-81f5a7374a6a",
 InitializationCell->True],
Cell[82247, 2131, 2900, 72, 265, "Input",ExpressionUUID->"adef453e-e16a-4a33-a488-86cb83976b6b",
 InitializationCell->True],
Cell[85150, 2205, 2896, 72, 265, "Input",ExpressionUUID->"f67dcaaf-7ac7-49a3-a06b-22377bfce3a6",
 InitializationCell->True],
Cell[88049, 2279, 2902, 72, 265, "Input",ExpressionUUID->"e2cc6b95-bbe6-4298-b55b-1e701ff634d5",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[90988, 2356, 158, 3, 38, "Subsection",ExpressionUUID->"9359d28c-e367-4dd2-b31a-9cf24e30719b"],
Cell[CellGroupData[{
Cell[91171, 2363, 474, 12, 45, "Subsubsection",ExpressionUUID->"7e97edaa-55b1-4e00-b723-64ede39d3d15"],
Cell[CellGroupData[{
Cell[91670, 2379, 2983, 65, 262, "Input",ExpressionUUID->"dce04fcc-ed8d-48ac-935d-137b36cc8d9e"],
Cell[94656, 2446, 3551, 69, 128, "Output",ExpressionUUID->"f34b7d5f-375a-4224-90d2-f92033da7768"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98244, 2520, 2985, 65, 262, "Input",ExpressionUUID->"1c2fe3ac-2c78-4ac3-9c32-c18234daa020"],
Cell[101232, 2587, 2809, 62, 128, "Output",ExpressionUUID->"c9209058-8012-4dd2-88bb-ea5d7d9103d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104078, 2654, 2985, 65, 262, "Input",ExpressionUUID->"3629ef57-9c48-458a-82b4-67a57aa3fce1"],
Cell[107066, 2721, 2900, 63, 128, "Output",ExpressionUUID->"6f174597-216e-4e93-9556-a6d8852557a7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110015, 2790, 577, 15, 45, "Subsubsection",ExpressionUUID->"91e29505-628a-4f84-b301-70ecb6c2d404"],
Cell[CellGroupData[{
Cell[110617, 2809, 3037, 65, 262, "Input",ExpressionUUID->"173f2053-e691-4ee3-a16b-a14593c9beea"],
Cell[113657, 2876, 3008, 63, 128, "Output",ExpressionUUID->"bbf4b415-8932-40b7-8eef-8ddefe0653ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116702, 2944, 3036, 65, 262, "Input",ExpressionUUID->"60abc4ed-a5f0-4de6-bc70-b78fc6b7f8f9"],
Cell[119741, 3011, 2959, 62, 128, "Output",ExpressionUUID->"760c75e3-d258-43f2-96a2-bb400c3d658f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122737, 3078, 3039, 65, 262, "Input",ExpressionUUID->"6feffa1a-75b9-4328-9ce5-4de84431b1a2"],
Cell[125779, 3145, 2920, 63, 128, "Output",ExpressionUUID->"b6732865-89df-42a2-9853-9fc98b12221e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128748, 3214, 218, 4, 45, "Subsubsection",ExpressionUUID->"96eedbce-4b10-4f6b-b5ae-8d2af3e1b963"],
Cell[CellGroupData[{
Cell[128991, 3222, 4770, 100, 262, "Input",ExpressionUUID->"3a32b1d6-6d86-414b-8173-53a4d0767c29"],
Cell[133764, 3324, 2869, 62, 128, "Output",ExpressionUUID->"12ad4642-ad91-4cb2-a0c8-4b909257ce80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136670, 3391, 4586, 97, 262, "Input",ExpressionUUID->"f7075147-194a-416b-96a9-e645614740df"],
Cell[141259, 3490, 2997, 61, 128, "Output",ExpressionUUID->"2032af50-849a-4950-b0d6-a37c3f08f1cb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144305, 3557, 217, 4, 45, "Subsubsection",ExpressionUUID->"350caef9-faed-4106-9c1f-56d0fb46cbe9"],
Cell[CellGroupData[{
Cell[144547, 3565, 4768, 100, 262, "Input",ExpressionUUID->"deb8284c-7a7d-4230-9b52-97f2388504a0"],
Cell[149318, 3667, 2905, 63, 128, "Output",ExpressionUUID->"89cab56d-7707-486c-a202-0fed21d95ac4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152260, 3735, 4831, 101, 262, "Input",ExpressionUUID->"0ab3e810-35b5-4ac4-805a-2f844956ae74"],
Cell[157094, 3838, 2871, 62, 130, "Output",ExpressionUUID->"d69e6726-554a-4bb6-ba72-cc3004af0503"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[160050, 3909, 208, 4, 72, "Title",ExpressionUUID->"8c7ed74f-ffba-4264-b873-1f7f35f4864f"],
Cell[CellGroupData[{
Cell[160283, 3917, 156, 3, 67, "Section",ExpressionUUID->"10759fb4-a6da-44e1-a7cf-008219049c10"],
Cell[CellGroupData[{
Cell[160464, 3924, 208, 4, 54, "Subsection",ExpressionUUID->"48923adb-13d2-4585-9a06-00f2c497e4ef"],
Cell[160675, 3930, 3074, 75, 280, "Input",ExpressionUUID->"6189ce7e-8055-42b8-a504-01576a31d926",
 InitializationCell->True],
Cell[163752, 4007, 3050, 75, 280, "Input",ExpressionUUID->"c7cbc506-7310-4ca7-9ace-62e1fef8ea55",
 InitializationCell->True],
Cell[166805, 4084, 2969, 74, 280, "Input",ExpressionUUID->"f5bc64c6-a60c-4e13-afc8-d45e135508b9",
 InitializationCell->True],
Cell[169777, 4160, 2955, 73, 280, "Input",ExpressionUUID->"56377664-d259-45b6-a0f1-f67ab0fe48e9",
 InitializationCell->True],
Cell[172735, 4235, 2955, 73, 280, "Input",ExpressionUUID->"6b38fed4-92f8-4887-9501-4f4b5aef2b2f",
 InitializationCell->True],
Cell[175693, 4310, 3053, 74, 280, "Input",ExpressionUUID->"9d3fd3d0-3013-4529-b2ad-05e54009b9fb",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[178783, 4389, 158, 3, 38, "Subsection",ExpressionUUID->"b9d639bb-8ea8-4c48-a84a-3d7ab7081bea"],
Cell[CellGroupData[{
Cell[178966, 4396, 474, 12, 45, "Subsubsection",ExpressionUUID->"396f9ac8-9ccd-4710-813d-cae388821ed7"],
Cell[CellGroupData[{
Cell[179465, 4412, 3035, 65, 262, "Input",ExpressionUUID->"523a3857-6e79-42a4-ac29-cbbdf92a70ca"],
Cell[182503, 4479, 2917, 62, 128, "Output",ExpressionUUID->"54e4d230-cd16-4818-9443-6e57fa815db4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185457, 4546, 3039, 65, 262, "Input",ExpressionUUID->"ace8059c-9813-4447-9341-ccdfc13268d0"],
Cell[188499, 4613, 2786, 61, 128, "Output",ExpressionUUID->"b3fa4786-f0d7-4cbe-b903-bcb1a9a29f4a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191322, 4679, 3037, 65, 262, "Input",ExpressionUUID->"05413a89-8e90-450b-bba4-b97a3ddf04a2"],
Cell[194362, 4746, 2850, 61, 128, "Output",ExpressionUUID->"3cc7658f-5c49-488a-8a23-4925fea54717"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[197261, 4813, 577, 15, 37, "Subsubsection",ExpressionUUID->"b67f135f-7e04-4473-8333-760339a76b9f"],
Cell[CellGroupData[{
Cell[197863, 4832, 3092, 66, 262, "Input",ExpressionUUID->"015c362d-3e08-44f8-bca4-b78917b7e2cf"],
Cell[200958, 4900, 3012, 64, 128, "Output",ExpressionUUID->"b8b6ee30-97f8-40d3-a0ed-accab6635ec4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204007, 4969, 3144, 67, 262, "Input",ExpressionUUID->"cc2ff5e7-a76c-4669-8f7f-fd4661f6dd6d"],
Cell[207154, 5038, 2870, 62, 128, "Output",ExpressionUUID->"52c7fc83-3308-4639-aca8-fff0aeda8897"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210061, 5105, 3094, 66, 262, "Input",ExpressionUUID->"2167d561-3e06-476d-ba30-44ff7f0c06b8"],
Cell[213158, 5173, 2860, 62, 128, "Output",ExpressionUUID->"8b82b70b-f947-49ec-b7c7-9aa190cf3d3a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[216067, 5241, 218, 4, 37, "Subsubsection",ExpressionUUID->"96aed891-0f9c-49fc-b2f3-1b3b4abe8210"],
Cell[CellGroupData[{
Cell[216310, 5249, 4827, 101, 262, "Input",ExpressionUUID->"eb411db7-119b-4ad9-881a-bac0d72a102f"],
Cell[221140, 5352, 2911, 63, 128, "Output",ExpressionUUID->"43583769-0980-412c-b065-55cb8b354a47"]
}, Open  ]],
Cell[CellGroupData[{
Cell[224088, 5420, 4640, 98, 262, "Input",ExpressionUUID->"a5f896b7-8277-4b5a-8124-9992f9b1567d"],
Cell[228731, 5520, 2902, 63, 128, "Output",ExpressionUUID->"5ee1d3dc-04f2-49a6-ad28-e6f824679899"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[231682, 5589, 217, 4, 37, "Subsubsection",ExpressionUUID->"7f4d4d57-c8cf-474f-9073-99427838ee4e"],
Cell[CellGroupData[{
Cell[231924, 5597, 4825, 101, 262, "Input",ExpressionUUID->"3799b964-7625-4ae3-91ab-0195dd697ec9"],
Cell[236752, 5700, 2964, 64, 128, "Output",ExpressionUUID->"fd194a48-f535-4485-8161-6618f99ecf60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[239753, 5769, 4885, 101, 262, "Input",ExpressionUUID->"84f5cd9e-58ec-4905-b3b6-e778a30c2613"],
Cell[244641, 5872, 2893, 63, 128, "Output",ExpressionUUID->"32c51b53-f25f-4e4e-9160-c35e4948c9f8"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[247619, 5944, 207, 4, 72, "Title",ExpressionUUID->"e7a673e0-d628-422a-badb-094064e41764"],
Cell[CellGroupData[{
Cell[247851, 5952, 158, 3, 67, "Section",ExpressionUUID->"3bda5d4f-52ea-45d6-8e08-bca0779b856a"],
Cell[CellGroupData[{
Cell[248034, 5959, 250, 4, 54, "Subsection",ExpressionUUID->"b531fc26-7a92-4989-b840-babaa28c752d"],
Cell[248287, 5965, 1488, 37, 110, "Input",ExpressionUUID->"76c10240-8acc-490d-8e1b-b839062cada9",
 InitializationCell->True],
Cell[249778, 6004, 1523, 38, 110, "Input",ExpressionUUID->"0495e780-ff83-4b3b-b44d-5bc0ef7e91b9",
 InitializationCell->True],
Cell[251304, 6044, 1536, 37, 110, "Input",ExpressionUUID->"3d01197c-3983-4a3e-b46c-696c608bcfeb",
 InitializationCell->True],
Cell[252843, 6083, 1588, 38, 110, "Input",ExpressionUUID->"bb4acea0-d58f-472e-b8e8-19cc584cc156",
 InitializationCell->True],
Cell[254434, 6123, 1586, 38, 110, "Input",ExpressionUUID->"986046bf-7980-487a-955f-f5db4fabb013",
 InitializationCell->True],
Cell[256023, 6163, 1532, 36, 110, "Input",ExpressionUUID->"e35abf50-7dbc-457a-86a1-743777a5453a",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[257580, 6203, 3378, 72, 220, "Input",ExpressionUUID->"e0286262-d990-45de-be74-674bdeb70fde"],
Cell[260961, 6277, 2927, 63, 128, "Output",ExpressionUUID->"4cdeae36-124f-4a7b-be3d-5ed08e951993"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[263937, 6346, 152, 3, 38, "Subsection",ExpressionUUID->"8c52035a-a986-4c6f-b0e9-7a65a655f1fa"],
Cell[264092, 6351, 1383, 34, 110, "Input",ExpressionUUID->"bc252ddc-9e3f-4efb-93fd-e5295f3dcf2f",
 InitializationCell->True],
Cell[265478, 6387, 1383, 34, 110, "Input",ExpressionUUID->"d74dbb8e-6c95-4edd-bdf6-de31161e3459",
 InitializationCell->True],
Cell[266864, 6423, 1381, 34, 110, "Input",ExpressionUUID->"23a77107-20fd-47f4-bffa-d1185ff51a18",
 InitializationCell->True],
Cell[268248, 6459, 1439, 36, 110, "Input",ExpressionUUID->"71516d56-ee93-4aec-b8c2-771eb95b48f3",
 InitializationCell->True],
Cell[269690, 6497, 1433, 35, 110, "Input",ExpressionUUID->"7c017392-b4a0-485c-9837-ea07576a95e6",
 InitializationCell->True],
Cell[271126, 6534, 1444, 36, 110, "Input",ExpressionUUID->"d1dd4a72-c2fa-4782-ba60-1a561702fe0d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[272595, 6574, 3289, 71, 220, "Input",ExpressionUUID->"f0abe59c-d7dd-4ad2-808e-f8e7ebc02443"],
Cell[275887, 6647, 2854, 61, 134, "Output",ExpressionUUID->"819186be-e37f-478b-ac4b-f6ad85e9d660"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[278814, 6716, 257, 4, 72, "Title",ExpressionUUID->"4a8c3a83-1aaf-4ef0-9ab0-49dcb75eae98"],
Cell[CellGroupData[{
Cell[279096, 6724, 158, 3, 67, "Section",ExpressionUUID->"2dc818dc-410c-4f11-990c-d9e3b0bafff6"],
Cell[CellGroupData[{
Cell[279279, 6731, 210, 4, 54, "Subsection",ExpressionUUID->"9f8da8c9-2b33-426f-baa2-f43debd8e212"],
Cell[279492, 6737, 1516, 37, 89, "Input",ExpressionUUID->"19f0a113-a667-430e-8e11-e9fd2f0e1243",
 InitializationCell->True],
Cell[281011, 6776, 1539, 37, 110, "Input",ExpressionUUID->"f18be751-aa7b-4d5f-8a84-a6c22593264e",
 InitializationCell->True],
Cell[282553, 6815, 1605, 38, 110, "Input",ExpressionUUID->"00120488-bf77-4c58-8c66-53d6850e9e61",
 InitializationCell->True],
Cell[284161, 6855, 1586, 38, 110, "Input",ExpressionUUID->"d81b1d01-94b1-42c5-84eb-f4adaa6e98fc",
 InitializationCell->True],
Cell[285750, 6895, 1641, 40, 110, "Input",ExpressionUUID->"0e5e3d55-7e77-4070-bfb2-dfcef2e9978a",
 InitializationCell->True],
Cell[287394, 6937, 1666, 40, 110, "Input",ExpressionUUID->"454174d0-f9ea-4d92-ba69-75b5ea1b2984",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[289085, 6981, 3329, 71, 220, "Input",ExpressionUUID->"0ff55033-0cbd-4830-95d5-38fbc5774050"],
Cell[292417, 7054, 3221, 66, 128, "Output",ExpressionUUID->"a45bfc74-7c5b-40b4-929e-719cd1ec852a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[295687, 7126, 202, 4, 38, "Subsection",ExpressionUUID->"33f8bcbd-4c35-46d0-895b-d07b9f7b7fa8"],
Cell[295892, 7132, 1556, 37, 89, "Input",ExpressionUUID->"af382bdb-eacf-40ca-9c1e-97a4b9fe0d5a",
 InitializationCell->True],
Cell[297451, 7171, 1569, 37, 89, "Input",ExpressionUUID->"81b494c5-633b-409a-9820-8290e1e3f876",
 InitializationCell->True],
Cell[299023, 7210, 1594, 37, 89, "Input",ExpressionUUID->"f0def862-5706-448d-8a1d-2d690528098f",
 InitializationCell->True],
Cell[300620, 7249, 1582, 37, 89, "Input",ExpressionUUID->"b88dbeb1-3971-418c-9b7f-87443ccdc147",
 InitializationCell->True],
Cell[302205, 7288, 1617, 38, 89, "Input",ExpressionUUID->"affc159c-3003-452b-bf24-59f0628fa27c",
 InitializationCell->True],
Cell[303825, 7328, 1688, 39, 89, "Input",ExpressionUUID->"3f11b4bf-94d5-4c47-8603-1914aefae5da",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[305538, 7371, 3343, 71, 220, "Input",ExpressionUUID->"73269fa2-8fec-464f-bdb5-b281ae4cefd9"],
Cell[308884, 7444, 3348, 64, 138, "Output",ExpressionUUID->"0304c443-87fc-4cb7-8f35-5036dd5e282a"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[312305, 7516, 157, 3, 72, "Title",ExpressionUUID->"0822d398-f7b4-4d84-9ec8-85fd9369603a"],
Cell[CellGroupData[{
Cell[312487, 7523, 192, 3, 67, "Section",ExpressionUUID->"a425af01-e607-4723-bfb0-615ee4b40bc9"],
Cell[312682, 7528, 582, 11, 35, "Text",ExpressionUUID->"6cb7d05a-6c5b-4a2c-a4ca-20595b2635f5"],
Cell[313267, 7541, 468, 14, 46, "Input",ExpressionUUID->"c4d490a4-2c74-4c01-982c-6ffabd15cb9a"],
Cell[313738, 7557, 1494, 39, 67, "Input",ExpressionUUID->"916aecf0-89d2-4d0d-9fcc-574c3fbbdf36"],
Cell[315235, 7598, 1322, 35, 67, "Input",ExpressionUUID->"07ffbf52-196f-42e5-936e-8dc5ad8852c4"],
Cell[316560, 7635, 1045, 31, 67, "Input",ExpressionUUID->"6b620115-82cc-4a29-b2d9-b72a98724beb"]
}, Closed]],
Cell[CellGroupData[{
Cell[317642, 7671, 688, 10, 53, "Section",ExpressionUUID->"3d40f255-9d02-4f82-b820-7518b5ad9fdf"],
Cell[CellGroupData[{
Cell[318355, 7685, 163, 3, 54, "Subsection",ExpressionUUID->"52ae6fcf-d75c-41cd-aad1-74e5fc65b132"],
Cell[318521, 7690, 301, 6, 35, "Text",ExpressionUUID->"eb179d46-888d-4094-bf99-5d445911b408"],
Cell[318825, 7698, 355, 6, 35, "Text",ExpressionUUID->"ecd35d3f-ff20-428b-a7a8-6ec801ef6f92"],
Cell[319183, 7706, 1315, 36, 53, "Input",ExpressionUUID->"4cb361d5-9f00-4b4b-b912-93db47552815"],
Cell[320501, 7744, 620, 11, 58, "Text",ExpressionUUID->"8426089f-cb75-4702-9ad1-bf6722012017"],
Cell[321124, 7757, 446, 11, 33, "Input",ExpressionUUID->"c181f187-747b-45a3-9974-911fadb066da"],
Cell[321573, 7770, 475, 10, 81, "Text",ExpressionUUID->"cc4e5a07-a414-49bf-a45d-312401d6634c"],
Cell[CellGroupData[{
Cell[322073, 7784, 4394, 121, 181, "Input",ExpressionUUID->"c84e863b-1e78-4aba-be0c-ec8a1f42ec37"],
Cell[326470, 7907, 7115, 134, 185, "Output",ExpressionUUID->"bb637b92-6d97-4565-9e95-87181826ff89"]
}, Open  ]],
Cell[333600, 8044, 611, 17, 52, "Input",ExpressionUUID->"a13437ac-685d-4a86-89b8-e2c53b70e143"],
Cell[CellGroupData[{
Cell[334236, 8065, 721, 20, 45, "Input",ExpressionUUID->"d1b7eae6-f10a-4553-93e2-b93c737b14a7"],
Cell[334960, 8087, 511, 14, 34, "Output",ExpressionUUID->"f51c380b-a53d-44f3-92a0-58b754478d5e"]
}, Open  ]],
Cell[335486, 8104, 406, 12, 30, "Input",ExpressionUUID->"08f3e6b5-f0be-4277-9b79-610e3722676a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[335953, 8123, 149, 3, 72, "Title",ExpressionUUID->"e1ccaf2e-a498-4708-9acf-a9be8f45d057"],
Cell[CellGroupData[{
Cell[336127, 8130, 215, 4, 67, "Section",ExpressionUUID->"ad37cac5-d699-45b7-ac63-fa13dc984d66"],
Cell[CellGroupData[{
Cell[336367, 8138, 410, 6, 54, "Subsection",ExpressionUUID->"af89f83d-61b2-49fe-9a03-f401c40620ad"],
Cell[336780, 8146, 227, 4, 35, "Text",ExpressionUUID->"1a1347c9-1558-43ad-bcf0-efa580b45946"],
Cell[CellGroupData[{
Cell[337032, 8154, 2718, 76, 213, "Input",ExpressionUUID->"1a47e1bf-078c-4b80-a48f-e815a17872dc"],
Cell[339753, 8232, 4689, 135, 240, "Output",ExpressionUUID->"53c4ef4f-bc6d-4804-adaa-a5e38306baad"],
Cell[344445, 8369, 498, 15, 34, "Output",ExpressionUUID->"e8f17d9c-45ef-4872-9278-b397297dbc2f"]
}, Open  ]],
Cell[344958, 8387, 210, 4, 35, "Text",ExpressionUUID->"c8954b8d-99cb-4d90-b24e-3eaeecc89fb4"],
Cell[345171, 8393, 2656, 70, 112, "Input",ExpressionUUID->"50fffd85-dcfb-4779-b4a1-c28469f579a1"],
Cell[347830, 8465, 363, 8, 35, "Text",ExpressionUUID->"7e635245-d73a-42aa-97bf-ea95bb8b510e"],
Cell[348196, 8475, 367, 11, 35, "Text",ExpressionUUID->"aa766d3c-9345-4dd4-b77a-4608644e6d4f"],
Cell[348566, 8488, 2171, 53, 54, "Input",ExpressionUUID->"a2dc90c2-0322-4d16-9ec2-8aac591893e7"],
Cell[CellGroupData[{
Cell[350762, 8545, 1502, 35, 47, "Input",ExpressionUUID->"9c3965a5-ab8f-46a0-87b7-7148be68a3a5"],
Cell[352267, 8582, 19095, 387, 241, "Output",ExpressionUUID->"f25a4e9b-7dfd-4181-9d60-b339ce08b265"]
}, Open  ]],
Cell[371377, 8972, 180, 3, 35, "Text",ExpressionUUID->"817456fa-e12f-4e05-8976-4ff8451bd599"],
Cell[371560, 8977, 193, 3, 35, "Text",ExpressionUUID->"967e6477-f344-4995-8bce-6fbc1554b55a"],
Cell[CellGroupData[{
Cell[371778, 8984, 855, 24, 32, "Input",ExpressionUUID->"55436da9-4f04-4a39-959b-a50159c6864e"],
Cell[372636, 9010, 437, 9, 34, "Output",ExpressionUUID->"a7c009ed-6a17-4b62-9f75-01a399484ead"]
}, Open  ]],
Cell[CellGroupData[{
Cell[373110, 9024, 641, 19, 32, "Input",ExpressionUUID->"cae54d17-334b-43d3-af90-41b75d437415"],
Cell[373754, 9045, 161, 3, 34, "Output",ExpressionUUID->"e33feeae-1033-4496-a5c9-2c677d382524"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[373964, 9054, 685, 15, 38, "Subsection",ExpressionUUID->"574bb92a-7cbd-4eba-8384-23309731e13e"],
Cell[374652, 9071, 202, 3, 35, "Text",ExpressionUUID->"7f0c5d16-544d-40cf-97c1-12c933947948"],
Cell[CellGroupData[{
Cell[374879, 9078, 3143, 85, 191, "Input",ExpressionUUID->"03417073-c2bb-4c95-9d4d-37f91a31cacb"],
Cell[378025, 9165, 1050, 27, 56, "Output",ExpressionUUID->"ac5822ef-98df-44ad-9d7c-3c0e32d37ead"]
}, Open  ]],
Cell[379090, 9195, 263, 5, 35, "Text",ExpressionUUID->"7c0a3025-c3fa-4a32-9d5c-75b61f771e53"],
Cell[CellGroupData[{
Cell[379378, 9204, 2343, 72, 133, "Input",ExpressionUUID->"5b21ff09-9c4b-4182-be6b-319a45e5b3e3"],
Cell[381724, 9278, 182, 3, 34, "Output",ExpressionUUID->"7291e08c-31aa-4680-a07c-8104cd22bbd9"]
}, Open  ]],
Cell[381921, 9284, 367, 11, 35, "Text",ExpressionUUID->"058bff95-5482-42b6-bce8-bdb1f98d078a"],
Cell[CellGroupData[{
Cell[382313, 9299, 2051, 54, 71, "Input",ExpressionUUID->"5d444017-44d5-40b7-95b0-aa8a44450863"],
Cell[384367, 9355, 139, 3, 34, "Output",ExpressionUUID->"1d87e82b-fb89-4777-bd76-10fa30036709"]
}, Open  ]],
Cell[CellGroupData[{
Cell[384543, 9363, 1687, 39, 48, "Input",ExpressionUUID->"0c52da29-8cb6-4201-aa96-51db03b873d4"],
Cell[386233, 9404, 22620, 463, 243, "Output",ExpressionUUID->"e5592133-ebca-49ec-9172-78a38746532a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[408902, 9873, 311, 5, 38, "Subsection",ExpressionUUID->"0941541a-c3f1-4e85-b703-921c65eb420a"],
Cell[409216, 9880, 275, 4, 35, "Text",ExpressionUUID->"9fde7215-52bb-479b-80b8-ac0b7953ee29"],
Cell[CellGroupData[{
Cell[409516, 9888, 1439, 45, 63, "Input",ExpressionUUID->"6ddc5664-d0c8-40f0-b254-ed83f0070796"],
Cell[410958, 9935, 232, 4, 34, "Output",ExpressionUUID->"e80212d5-4ef4-43cd-81a8-7b513775ccc2"]
}, Open  ]],
Cell[411205, 9942, 283, 4, 35, "Text",ExpressionUUID->"7e60c109-32d2-4fb5-b96b-b3e117801bd5"],
Cell[CellGroupData[{
Cell[411513, 9950, 1508, 48, 63, "Input",ExpressionUUID->"757d0321-d874-48a2-9e1d-67b28a12f139"],
Cell[413024, 10000, 205, 4, 34, "Output",ExpressionUUID->"180cde44-793f-4c9c-9650-d9cdc6422456"]
}, Open  ]],
Cell[413244, 10007, 332, 5, 35, "Text",ExpressionUUID->"50445888-cd30-4e91-bf75-fafbe69c2724"],
Cell[CellGroupData[{
Cell[413601, 10016, 1557, 49, 63, "Input",ExpressionUUID->"c1f46d88-0cec-4680-9982-50097750954d"],
Cell[415161, 10067, 227, 4, 34, "Output",ExpressionUUID->"5c01497a-c914-4f9a-8a33-824b478935e6"]
}, Open  ]],
Cell[415403, 10074, 159, 3, 35, "Text",ExpressionUUID->"d579fd8a-7d0b-42c7-8dc4-eab130e1e55d"],
Cell[CellGroupData[{
Cell[415587, 10081, 4308, 131, 122, "Input",ExpressionUUID->"49334b45-d633-4c33-9631-d7fc185f5036"],
Cell[419898, 10214, 684, 19, 50, "Output",ExpressionUUID->"40402a97-75fa-40fe-85ec-a3522c6a6a07"],
Cell[420585, 10235, 708, 19, 50, "Output",ExpressionUUID->"f2f1d182-3ad1-4d60-adff-5844dff489f6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[421342, 10260, 309, 5, 38, "Subsection",ExpressionUUID->"e947760e-6b08-4f19-a607-c501d26f4129"],
Cell[421654, 10267, 270, 4, 35, "Text",ExpressionUUID->"32883f14-1ced-471a-82a8-8d9d701622b7"],
Cell[CellGroupData[{
Cell[421949, 10275, 1672, 49, 69, "Input",ExpressionUUID->"d2caffdb-501c-4510-bc26-4d355b805474"],
Cell[423624, 10326, 298, 6, 34, "Output",ExpressionUUID->"273a9346-69d5-4caa-9a85-f55ab65703ff"]
}, Open  ]],
Cell[423937, 10335, 282, 4, 35, "Text",ExpressionUUID->"39ef1b93-2e92-43e8-881d-cb8e9d15503b"],
Cell[CellGroupData[{
Cell[424244, 10343, 1685, 50, 69, "Input",ExpressionUUID->"d19cd98c-2b1c-4fc0-a8fb-17df45a2605d"],
Cell[425932, 10395, 323, 7, 34, "Output",ExpressionUUID->"9b206a41-036f-4b3d-ac07-36ed01244291"]
}, Open  ]],
Cell[426270, 10405, 334, 5, 35, "Text",ExpressionUUID->"9f5d78b0-6557-4d70-a3c3-d08b9887b755"],
Cell[CellGroupData[{
Cell[426629, 10414, 1735, 50, 69, "Input",ExpressionUUID->"2ec14b1c-e145-4bec-9346-489743d75ff6"],
Cell[428367, 10466, 348, 7, 34, "Output",ExpressionUUID->"c5fa7dcb-d704-45b6-bcf8-2339b5cacca1"]
}, Open  ]],
Cell[428730, 10476, 381, 6, 35, "Text",ExpressionUUID->"146f7f75-23a7-4207-b43c-6a654ad12373"],
Cell[CellGroupData[{
Cell[429136, 10486, 2434, 69, 68, "Input",ExpressionUUID->"ecb0339e-76ce-4697-b12e-5c2e58ab74a2"],
Cell[431573, 10557, 611, 13, 34, "Output",ExpressionUUID->"b4a79ce2-fbf9-4cbd-884d-72e78392e202"]
}, Open  ]],
Cell[432199, 10573, 159, 3, 35, "Text",ExpressionUUID->"6c92d040-dcd5-4820-9721-5a580ef5ec55"],
Cell[432361, 10578, 11849, 333, 299, "Input",ExpressionUUID->"79f4fff6-7c19-44e5-996c-1cd83f195be0"],
Cell[CellGroupData[{
Cell[444235, 10915, 3295, 108, 208, "Input",ExpressionUUID->"e3167e91-6fef-4487-980f-4f31e1a54521"],
Cell[447533, 11025, 180, 3, 34, "Output",ExpressionUUID->"d99d92d0-246a-4c2c-9078-f7219dd56c97"],
Cell[447716, 11030, 180, 3, 34, "Output",ExpressionUUID->"d4d49ebc-6cc0-4ec1-b11d-c656175d06f2"],
Cell[447899, 11035, 180, 3, 34, "Output",ExpressionUUID->"671b42b4-fa6a-4aaa-a6a1-225efc13dd77"],
Cell[448082, 11040, 180, 3, 34, "Output",ExpressionUUID->"325856f1-987d-4c41-8c25-71ba9a7fa7c3"],
Cell[448265, 11045, 180, 3, 34, "Output",ExpressionUUID->"d733e17c-2205-451e-9e4f-c91726c4cf8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448482, 11053, 2071, 57, 117, "Input",ExpressionUUID->"3f1a4823-45fc-4097-8bc7-9a4b6c015f76"],
Cell[450556, 11112, 537, 15, 51, "Output",ExpressionUUID->"348316d7-594b-4501-9415-c62a58a72bfa"],
Cell[451096, 11129, 433, 11, 51, "Output",ExpressionUUID->"02986ae4-d735-47e8-85b2-9eef7d01a43d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[451566, 11145, 1990, 59, 135, "Input",ExpressionUUID->"208efdc9-f7dd-47ad-b124-febb85c4592a"],
Cell[453559, 11206, 412, 13, 51, "Output",ExpressionUUID->"e6e69594-a7b6-46bb-b3cd-b083b0a6f221"],
Cell[453974, 11221, 310, 9, 51, "Output",ExpressionUUID->"b358a5a0-077d-4fcd-b1f3-f7662c2f65c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[454321, 11235, 856, 27, 51, "Input",ExpressionUUID->"3ff3b8b3-1b9a-4cc2-912b-ac983b32bb4d"],
Cell[455180, 11264, 686, 23, 51, "Output",ExpressionUUID->"66a9488a-d811-4369-85db-8e01e166e47a"]
}, Open  ]],
Cell[455881, 11290, 392, 12, 44, "Input",ExpressionUUID->"5f33391a-6b1a-404e-93d8-f0f6d599bf33"],
Cell[CellGroupData[{
Cell[456298, 11306, 552, 16, 50, "Input",ExpressionUUID->"961f8c6c-92ee-4e41-bbca-319a58d952f7"],
Cell[456853, 11324, 349, 8, 34, "Output",ExpressionUUID->"5debc6da-f476-48df-a79d-4a77b6b520e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[457239, 11337, 596, 17, 50, "Input",ExpressionUUID->"d26830ca-81ed-4805-bfe2-f6926850e11e"],
Cell[457838, 11356, 299, 7, 34, "Output",ExpressionUUID->"595cf7d9-6b87-436d-b212-de0c1aa2106a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[458174, 11368, 1270, 36, 48, "Input",ExpressionUUID->"536e6519-b526-4a31-a5c1-061127519b68"],
Cell[459447, 11406, 2321, 62, 261, "Output",ExpressionUUID->"b127d3d5-b9ae-4d1f-8c82-dfd53e48fe56"]
}, Open  ]],
Cell[CellGroupData[{
Cell[461805, 11473, 506, 14, 50, "Input",ExpressionUUID->"e0bf74d2-b60d-47e3-955a-a2c1e5c44f8c"],
Cell[462314, 11489, 520, 16, 34, "Output",ExpressionUUID->"24fccb43-64d4-4d89-8de0-aa91bf138361"]
}, Open  ]],
Cell[CellGroupData[{
Cell[462871, 11510, 206, 4, 30, "Input",ExpressionUUID->"abcb7179-e49f-47c9-84c8-f3c91d811731"],
Cell[463080, 11516, 161, 3, 34, "Output",ExpressionUUID->"fca2a167-f14c-42e2-9d77-dd32197f8066"]
}, Open  ]],
Cell[CellGroupData[{
Cell[463278, 11524, 1779, 53, 74, "Input",ExpressionUUID->"f1fce072-9567-473e-9e8a-31bbc88b0202"],
Cell[465060, 11579, 1776, 49, 246, "Output",ExpressionUUID->"dbc93963-6216-46e9-90eb-3d170fa6ec5d"],
Cell[466839, 11630, 1230, 30, 123, "Output",ExpressionUUID->"7fa1f3ea-9f67-4aa0-8bc6-76ce946bd0cf"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[468118, 11666, 269, 4, 38, "Subsection",ExpressionUUID->"2b96abf2-4855-4661-b3ab-6648e354e33d"],
Cell[468390, 11672, 6670, 168, 323, "Input",ExpressionUUID->"aa523cad-ef17-40cc-89cc-c64eb6383391"],
Cell[CellGroupData[{
Cell[475085, 11844, 1405, 40, 101, "Input",ExpressionUUID->"fe078a2d-2320-4d10-b6aa-b006e8a3fa12"],
Cell[476493, 11886, 1210, 23, 56, "Output",ExpressionUUID->"72dbbb1d-1662-490a-abed-2e0be5299725"],
Cell[477706, 11911, 1226, 23, 56, "Output",ExpressionUUID->"4c0c5f61-137d-438d-8b30-e1ee145562ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[478969, 11939, 486, 14, 49, "Input",ExpressionUUID->"20374ef9-ae7e-4dd0-8d00-8607702cb831"],
Cell[479458, 11955, 250, 5, 34, "Output",ExpressionUUID->"78667397-84f5-4aef-b225-5ca6b0337c58"]
}, Open  ]],
Cell[CellGroupData[{
Cell[479745, 11965, 369, 8, 30, "Input",ExpressionUUID->"5e06c105-b984-48b5-bea1-56915ca53280"],
Cell[480117, 11975, 1610, 37, 56, "Output",ExpressionUUID->"f140a0bd-5f25-48c7-bd7a-579448dfc192"]
}, Open  ]],
Cell[481742, 12015, 151, 3, 30, "Input",ExpressionUUID->"e856af2c-b9b1-4d44-a09f-2f136b0b1e56"],
Cell[481896, 12020, 1973, 57, 231, "Input",ExpressionUUID->"23b87d3d-d99c-4cd8-ab80-5a298a4ad732"],
Cell[CellGroupData[{
Cell[483894, 12081, 738, 19, 30, "Input",ExpressionUUID->"bdd6b528-0d86-42e1-8d0a-f4462bb03d82"],
Cell[484635, 12102, 4458, 91, 229, "Output",ExpressionUUID->"c746a074-8aa7-40a8-a4da-469df9e98fe2"]
}, Open  ]],
Cell[489108, 12196, 5194, 159, 333, "Input",ExpressionUUID->"01cf527e-c81b-407d-b1b9-fbcd124eb1aa"],
Cell[CellGroupData[{
Cell[494327, 12359, 659, 19, 48, "Input",ExpressionUUID->"a4b9b431-c6ee-4ea1-bab1-df40193f1a05"],
Cell[494989, 12380, 5183, 101, 228, "Output",ExpressionUUID->"ae657a66-6f57-46ea-8cc0-6f95f755d15b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[500209, 12486, 1002, 25, 30, "Input",ExpressionUUID->"135ce95d-0cfe-4fb3-b65c-384a732bf93e"],
Cell[501214, 12513, 9719, 176, 228, "Output",ExpressionUUID->"ac0d1624-64e8-4a4b-99cc-a9ce416ca990"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510970, 12694, 534, 16, 49, "Input",ExpressionUUID->"1a4a7021-5eb5-41cc-81cb-6408cf19f9d5"],
Cell[511507, 12712, 355, 10, 54, "Output",ExpressionUUID->"dd76f3c7-8caa-4a05-a6d0-f8a556a703ae"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[511911, 12728, 253, 4, 38, "Subsection",ExpressionUUID->"dcab8960-1608-429e-8af2-fd02b4f5a576"],
Cell[CellGroupData[{
Cell[512189, 12736, 328, 8, 30, "Input",ExpressionUUID->"1c2efa80-ac7e-46f1-bc51-93d0a1b723fb"],
Cell[512520, 12746, 246, 6, 34, "Output",ExpressionUUID->"c3b88201-980e-4af5-8753-a9e52c73ed0a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[512803, 12757, 819, 25, 55, "Input",ExpressionUUID->"5ef839fe-9bab-470a-8ef4-91defe534297"],
Cell[513625, 12784, 1585, 51, 58, "Output",ExpressionUUID->"4560c08e-28ee-4b4f-8b23-415c6b5b7c7e"]
}, Open  ]],
Cell[515225, 12838, 3517, 94, 241, "Input",ExpressionUUID->"a19634b0-c852-4dfe-92a0-4c4b749eb440"],
Cell[518745, 12934, 6464, 190, 227, "Input",ExpressionUUID->"66031f99-f7b7-4c1a-8282-fe3c6973bcf1"],
Cell[CellGroupData[{
Cell[525234, 13128, 1711, 47, 62, "Input",ExpressionUUID->"afe01539-d0b5-45e8-a93a-ec77b8a7c554"],
Cell[526948, 13177, 2140, 53, 285, "Output",ExpressionUUID->"c051a6c5-9ce7-4cc8-8390-1b7794f832d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[529125, 13235, 2759, 81, 222, "Input",ExpressionUUID->"17647d22-cadd-4d61-b3b9-b98f24a20dfa"],
Cell[531887, 13318, 397, 9, 34, "Output",ExpressionUUID->"9406f5fd-f74f-4ef0-9fe4-804686042ea5"],
Cell[532287, 13329, 416, 10, 34, "Output",ExpressionUUID->"b5eae5fc-c387-468d-905b-fbcb5971255f"],
Cell[532706, 13341, 414, 10, 34, "Output",ExpressionUUID->"7534071a-2777-4ee2-a24c-db1de868460c"],
Cell[533123, 13353, 413, 10, 34, "Output",ExpressionUUID->"d3a2cfc1-c949-40ed-a0b2-1aa36630cbb9"],
Cell[533539, 13365, 415, 10, 34, "Output",ExpressionUUID->"963bf09f-ba52-4d87-99f8-73d3dd41f64d"]
}, Open  ]],
Cell[533969, 13378, 11280, 279, 576, "Input",ExpressionUUID->"14a65260-66c4-414f-9a9d-10d6c8c2449d",
 InitializationCell->True],
Cell[545252, 13659, 1503, 41, 94, "Input",ExpressionUUID->"201f10de-e8f1-403b-8756-f62ea5fea8ac"]
}, Closed]],
Cell[CellGroupData[{
Cell[546792, 13705, 230, 3, 38, "Subsection",ExpressionUUID->"bb2600b3-5ba7-4227-a098-30c07f624ae6"],
Cell[CellGroupData[{
Cell[547047, 13712, 848, 26, 56, "Input",ExpressionUUID->"c58fae20-b5c4-4046-a99a-6f086b659a93"],
Cell[547898, 13740, 1518, 49, 58, "Output",ExpressionUUID->"cc350bfa-abe1-4195-802b-bc2aba8ab35d"]
}, Open  ]],
Cell[549431, 13792, 9173, 257, 446, "Input",ExpressionUUID->"8d7cf168-29e4-4415-b725-75d6610ed9d8"],
Cell[CellGroupData[{
Cell[558629, 14053, 1350, 39, 48, "Input",ExpressionUUID->"fa7f91da-4509-43c3-9d06-35196c58afe7"],
Cell[559982, 14094, 1257, 33, 168, "Output",ExpressionUUID->"91f287fd-26f5-4b56-ab2a-5765e8f213a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[561276, 14132, 2882, 86, 231, "Input",ExpressionUUID->"50f28bbc-2ae6-4e30-b49d-8c99802b2d60"],
Cell[564161, 14220, 625, 16, 56, "Output",ExpressionUUID->"b3e5b514-bf15-4c3a-9760-3d0e471f7488"],
Cell[564789, 14238, 643, 16, 56, "Output",ExpressionUUID->"176ac804-2efc-45e6-b643-94ec022a8cc1"],
Cell[565435, 14256, 391, 10, 34, "Output",ExpressionUUID->"5d53e157-8fe5-4a16-9d70-28032ec86511"],
Cell[565829, 14268, 394, 10, 34, "Output",ExpressionUUID->"cf9b9ca7-5205-4061-ac85-f1d8b87b39d5"],
Cell[566226, 14280, 391, 10, 34, "Output",ExpressionUUID->"e2bdb5fc-2307-4c23-8be1-2bd543203a98"]
}, Open  ]],
Cell[566632, 14293, 12548, 315, 587, "Input",ExpressionUUID->"c6e509ec-b677-4ae3-ad96-3583e3e64b77",
 InitializationCell->True],
Cell[579183, 14610, 55317, 1168, 2014, "Input",ExpressionUUID->"93dc4ca1-c9cd-43ac-9288-91c9898b47b5",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[634525, 15782, 1060, 22, 30, "Input",ExpressionUUID->"0a433fea-0d22-41a3-80eb-853a9f340676"],
Cell[635588, 15806, 205, 4, 24, "Print",ExpressionUUID->"512229a4-afac-4846-a591-cceb4c8aa368"],
Cell[635796, 15812, 538, 11, 34, "Output",ExpressionUUID->"bd07e29c-02f9-45af-bfa2-e641a5d432d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[636371, 15828, 467, 9, 30, "Input",ExpressionUUID->"bae13aa0-1202-4eeb-9231-e11a26eb8797"],
Cell[636841, 15839, 456, 10, 34, "Output",ExpressionUUID->"b8d6d745-1545-48bc-a3ad-859043244d72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[637334, 15854, 409, 10, 30, "Input",ExpressionUUID->"3f86852e-5717-4101-9b56-a25956879306"],
Cell[637746, 15866, 257, 5, 24, "Print",ExpressionUUID->"0deb08ad-d9d5-4037-ace8-ffbe914b001d"],
Cell[638006, 15873, 6065, 180, 72, "Output",ExpressionUUID->"a458d177-63d1-4074-837c-0d5e70a40cb8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[644108, 16058, 407, 10, 30, "Input",ExpressionUUID->"acf35f42-51d9-4034-8b6c-edd6bc8176d4"],
Cell[644518, 16070, 230, 4, 24, "Print",ExpressionUUID->"1a81443a-a7be-4838-af0d-0122cc48990b"],
Cell[644751, 16076, 6025, 178, 72, "Output",ExpressionUUID->"81f0a204-f210-4114-9ccd-6940fd62bdba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[650813, 16259, 457, 11, 30, "Input",ExpressionUUID->"2b5d392a-3243-4604-aa1e-93d4cf389c9f"],
Cell[651273, 16272, 6130, 182, 72, "Output",ExpressionUUID->"92f1dd55-b07d-4328-9ade-ccdd17ef5416"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[657452, 16460, 349, 5, 38, "Subsection",ExpressionUUID->"01967205-2608-432b-af12-910c95fc552e"],
Cell[657804, 16467, 210, 4, 35, "Text",ExpressionUUID->"abe8efbb-6dd1-46ba-a704-d01b31b3bad6"],
Cell[658017, 16473, 1286, 40, 48, "Input",ExpressionUUID->"942adccc-1fca-46dd-ab16-43e0aa809a3b"],
Cell[CellGroupData[{
Cell[659328, 16517, 1137, 30, 47, "Input",ExpressionUUID->"145586f6-7a30-48d7-b038-b41461e656e6"],
Cell[660468, 16549, 19500, 395, 241, "Output",ExpressionUUID->"626df6f1-18a3-4420-8081-5c5d7285759d"]
}, Open  ]],
Cell[679983, 16947, 857, 20, 81, "Text",ExpressionUUID->"221842b7-b25e-4a5d-92ee-5ca63a56493d"],
Cell[CellGroupData[{
Cell[680865, 16971, 950, 29, 32, "Input",ExpressionUUID->"0e8671b3-cd3a-48b0-8d57-ff75093b37f5"],
Cell[681818, 17002, 365, 9, 34, "Output",ExpressionUUID->"603abd26-3b9d-4a8e-874d-188f6702424c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[682232, 17017, 369, 6, 38, "Subsection",ExpressionUUID->"b9a0eb4f-5a90-4bc1-a4d4-1af03af5a357"],
Cell[682604, 17025, 263, 5, 35, "Text",ExpressionUUID->"ef47e862-6f45-40b2-abb3-37aac9022e7b"],
Cell[CellGroupData[{
Cell[682892, 17034, 2049, 61, 88, "Input",ExpressionUUID->"babc8dbb-7b4f-4fc2-a7a8-78db8d1ccc3c"],
Cell[684944, 17097, 282, 5, 34, "Output",ExpressionUUID->"57317994-8ae0-4fdf-bc6f-32e3dae9bb42"]
}, Open  ]],
Cell[CellGroupData[{
Cell[685263, 17107, 1293, 33, 48, "Input",ExpressionUUID->"880c8ba0-5f4c-47c6-9ad9-e0afe800bc08"],
Cell[686559, 17142, 24014, 488, 246, "Output",ExpressionUUID->"4a07e605-dd03-483e-9065-bf15cc27340c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[710610, 17635, 857, 24, 32, "Input",ExpressionUUID->"c2962be8-f568-4f9d-a416-536a0ba75ed1"],
Cell[711470, 17661, 391, 9, 34, "Output",ExpressionUUID->"a9316a54-a232-49f9-a241-2a3a310f725c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[711910, 17676, 170, 3, 38, "Subsection",ExpressionUUID->"9d02eb2e-f01f-4069-81c1-8b451c0468df"],
Cell[712083, 17681, 7798, 203, 827, "Input",ExpressionUUID->"ba6300cd-8eac-4c7f-bee5-374dab4f8e90"],
Cell[CellGroupData[{
Cell[719906, 17888, 3659, 85, 433, "Input",ExpressionUUID->"ce161876-4534-4086-9b76-f3028dce4faa"],
Cell[723568, 17975, 307515, 5416, 542, "Output",ExpressionUUID->"22c0782e-ebc2-4690-8901-147ca90f890a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1031132, 23397, 164, 3, 38, "Subsection",ExpressionUUID->"81501860-e831-46c8-add0-cd5165dd0fdc"],
Cell[1031299, 23402, 1298, 36, 68, "Input",ExpressionUUID->"46bb3386-ba05-4560-acd3-c1b203c2f806"],
Cell[CellGroupData[{
Cell[1032622, 23442, 936, 26, 45, "Input",ExpressionUUID->"4c2d8ad1-09be-4033-bb59-802c26e7a13c"],
Cell[1033561, 23470, 232, 5, 34, "Output",ExpressionUUID->"375c3a01-facf-49d9-88d8-7914422bdce1"]
}, Open  ]],
Cell[1033808, 23478, 6591, 189, 415, "Input",ExpressionUUID->"2b2de79d-736a-4e3d-b2fb-b1bcccaded6a"],
Cell[CellGroupData[{
Cell[1040424, 23671, 1777, 52, 58, "Input",ExpressionUUID->"925d8bba-9c49-462d-ab44-28bc760ddf5b"],
Cell[1042204, 23725, 182, 3, 34, "Output",ExpressionUUID->"5b43a8c7-32a1-41ee-871a-b5884e991e81"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1042423, 23733, 3468, 106, 140, "Input",ExpressionUUID->"175e7dcb-49ca-4660-99e5-116bc28e6978"],
Cell[1045894, 23841, 1130, 34, 60, "Output",ExpressionUUID->"a017dc2b-596c-4c39-9885-c91d3276aa35"],
Cell[1047027, 23877, 462, 12, 51, "Output",ExpressionUUID->"2be3a28c-1e5f-43ff-bc54-8b6b0d38883e"],
Cell[1047492, 23891, 710, 21, 51, "Output",ExpressionUUID->"855d39a0-a78e-48b9-8c10-baaddb303f8d"],
Cell[1048205, 23914, 282, 5, 34, "Output",ExpressionUUID->"577e6239-9b32-41b0-b041-c696a9539d5a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1048524, 23924, 2322, 69, 140, "Input",ExpressionUUID->"ce70e1fc-dd5a-485c-ac4f-07050d2edd2d"],
Cell[1050849, 23995, 2617, 80, 60, "Output",ExpressionUUID->"84dbe9b0-d4be-4df7-ac60-770b154d8b74"],
Cell[1053469, 24077, 656, 19, 51, "Output",ExpressionUUID->"637d2e64-1d27-42a1-ad5b-c4dbdc171786"],
Cell[1054128, 24098, 1154, 37, 51, "Output",ExpressionUUID->"cf22062c-99c9-4862-aece-517d9efd94a6"],
Cell[1055285, 24137, 791, 21, 54, "Output",ExpressionUUID->"4b35b66a-fcae-4d5b-a4df-8905c8a1697d"]
}, Open  ]],
Cell[1056091, 24161, 2373, 68, 118, "Input",ExpressionUUID->"6a8ad2b0-75dc-4b02-beb2-ab231f96fdc4"],
Cell[CellGroupData[{
Cell[1058489, 24233, 1845, 54, 56, "Input",ExpressionUUID->"363fccb6-035a-410f-baa8-a92724a9db8e"],
Cell[1060337, 24289, 508, 13, 51, "Output",ExpressionUUID->"21c2bacc-1ec9-4c7f-8567-9147ed474276"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1060882, 24307, 1640, 49, 56, "Input",ExpressionUUID->"74e157b7-95b1-49f5-8621-86b0fa30af12"],
Cell[1062525, 24358, 2165, 66, 65, "Output",ExpressionUUID->"1cde788d-1f0c-46a8-bb2b-3891776cc01f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1064727, 24429, 3798, 98, 166, "Input",ExpressionUUID->"ccc0dab5-d7d9-401e-b4cf-738eb78ac738"],
Cell[1068528, 24529, 3047, 83, 110, "Output",ExpressionUUID->"588c0391-5961-4883-a99f-7b42dec2339e"],
Cell[1071578, 24614, 1260, 27, 51, "Output",ExpressionUUID->"6464e05c-91cf-4a1c-a9f1-e4780494df68"],
Cell[1072841, 24643, 1677, 42, 51, "Output",ExpressionUUID->"129cfb75-fce5-4de1-bbcb-94df0b23afda"],
Cell[1074521, 24687, 1481, 35, 54, "Output",ExpressionUUID->"438f2756-5d5c-4506-9a3f-ead30423669e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1076039, 24727, 821, 26, 51, "Input",ExpressionUUID->"66716622-36b0-4847-99ec-2328ea152a2b"],
Cell[1076863, 24755, 578, 15, 36, "Output",ExpressionUUID->"08ed5c89-6a55-4ad2-9368-704399a688c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1077478, 24775, 3028, 87, 166, "Input",ExpressionUUID->"30d6fafc-be47-40a9-b136-c40535002439"],
Cell[1080509, 24864, 2370, 74, 110, "Output",ExpressionUUID->"ddc2c899-801d-490d-a6ce-f406d8bd74a2"],
Cell[1082882, 24940, 543, 12, 34, "Output",ExpressionUUID->"4e7ff591-afbf-4f44-91d7-60635db00dfc"],
Cell[1083428, 24954, 957, 27, 56, "Output",ExpressionUUID->"265e1bbd-024a-48a1-8314-7df642220881"],
Cell[1084388, 24983, 770, 17, 36, "Output",ExpressionUUID->"09a3a6ac-4879-49a2-8d65-b255e277f1db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1085195, 25005, 1089, 29, 72, "Input",ExpressionUUID->"007b05ee-4b78-4a58-abce-125dd9edcd2f"],
Cell[1086287, 25036, 821, 18, 36, "Output",ExpressionUUID->"58d067ca-b459-41e9-80dc-eb32a9673de5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1087145, 25059, 906, 29, 48, "Input",ExpressionUUID->"3a924efb-982d-45fd-a5a2-b29690663fd5"],
Cell[1088054, 25090, 698, 16, 36, "Output",ExpressionUUID->"c9eaccf6-0a19-47ec-b201-b9ad0daac2d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1088789, 25111, 1714, 54, 48, "Input",ExpressionUUID->"8841d7a3-4cf6-4c38-a54b-026aab542690"],
Cell[1090506, 25167, 331, 6, 34, "Output",ExpressionUUID->"700b5c4a-3b85-4415-b908-5fce0c308fe9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1090874, 25178, 2827, 82, 88, "Input",ExpressionUUID->"17ae7fcc-3995-415b-b625-ec234ae8b826"],
Cell[1093704, 25262, 8666, 166, 238, "Output",ExpressionUUID->"24f2683d-ea1b-4619-b6c5-e3e6e96a5ea8"]
}, Open  ]],
Cell[1102385, 25431, 275, 4, 35, "Text",ExpressionUUID->"2d2bf2a4-4c5e-4da2-827b-e93d2df76b98"],
Cell[CellGroupData[{
Cell[1102685, 25439, 2140, 63, 65, "Input",ExpressionUUID->"d8db5286-3c42-46a9-a1c2-d5599ae5ee2d"],
Cell[1104828, 25504, 327, 5, 34, "Output",ExpressionUUID->"3d87b4a2-5740-4709-ab0a-9a39983925ab"]
}, Open  ]],
Cell[1105170, 25512, 1033, 33, 59, "Input",ExpressionUUID->"84caa3c2-d8ed-4c2e-8a1f-16e3c9c687fe"],
Cell[CellGroupData[{
Cell[1106228, 25549, 3771, 107, 129, "Input",ExpressionUUID->"007b7f82-3304-48c6-a928-81e23d16b0b7"],
Cell[1110002, 25658, 256, 4, 34, "Output",ExpressionUUID->"f87c1fa1-f47f-4323-aa05-43584bb20d5d"]
}, Open  ]],
Cell[1110273, 25665, 1303, 40, 71, "Input",ExpressionUUID->"24c1a3a3-0dff-4b4c-b233-717406520f76"],
Cell[CellGroupData[{
Cell[1111601, 25709, 1914, 56, 65, "Input",ExpressionUUID->"95771506-9b4c-4bbe-b234-55d7f7ebd28a"],
Cell[1113518, 25767, 231, 5, 34, "Output",ExpressionUUID->"3fbcb429-9ee6-42c0-8f29-00170380e8b6"]
}, Open  ]],
Cell[1113764, 25775, 879, 27, 59, "Input",ExpressionUUID->"42d33e32-fd2f-4752-8456-c14ff5ab1353"],
Cell[CellGroupData[{
Cell[1114668, 25806, 1676, 49, 79, "Input",ExpressionUUID->"33948ee2-57a1-4b88-bc9b-f177711c3105"],
Cell[1116347, 25857, 204, 4, 34, "Output",ExpressionUUID->"83d7d992-2b2b-4c6b-9ccb-b0810b4421a1"],
Cell[1116554, 25863, 202, 4, 34, "Output",ExpressionUUID->"22a03796-7f69-4faf-b739-14eb886aa0eb"],
Cell[1116759, 25869, 202, 4, 34, "Output",ExpressionUUID->"92faa21b-3cd9-4d9d-9db6-a5638b770e96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1116998, 25878, 4216, 131, 150, "Input",ExpressionUUID->"4d025fbf-53e5-464a-b122-6bdf0cd18774"],
Cell[1121217, 26011, 223, 4, 34, "Output",ExpressionUUID->"2a35043f-024a-45ef-b14c-42b4e4e349d7"],
Cell[1121443, 26017, 221, 4, 34, "Output",ExpressionUUID->"cc284571-4841-4e53-8ff7-b9925b97d37a"],
Cell[1121667, 26023, 220, 4, 34, "Output",ExpressionUUID->"de99daf9-3dce-45a7-bde3-2bdb89bd92d4"]
}, Open  ]],
Cell[1121902, 26030, 984, 29, 32, "Input",ExpressionUUID->"5ea8da47-5a16-4abb-8f21-587913476aac"],
Cell[CellGroupData[{
Cell[1122911, 26063, 3250, 95, 121, "Input",ExpressionUUID->"e0d49e50-3372-4a0e-a06f-053f533d88e5"],
Cell[1126164, 26160, 196, 4, 34, "Output",ExpressionUUID->"7435dcf7-560e-4799-b1a9-143ba94000b7"],
Cell[1126363, 26166, 194, 4, 34, "Output",ExpressionUUID->"b46e01df-193d-4f93-a6db-6943aedab220"],
Cell[1126560, 26172, 194, 4, 34, "Output",ExpressionUUID->"2ffbbe28-2fdb-4fe6-aba9-101da07213ae"],
Cell[1126757, 26178, 177, 3, 34, "Output",ExpressionUUID->"01ded7e4-3b10-4ff9-b57e-501422e650db"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1126995, 26188, 219, 4, 53, "Section",ExpressionUUID->"76d52893-14a9-4cab-86c6-332b5fb21365"],
Cell[CellGroupData[{
Cell[1127239, 26196, 161, 3, 54, "Subsection",ExpressionUUID->"3fef39c9-17d4-4489-88f3-9569d0e87e25"],
Cell[1127403, 26201, 525, 15, 52, "Input",ExpressionUUID->"6aab4c4d-245a-4a89-86cc-99e7ab25f37c"],
Cell[CellGroupData[{
Cell[1127953, 26220, 777, 21, 45, "Input",ExpressionUUID->"91dabb2c-ce91-4c75-bbf0-12233ef26300"],
Cell[1128733, 26243, 366, 10, 34, "Output",ExpressionUUID->"a849a460-809a-49ef-adc9-555b59ab6b07"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1129136, 26258, 933, 29, 33, "Input",ExpressionUUID->"9a32a31a-42c5-41ae-8c4b-46adeefb0e71"],
Cell[1130072, 26289, 249, 6, 34, "Output",ExpressionUUID->"ec53ae3d-027b-4113-a47f-ab248f7e81e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1130358, 26300, 1162, 34, 48, "Input",ExpressionUUID->"a14e3040-c79e-4c7f-9f74-338f596a0031"],
Cell[1131523, 26336, 274, 7, 51, "Output",ExpressionUUID->"74d1a418-22ca-46a1-9a99-779d6afe4fbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1131834, 26348, 789, 22, 52, "Input",ExpressionUUID->"136cfe6b-ba09-4e70-bf01-b4a97ea9c07e"],
Cell[1132626, 26372, 454, 12, 51, "Output",ExpressionUUID->"86ae28f9-8e75-4eca-9ea3-ef262f2bcd87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1133117, 26389, 2493, 79, 138, "Input",ExpressionUUID->"df8bc4b9-6b4f-4ec0-af9a-ce941d9e7c15"],
Cell[1135613, 26470, 339, 8, 34, "Output",ExpressionUUID->"b48093db-8875-4310-833b-b001d1c79e71"],
Cell[1135955, 26480, 339, 8, 34, "Output",ExpressionUUID->"f0ed5f1c-4e68-4011-a6fd-2a4c86ba431d"],
Cell[1136297, 26490, 338, 8, 34, "Output",ExpressionUUID->"9645450e-5718-4593-a02d-b85c8ba4bd78"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1136684, 26504, 378, 6, 38, "Subsection",ExpressionUUID->"2f9cadae-aad2-4b77-9dcc-6cd5ba4f1d01"],
Cell[1137065, 26512, 4284, 106, 217, "Input",ExpressionUUID->"a0115006-10f2-4120-ab18-5dec0df210ce"],
Cell[1141352, 26620, 3546, 82, 152, "Input",ExpressionUUID->"dbc52a59-ac9c-44f4-a72f-ee3fceb7a62b"],
Cell[1144901, 26704, 4672, 126, 128, "Input",ExpressionUUID->"6224db65-5bc3-4a09-a38f-9b791b8d1e0c"],
Cell[CellGroupData[{
Cell[1149598, 26834, 2263, 57, 127, "Input",ExpressionUUID->"f0cd9b57-631d-4ef0-8035-e8ce7f5c4c07"],
Cell[1151864, 26893, 1227, 20, 34, "Output",ExpressionUUID->"1a295e35-0cac-4b97-9608-8cf232d572b1"],
Cell[1153094, 26915, 1225, 20, 34, "Output",ExpressionUUID->"26940be3-18c9-4978-8e63-904ff16be407"],
Cell[1154322, 26937, 1244, 21, 34, "Output",ExpressionUUID->"54be07da-edd9-4548-a2d8-569bf099afb0"]
}, Open  ]],
Cell[1155581, 26961, 2900, 79, 136, "Input",ExpressionUUID->"b76ce2a4-493c-478c-8322-905ec89d1a9f"],
Cell[CellGroupData[{
Cell[1158506, 27044, 5848, 134, 518, "Input",ExpressionUUID->"52a2fdbd-2724-45a3-a89c-a371069b580d"],
Cell[1164357, 27180, 314059, 5701, 548, "Output",ExpressionUUID->"81aab8f2-70ff-4cb6-8a77-9ec14eba3c2f"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1478489, 32889, 316, 5, 98, "Title",ExpressionUUID->"949ad03f-d58b-4241-96f5-b400e7946fe4"],
Cell[CellGroupData[{
Cell[1478830, 32898, 2816, 83, 81, "Input",ExpressionUUID->"80e49bc5-f392-4650-a62d-79b9163a41b2"],
Cell[1481649, 32983, 157, 3, 34, "Output",ExpressionUUID->"5f105e81-fe51-4909-8d36-fa21edd829aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1481843, 32991, 1107, 33, 46, "Input",ExpressionUUID->"51557400-4a2a-47af-aec7-1eb15e8853d9"],
Cell[1482953, 33026, 353, 6, 34, "Output",ExpressionUUID->"08430307-3eb6-4d61-934d-2bb3e0671c65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1483343, 33037, 1045, 25, 79, "Input",ExpressionUUID->"88d3ca5f-bed0-45b1-8327-ce7569dea99b"],
Cell[1484391, 33064, 2293, 65, 37, "Output",ExpressionUUID->"901bb789-5185-4063-8a75-eef1fff5b01c"]
}, Open  ]],
Cell[1486699, 33132, 642, 21, 38, "Input",ExpressionUUID->"f6e5faa6-ce53-4f31-a1ea-0f27b5b83c4a"],
Cell[CellGroupData[{
Cell[1487366, 33157, 1058, 30, 30, "Input",ExpressionUUID->"6dfa7aec-806e-48c8-90c6-223e1c3a7daf"],
Cell[1488427, 33189, 988, 32, 61, "Output",ExpressionUUID->"acb8a4dd-565e-41d9-8791-ef0e7ea4cb26"]
}, Open  ]],
Cell[1489430, 33224, 3069, 95, 155, "Input",ExpressionUUID->"20a5f17a-dee7-4892-90e3-e5e3adb342d2"],
Cell[1492502, 33321, 228, 5, 30, "Input",ExpressionUUID->"b84aeb90-399e-4535-889b-770a69ac34ae"],
Cell[CellGroupData[{
Cell[1492755, 33330, 845, 27, 89, "Input",ExpressionUUID->"33e3fc9c-c7d1-4a16-a685-3f05acccc4f5"],
Cell[1493603, 33359, 990, 34, 87, "Output",ExpressionUUID->"49e75206-f1e0-4370-aac2-7ecaf35c9cd0"],
Cell[1494596, 33395, 2394, 74, 123, "Output",ExpressionUUID->"3dba555e-76cc-4683-a3d6-f3a4a5ebcb44"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1497027, 33474, 340, 12, 33, "Input",ExpressionUUID->"32f0d4f1-ef0d-48ac-a060-b181e2e73a92"],
Cell[1497370, 33488, 239, 8, 34, "Output",ExpressionUUID->"3d81738b-ce7e-4122-9175-6cbd17754a2e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1497646, 33501, 1163, 37, 48, "Input",ExpressionUUID->"d0590162-e3ec-4a7e-a8e3-d716b809a2c3"],
Cell[1498812, 33540, 1012, 35, 49, "Output",ExpressionUUID->"9a4dc630-893b-46a9-8146-62d3fcd59c72"]
}, Open  ]],
Cell[1499839, 33578, 177, 5, 30, "Input",ExpressionUUID->"b0dec0e2-b2a7-4c9c-8e40-07e2d7f838b7"],
Cell[CellGroupData[{
Cell[1500041, 33587, 555, 15, 47, "Input",ExpressionUUID->"5d06dc52-682d-4e61-918d-e49499818d86"],
Cell[1500599, 33604, 236, 5, 34, "Output",ExpressionUUID->"5db4e58f-88d7-4c3b-bbb4-75882467f5ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1500872, 33614, 2235, 66, 85, "Input",ExpressionUUID->"de27e6cd-9769-4ae1-b6c3-2331befefae5"],
Cell[1503110, 33682, 5927, 117, 239, "Output",ExpressionUUID->"cd66dca3-1473-433d-bc7c-4128bf29c7d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1509074, 33804, 679, 21, 30, "Input",ExpressionUUID->"ee96f0c6-bb02-441b-b3ad-28b43fe92251"],
Cell[1509756, 33827, 12858, 364, 524, "Output",ExpressionUUID->"c9cea9d9-dae8-4486-b4f1-de115887e6b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1522651, 34196, 954, 27, 104, "Input",ExpressionUUID->"9e2c8a78-0b27-49ac-8973-89a7ef2f049b"],
Cell[1523608, 34225, 761, 24, 49, "Output",ExpressionUUID->"73902afd-b440-4fd8-9951-61d42641ec94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1524406, 34254, 596, 16, 30, "Input",ExpressionUUID->"632a382f-b2d9-452b-bdd9-279cc27d3736"],
Cell[1525005, 34272, 386, 11, 50, "Output",ExpressionUUID->"55cb6465-0d64-469a-a091-9ac553aff0a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1525428, 34288, 459, 13, 30, "Input",ExpressionUUID->"e7579c0e-5fe2-4dee-a39e-03e5aaa29e56"],
Cell[1525890, 34303, 2261, 57, 239, "Output",ExpressionUUID->"4c3f1f75-d14b-49d4-960d-a4df952bc443"]
}, Open  ]],
Cell[1528166, 34363, 642, 21, 38, "Input",ExpressionUUID->"113cc010-ef13-43ce-b900-a4898d1f920b"],
Cell[CellGroupData[{
Cell[1528833, 34388, 1058, 30, 30, "Input",ExpressionUUID->"de6116b9-37de-4c33-b286-f16be9d82515"],
Cell[1529894, 34420, 988, 32, 61, "Output",ExpressionUUID->"93306795-95bf-4aa0-b953-32cb2722cee7"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1530931, 34458, 393, 6, 72, "Title",ExpressionUUID->"fd58c766-e2bc-46fc-ac58-9e6e23d8bb33"],
Cell[CellGroupData[{
Cell[1531349, 34468, 1726, 56, 110, "Input",ExpressionUUID->"9932d2cc-fe66-4d88-afdf-eb228ff58fef"],
Cell[1533078, 34526, 205, 5, 34, "Output",ExpressionUUID->"bfca1597-11c0-47c8-9d37-e3e350983f23"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1533320, 34536, 3574, 98, 64, "Input",ExpressionUUID->"d4d9348c-173e-44a7-ae65-80e360f29efb"],
Cell[1536897, 34636, 1266, 20, 34, "Output",ExpressionUUID->"8b724131-824d-4509-aa83-aefae5631760"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1538200, 34661, 5239, 154, 188, "Input",ExpressionUUID->"c7533afb-668d-4800-b6fe-126a0f825d98"],
Cell[1543442, 34817, 523, 8, 34, "Output",ExpressionUUID->"ea2bbbfe-7721-4d7e-8b0e-9bed61bcc07d"],
Cell[1543968, 34827, 521, 8, 34, "Output",ExpressionUUID->"ae914970-796a-47bb-914d-b8dc9d15e37e"],
Cell[1544492, 34837, 523, 8, 34, "Output",ExpressionUUID->"d233f0d2-bf3d-442f-aff4-cc30cc42ff20"],
Cell[1545018, 34847, 523, 8, 34, "Output",ExpressionUUID->"d3e446e4-a75c-4b25-b798-7a6fd5a8cbe2"]
}, Open  ]],
Cell[1545556, 34858, 168, 3, 30, "Input",ExpressionUUID->"d8a4ec23-51f4-4b5a-bf4c-9eb0a99be8ba"],
Cell[CellGroupData[{
Cell[1545749, 34865, 2157, 60, 82, "Input",ExpressionUUID->"b95b3b0d-6377-41ca-8cd9-d791cb58ce84"],
Cell[1547909, 34927, 1202, 23, 34, "Output",ExpressionUUID->"19a54e9c-6574-4537-9132-170e9e041189"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1549148, 34955, 734, 22, 30, "Input",ExpressionUUID->"140ac05e-45f6-41fe-961c-7ca58bc12200"],
Cell[1549885, 34979, 535, 14, 34, "Output",ExpressionUUID->"8d1ab899-ab11-4bee-84a8-09eb3633566d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1550457, 34998, 5428, 157, 95, "Input",ExpressionUUID->"dff65923-7007-4cf8-90b8-eb65c25ed2e4"],
Cell[1555888, 35157, 331, 7, 34, "Output",ExpressionUUID->"4092fc11-4b41-4dbf-8462-1cd1cc81f13a"],
Cell[1556222, 35166, 333, 7, 34, "Output",ExpressionUUID->"4c01f9d9-cec1-4108-a9f7-f9915de2223e"],
Cell[1556558, 35175, 331, 7, 34, "Output",ExpressionUUID->"337efd9d-ae63-4d27-9ef6-7ed96169ce15"],
Cell[1556892, 35184, 331, 7, 34, "Output",ExpressionUUID->"ac05099c-294e-48c2-b697-db48903c3956"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1557260, 35196, 3553, 106, 95, "Input",ExpressionUUID->"31a9a491-b67c-40cf-b7a4-27488ee45e6d"],
Cell[1560816, 35304, 179, 4, 34, "Output",ExpressionUUID->"cf01ad5b-8aec-451f-bc9e-cb05472aee03"],
Cell[1560998, 35310, 179, 4, 34, "Output",ExpressionUUID->"555bea95-5b31-4c7c-a320-1b299d55ebc8"],
Cell[1561180, 35316, 181, 4, 34, "Output",ExpressionUUID->"43916e15-d3e4-467e-85f5-a6806f0a596b"],
Cell[1561364, 35322, 179, 4, 34, "Output",ExpressionUUID->"214184d3-6a06-4e47-993f-1b5d33c2f98c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1561580, 35331, 1581, 48, 54, "Input",ExpressionUUID->"91d3b306-91b1-48b7-a8fe-927d87c7d1de"],
Cell[1563164, 35381, 513, 14, 34, "Output",ExpressionUUID->"78f8f7a7-5648-4900-8486-498e8dba09d6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1563726, 35401, 199, 4, 72, "Title",ExpressionUUID->"1d403dc2-f08a-4583-9fab-6c4623cf1495"],
Cell[1563928, 35407, 561, 17, 51, "Input",ExpressionUUID->"fa50b839-2dff-432b-a27a-837e1ba9f9d3"],
Cell[1564492, 35426, 469, 13, 48, "Input",ExpressionUUID->"b67bafb9-0950-4c25-a04d-00d5d8ae0b11"],
Cell[1564964, 35441, 713, 21, 51, "Input",ExpressionUUID->"1f6affa5-6e1b-4e56-a5b7-04e66d570c7c"],
Cell[1565680, 35464, 998, 32, 54, "Input",ExpressionUUID->"d14368c6-4ad4-417d-8e01-a60e49579f9b"],
Cell[1566681, 35498, 253, 6, 30, "Input",ExpressionUUID->"d6434ea9-1340-4c47-84b1-a58af545b859"],
Cell[1566937, 35506, 488, 16, 30, "Input",ExpressionUUID->"d751b9f1-f9ca-41f4-bb2e-9095e9d60dbc"],
Cell[1567428, 35524, 184, 4, 30, "Input",ExpressionUUID->"13cb38ee-c205-482e-a55f-3d75c0bf39e9"],
Cell[1567615, 35530, 519, 17, 30, "Input",ExpressionUUID->"1fbdcbf9-7764-4c9d-abfa-20660b46b751"],
Cell[1568137, 35549, 1699, 54, 53, "Input",ExpressionUUID->"b84f445f-123b-4569-b860-228e72ad59a8"],
Cell[1569839, 35605, 359, 11, 30, "Input",ExpressionUUID->"44400ffc-cedc-4c82-a2ff-829880de79ec"],
Cell[CellGroupData[{
Cell[1570223, 35620, 334, 8, 52, "Input",ExpressionUUID->"16df79d4-ca95-4f78-9351-cf08b3cb40f0"],
Cell[1570560, 35630, 793, 22, 54, "Output",ExpressionUUID->"ffaf0312-051e-49fe-b40d-ec2b3d6157c6"],
Cell[1571356, 35654, 172, 3, 34, "Output",ExpressionUUID->"df9b40fa-cb0e-43d8-b10a-9182debb5037"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1571565, 35662, 1441, 42, 52, "Input",ExpressionUUID->"33bede2a-db3c-4650-a0a4-21096c1830fd"],
Cell[1573009, 35706, 147, 3, 34, "Output",ExpressionUUID->"8d502ccd-0870-401c-8a70-dca00e111acf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1573193, 35714, 765, 20, 30, "Input",ExpressionUUID->"97b2e2f7-8bdc-4c88-986d-d109dd961136"],
Cell[1573961, 35736, 6165, 122, 235, "Output",ExpressionUUID->"3d258cde-b27b-41f6-b1e4-e98ece0e3d43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1580163, 35863, 979, 32, 53, "Input",ExpressionUUID->"653c5899-e6ae-4ec0-8b10-e83ed45ebd0c"],
Cell[1581145, 35897, 1098, 35, 61, "Output",ExpressionUUID->"c2af1af0-15be-4ee0-9d43-25a986858c96"]
}, Open  ]],
Cell[1582258, 35935, 1203, 38, 58, "Input",ExpressionUUID->"3e76b7e2-b7ff-4428-81e6-8a57b469152c"],
Cell[1583464, 35975, 1177, 37, 58, "Input",ExpressionUUID->"4d7ac420-63e3-4ef4-972f-650c0f2234d3"]
}, Closed]],
Cell[CellGroupData[{
Cell[1584678, 36017, 154, 3, 72, "Title",ExpressionUUID->"0d064af6-f79c-491f-8692-fde40df7f87a"],
Cell[CellGroupData[{
Cell[1584857, 36024, 150, 3, 67, "Section",ExpressionUUID->"289a4b39-91e5-4eaf-a53e-d76425ba284f"],
Cell[1585010, 36029, 10213, 287, 226, "Input",ExpressionUUID->"f4f4756b-9191-487c-b756-84517c5eadba"]
}, Closed]],
Cell[CellGroupData[{
Cell[1595260, 36321, 153, 3, 53, "Section",ExpressionUUID->"bb03ae38-4ed9-4ee5-8479-6154d45dfcba"],
Cell[CellGroupData[{
Cell[1595438, 36328, 157, 3, 54, "Subsection",ExpressionUUID->"fce6662f-9a44-44f9-814e-91c92eaadb1a"],
Cell[CellGroupData[{
Cell[1595620, 36335, 2422, 63, 271, "Input",ExpressionUUID->"810003a7-1cd2-41a8-801f-735a7a5d32f1"],
Cell[1598045, 36400, 8626, 219, 70, "Output",ExpressionUUID->"3b19727c-2be4-4fa0-a65e-598e66300e1c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1606720, 36625, 205, 4, 38, "Subsection",ExpressionUUID->"0708d47a-3b8e-4a3a-9ec7-df050a81d651"],
Cell[CellGroupData[{
Cell[1606950, 36633, 7597, 192, 362, "Input",ExpressionUUID->"cd7ee22e-e7b4-4041-9ada-d5c7f8ba84f4"],
Cell[1614550, 36827, 8626, 219, 70, "Output",ExpressionUUID->"676414ae-4c9c-4c67-8bef-c55f61409d10"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1623225, 37052, 159, 3, 38, "Subsection",ExpressionUUID->"f6888fa2-004b-49c6-8f80-1779a8d16030"],
Cell[CellGroupData[{
Cell[1623409, 37059, 5158, 104, 266, "Input",ExpressionUUID->"751dff7e-830c-4183-b387-8701aad13f69"],
Cell[1628570, 37165, 8835, 222, 70, "Output",ExpressionUUID->"04d998b2-f414-4a09-a3c7-7323688f4634"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1637466, 37394, 263, 4, 53, "Section",ExpressionUUID->"e4ba86ba-dcc7-4135-ad04-825e01aa413a"],
Cell[CellGroupData[{
Cell[1637754, 37402, 2150, 50, 77, "Input",ExpressionUUID->"4a15679a-e806-44c0-ab7f-59be0444f144"],
Cell[1639907, 37454, 2922, 77, 321, "Output",ExpressionUUID->"240e0870-53a3-4992-bdc1-5a00ec936b5b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1642866, 37536, 939, 28, 52, "Input",ExpressionUUID->"9e9af3fe-8f75-47d4-b421-6fc6d840d824"],
Cell[1643808, 37566, 2060, 39, 245, "Output",ExpressionUUID->"1ec7ced5-8756-4e55-ad0e-18b08f7f308e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1645905, 37610, 1173, 27, 52, "Input",ExpressionUUID->"46365b4a-6341-4fdd-bb3b-297e4f34ac4f"],
Cell[1647081, 37639, 1010, 20, 56, "Output",ExpressionUUID->"5c391593-019d-41e6-9595-f519ba1c5231"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1648128, 37664, 781, 22, 52, "Input",ExpressionUUID->"35434a53-4b91-44ed-825d-5dbea4e17092"],
Cell[1648912, 37688, 5107, 102, 237, "Output",ExpressionUUID->"1185b131-bf76-4290-bf37-33f94de9e706"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1654080, 37797, 405, 6, 72, "Title",ExpressionUUID->"4f34be00-29c3-4e77-aa66-f6a847d0c3f1"],
Cell[1654488, 37805, 180, 3, 30, "Input",ExpressionUUID->"8d263452-835c-4c7d-9a1d-bc8805b994fc"],
Cell[CellGroupData[{
Cell[1654693, 37812, 2628, 79, 83, "Input",ExpressionUUID->"f62802e4-168a-4fe1-9a30-b6797d8c7bf3"],
Cell[1657324, 37893, 232, 4, 34, "Output",ExpressionUUID->"f33b8741-b458-43c0-9516-662e18b23324"]
}, Open  ]],
Cell[1657571, 37900, 1009, 24, 83, "Input",ExpressionUUID->"9a5826c2-98dd-4be8-9b9c-b2df6f19cbe0"],
Cell[CellGroupData[{
Cell[1658605, 37928, 1265, 33, 30, "Input",ExpressionUUID->"66c866db-ed84-4bea-8780-2dc993e19ea0"],
Cell[1659873, 37963, 29379, 581, 233, "Output",ExpressionUUID->"a32a5425-e6e9-412e-b50f-763c7a7796d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1689289, 38549, 384, 10, 47, "Input",ExpressionUUID->"581cef85-48d7-4b0e-a276-83a7512547cf"],
Cell[1689676, 38561, 4415, 91, 241, "Output",ExpressionUUID->"1614b61d-b20a-4529-9e82-06ef600ae918"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1694128, 38657, 683, 21, 47, "Input",ExpressionUUID->"7fc66771-0729-4278-b67c-6caadef8b572"],
Cell[1694814, 38680, 689, 21, 51, "Output",ExpressionUUID->"84c9a107-2dfa-4a42-8ce8-4d3d2b816f4b"]
}, Open  ]],
Cell[1695518, 38704, 13413, 293, 508, "Input",ExpressionUUID->"c82b1fbd-a766-44a3-97ef-7f671456e944"],
Cell[CellGroupData[{
Cell[1708956, 39001, 4738, 112, 136, "Input",ExpressionUUID->"1616d1c7-0850-4b34-ae26-9f9a96a14ebe"],
Cell[1713697, 39115, 11106, 222, 380, "Output",ExpressionUUID->"4f0b661f-b259-4ea2-adc3-d6344aa54ee2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1724840, 39342, 2021, 42, 52, "Input",ExpressionUUID->"b45f339b-ac48-4a64-a275-7e7b05de370d"],
Cell[1726864, 39386, 2118, 50, 350, "Output",ExpressionUUID->"c1cfc51d-5654-46f1-8b41-b1aac8e3a2d5"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1729031, 39442, 655, 10, 72, "Title",ExpressionUUID->"201ad230-a046-41ad-a8b2-644dc4575875"],
Cell[CellGroupData[{
Cell[1729711, 39456, 164, 3, 67, "Section",ExpressionUUID->"70c9745c-e34b-460a-8489-09d956f83ae9"],
Cell[1729878, 39461, 8953, 193, 320, "Input",ExpressionUUID->"db5444a0-15c5-4795-b2e7-7cb547dd9291",
 InitializationCell->True],
Cell[1738834, 39656, 9235, 197, 320, "Input",ExpressionUUID->"3328b49d-a450-418f-874e-ffb74ef3d694",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1748106, 39858, 151, 3, 53, "Section",ExpressionUUID->"4810228a-4794-4a99-9007-8533d0ef95f2"],
Cell[1748260, 39863, 4753, 108, 428, "Input",ExpressionUUID->"e49a9df5-608c-4a27-844d-a73b1503970c",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1753038, 39975, 400, 10, 30, "Input",ExpressionUUID->"5f4b32ed-7c84-4f2d-8d19-61d3bfb3ba43"],
Cell[CellGroupData[{
Cell[1753463, 39989, 440, 7, 24, "Print",ExpressionUUID->"701f3b98-a125-42e3-9b07-e990ca38b117"],
Cell[1753906, 39998, 439, 7, 24, "Print",ExpressionUUID->"e39f57de-7ce9-4b02-af1c-d51c818d7515"],
Cell[1754348, 40007, 438, 7, 24, "Print",ExpressionUUID->"2e379950-04e4-4e65-bf78-1c77e3576360"],
Cell[1754789, 40016, 441, 7, 24, "Print",ExpressionUUID->"34c80e75-1bfa-4a77-bb57-1fcbe15449ca"],
Cell[1755233, 40025, 439, 7, 24, "Print",ExpressionUUID->"34d4c0df-6966-4f23-a912-2930a210c07d"],
Cell[1755675, 40034, 440, 7, 24, "Print",ExpressionUUID->"9a97d597-45eb-4579-9f3a-54c251e1943a"],
Cell[1756118, 40043, 439, 7, 24, "Print",ExpressionUUID->"ca8c987b-3e63-44fe-929d-16298ae4a8d6"],
Cell[1756560, 40052, 441, 7, 24, "Print",ExpressionUUID->"dee11841-1813-4a5b-a120-b1624b66839f"],
Cell[1757004, 40061, 439, 7, 24, "Print",ExpressionUUID->"c9168a11-6be5-451c-9b76-744ba5d66896"],
Cell[1757446, 40070, 440, 7, 24, "Print",ExpressionUUID->"5437dc73-07ca-4799-a3fb-58070670f928"],
Cell[1757889, 40079, 439, 7, 24, "Print",ExpressionUUID->"447f1fe4-38c2-4b0d-ab5e-f9c4f6e478c5"],
Cell[1758331, 40088, 438, 7, 24, "Print",ExpressionUUID->"6a958c93-e453-4280-9451-309886bf3d62"],
Cell[1758772, 40097, 439, 7, 24, "Print",ExpressionUUID->"d5d0afb0-5389-48a1-bd72-d2c979ab899d"],
Cell[1759214, 40106, 441, 7, 24, "Print",ExpressionUUID->"ec652ead-0bf9-4347-bd0f-f496e4c185c1"],
Cell[1759658, 40115, 438, 7, 24, "Print",ExpressionUUID->"9b16011d-caf3-47f5-8827-f32f1cbc0270"],
Cell[1760099, 40124, 438, 7, 24, "Print",ExpressionUUID->"b37170da-6ea1-4260-9c04-0506d63d217f"],
Cell[1760540, 40133, 438, 7, 24, "Print",ExpressionUUID->"ae51f7a5-80f1-4ccc-8eee-1b3bccde7dbb"],
Cell[1760981, 40142, 438, 7, 24, "Print",ExpressionUUID->"2977211a-d3b3-4fd6-882a-09d90c494bcf"],
Cell[1761422, 40151, 438, 7, 24, "Print",ExpressionUUID->"410b316a-9fa1-4135-8a51-ed46aff178c7"],
Cell[1761863, 40160, 439, 7, 24, "Print",ExpressionUUID->"1362a8dd-dc3d-495a-b878-7cc74f302f91"]
}, Open  ]],
Cell[1762317, 40170, 403, 6, 34, "Output",ExpressionUUID->"3c0f6d4a-3718-4d0a-954e-007f0e174d8e"]
}, Open  ]],
Cell[1762735, 40179, 130, 3, 30, "Input",ExpressionUUID->"2ec37b18-5552-4983-8eef-e1e6dd1997cd"],
Cell[CellGroupData[{
Cell[1762890, 40186, 402, 11, 30, "Input",ExpressionUUID->"1785c3b9-dc05-4c1e-8da1-bb4755cbb956"],
Cell[CellGroupData[{
Cell[1763317, 40201, 220, 4, 24, "Print",ExpressionUUID->"23326a1e-1761-4643-8baf-ea9cfc497cb0"],
Cell[1763540, 40207, 221, 4, 24, "Print",ExpressionUUID->"e91479e7-8ebc-4ab0-8020-da2294c226cf"],
Cell[1763764, 40213, 220, 4, 24, "Print",ExpressionUUID->"c79f0f5a-badc-42ad-9b0c-e49f47c0dccc"],
Cell[1763987, 40219, 220, 4, 24, "Print",ExpressionUUID->"ff6357a9-d9fe-449e-b04d-12965728bbb4"],
Cell[1764210, 40225, 221, 4, 24, "Print",ExpressionUUID->"c071b1fa-60fb-44dd-ad8b-41bbbae0df41"],
Cell[1764434, 40231, 221, 4, 24, "Print",ExpressionUUID->"0dcdb966-e0ec-48dc-ac7a-bf9c8ff83210"],
Cell[1764658, 40237, 222, 4, 24, "Print",ExpressionUUID->"a5b51a4b-49cc-45d9-a151-3852e5c1a36a"],
Cell[1764883, 40243, 222, 4, 24, "Print",ExpressionUUID->"f07116c4-7e05-48aa-8c3c-e9bd0fe44e39"],
Cell[1765108, 40249, 223, 4, 24, "Print",ExpressionUUID->"3b67d1c9-eaf1-4e7d-81be-fe9f287b55fb"]
}, Open  ]],
Cell[1765346, 40256, 213, 4, 34, "Output",ExpressionUUID->"bb4a3992-a145-46be-851f-b96ff37bc6bc"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1765608, 40266, 357, 6, 53, "Section",ExpressionUUID->"fa85920f-ca0e-43de-8f38-7c1082a6236f"],
Cell[CellGroupData[{
Cell[1765990, 40276, 161, 3, 54, "Subsection",ExpressionUUID->"999c9d70-9c41-4fc2-aa2f-055c65254d77"],
Cell[1766154, 40281, 22685, 596, 1230, "Input",ExpressionUUID->"e466e95f-cc3e-4aba-8580-3d6302f7fc08",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1788876, 40882, 156, 3, 38, "Subsection",ExpressionUUID->"aa80d678-85d3-4a2b-b8d8-3ad0c8879a32"],
Cell[1789035, 40887, 44641, 927, 2106, "Input",ExpressionUUID->"faa1241f-f65d-46fc-b859-df962cf25c34",
 InitializationCell->True],
Cell[1833679, 41816, 9085, 157, 137, "Input",ExpressionUUID->"d9a2ebfc-b353-4be5-834b-d1f4d584aed7",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1842801, 41978, 254, 4, 38, "Subsection",ExpressionUUID->"8825eea5-ee8f-44c0-ac0b-b997eefaebac"],
Cell[1843058, 41984, 50394, 1060, 2445, "Input",ExpressionUUID->"7a26edc6-1cec-4f86-a6ac-78661104905b",
 InitializationCell->True],
Cell[1893455, 43046, 9959, 174, 181, "Input",ExpressionUUID->"72f3211b-15aa-4590-a146-975c60dbe95c",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1903451, 43225, 270, 4, 38, "Subsection",ExpressionUUID->"08f66d06-607b-4732-ace2-751e7db94a9a"],
Cell[1903724, 43231, 66763, 1376, 3293, "Input",ExpressionUUID->"11221944-5033-4040-bc23-902aa3737a9c"],
Cell[1970490, 44609, 10865, 191, 165, "Input",ExpressionUUID->"86327531-5150-4c8e-901f-50a18842b07f"]
}, Closed]],
Cell[CellGroupData[{
Cell[1981392, 44805, 253, 4, 38, "Subsection",ExpressionUUID->"f36904a3-cd7b-4efb-8113-4cdee9045345"],
Cell[1981648, 44811, 63415, 1300, 2874, "Input",ExpressionUUID->"61323d25-e201-440f-8dae-ca2381d8a855",
 InitializationCell->True],
Cell[2045066, 46113, 12032, 211, 137, "Input",ExpressionUUID->"5b2641d7-6ead-4ede-9d94-99584c7a1d04",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2057147, 46330, 216, 4, 53, "Section",ExpressionUUID->"7f116dc0-d26d-4a3b-8240-0f41c8301a9c"],
Cell[2057366, 46336, 9256, 241, 694, "Input",ExpressionUUID->"7e98fb8d-3c63-4d2d-9bd0-6fc66338de6d",
 InitializationCell->True],
Cell[2066625, 46579, 39332, 857, 2101, "Input",ExpressionUUID->"5f8e1ced-357f-43c7-9cbd-5b9f609f3a63",
 InitializationCell->True],
Cell[2105960, 47438, 10995, 197, 202, "Input",ExpressionUUID->"68e8c54c-5af3-4131-a4e3-ef7775bd8d74",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[2116980, 47639, 545, 12, 30, "Input",ExpressionUUID->"3612c783-cf2d-4c9e-a9a8-5ef55cacbf1c"],
Cell[2117528, 47653, 7972, 233, 100, "Output",ExpressionUUID->"7273514a-05e5-4bd6-b38e-9fca6882a7bd"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2125561, 47893, 152, 3, 72, "Title",ExpressionUUID->"aefd3997-e92c-4a00-bbab-c1e0d31c8049"],
Cell[CellGroupData[{
Cell[2125738, 47900, 160, 3, 67, "Section",ExpressionUUID->"aa75faa4-f188-4f1f-b111-6efc6d390d21"],
Cell[CellGroupData[{
Cell[2125923, 47907, 225, 4, 54, "Subsection",ExpressionUUID->"80bde696-220f-44ed-9b20-8c56bf094687"],
Cell[2126151, 47913, 652, 14, 89, "Input",ExpressionUUID->"176798d0-1c81-4a7b-af3e-a4ff00f57f19",
 InitializationCell->True],
Cell[2126806, 47929, 2215, 44, 236, "Input",ExpressionUUID->"a0490fa9-06c9-4e65-84b2-908e20e7745b",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[2129046, 47977, 837, 15, 30, "Input",ExpressionUUID->"e7fe1f69-23a4-4beb-84a5-37353bd24938"],
Cell[2129886, 47994, 9748, 276, 100, "Output",ExpressionUUID->"2b5ca13a-be5c-45e3-b296-d5cba76cd32b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2139671, 48275, 553, 12, 30, "Input",ExpressionUUID->"7f5de353-9416-44e9-812e-d90f67c275ce"],
Cell[2140227, 48289, 9355, 272, 100, "Output",ExpressionUUID->"44bee945-5def-4a87-849d-6f972199a819"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2149619, 48566, 522, 11, 30, "Input",ExpressionUUID->"7e0eff5d-8bbc-4a81-bbf4-1b6ebbaf9576"],
Cell[2150144, 48579, 9357, 272, 100, "Output",ExpressionUUID->"cea27df8-28d4-4094-a296-72f0c10417d4"]
}, Open  ]],
Cell[2159516, 48854, 2506, 68, 73, "Input",ExpressionUUID->"6eda97d4-3031-4397-b66f-7ad9bbc482e0"],
Cell[2162025, 48924, 2688, 72, 73, "Input",ExpressionUUID->"9b327902-ccda-4105-b17b-edcdc2f75391"],
Cell[CellGroupData[{
Cell[2164738, 49000, 7799, 161, 640, "Input",ExpressionUUID->"8d0e737e-6d85-4056-9620-6d2360261c94"],
Cell[2172540, 49163, 253367, 4678, 527, "Output",ExpressionUUID->"d709e93e-f262-4a9c-bde6-e66dcf73ab54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2425944, 53846, 183, 3, 45, "Subsubsection",ExpressionUUID->"ee7f096c-ea6a-4515-a429-0eea0b0145ec"],
Cell[CellGroupData[{
Cell[2426152, 53853, 10272, 300, 304, "Input",ExpressionUUID->"f8d1c24f-6a30-4475-91c9-9bc2dbac4918"],
Cell[2436427, 54155, 205, 4, 24, "Print",ExpressionUUID->"b8e0da9b-48ee-4c96-a829-2d965fbbcf7c"],
Cell[2436635, 54161, 160, 3, 34, "Output",ExpressionUUID->"81d65654-964c-4bbd-ad4f-42cf8fa69558"],
Cell[2436798, 54166, 160, 3, 34, "Output",ExpressionUUID->"c8d2060d-4e49-4536-b3e5-84632a1489ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2436995, 54174, 2940, 65, 262, "Input",ExpressionUUID->"1a82ac9f-50d8-4962-8339-631f5ed20a3b"],
Cell[2439938, 54241, 232287, 4165, 578, "Output",ExpressionUUID->"19d95ff3-da93-44c8-8819-a93b625d7e6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2672262, 58411, 2704, 61, 262, "Input",ExpressionUUID->"3602480e-7139-497c-ae47-2d147f3bdeda"],
Cell[2674969, 58474, 226931, 4080, 600, "Output",ExpressionUUID->"12e6f1f7-480a-4bd5-859c-65d201d395b2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2901937, 62559, 2709, 61, 262, "Input",ExpressionUUID->"fb003096-58a7-4800-8b72-d804749a2dfd"],
Cell[2904649, 62622, 229045, 4112, 583, "Output",ExpressionUUID->"6877e7c9-23c5-4e01-ac4c-233f68417714"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3133743, 66740, 158, 3, 37, "Subsubsection",ExpressionUUID->"4711f99d-abdf-4d87-8967-15637b5f6ec9"],
Cell[3133904, 66745, 10272, 300, 304, "Input",ExpressionUUID->"b5dcf110-6419-4f44-b977-4761e7dd5b0f"],
Cell[CellGroupData[{
Cell[3144201, 67049, 2992, 66, 262, "Input",ExpressionUUID->"bf93a942-83e6-4f02-a9e6-e1421e04bb6b"],
Cell[3147196, 67117, 232860, 4167, 567, "Output",ExpressionUUID->"4ce80748-195f-4ace-8942-b8552f933157"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3380093, 71289, 2732, 62, 262, "Input",ExpressionUUID->"3d9a9e37-5e94-440b-a719-a87f2d7e49b2"],
Cell[3382828, 71353, 227590, 4087, 589, "Output",ExpressionUUID->"6b5f1281-07c8-425a-a7a9-546d9a8c3d88"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3610455, 75445, 2811, 63, 262, "Input",ExpressionUUID->"5c6e82c9-237f-4e6e-8718-93b6ad513600"],
Cell[3613269, 75510, 231903, 4153, 583, "Output",ExpressionUUID->"0354e236-0bcf-4ec0-b0c9-0571ec4c5d13"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3845221, 79669, 233, 4, 37, "Subsubsection",ExpressionUUID->"20044f55-6ae2-41fb-986f-18cfcc17e218"],
Cell[3845457, 79675, 10271, 300, 304, "Input",ExpressionUUID->"e94af39f-644b-423e-91b1-7562f3c50303"],
Cell[CellGroupData[{
Cell[3855753, 79979, 3042, 67, 262, "Input",ExpressionUUID->"e658cfdb-f8df-43e7-8774-f964fdb39c7b"],
Cell[3858798, 80048, 234498, 4189, 567, "Output",ExpressionUUID->"aaf1df56-9b2f-4bbd-8b93-483358f7899b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4093333, 84242, 2778, 62, 262, "Input",ExpressionUUID->"bf8b22dc-1ca3-4332-81b2-7251d702a278"],
Cell[4096114, 84306, 229405, 4110, 587, "Output",ExpressionUUID->"920d85fa-fd62-4037-8acc-f7dd4fe600dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4325556, 88421, 2833, 63, 262, "Input",ExpressionUUID->"ce7e6910-2057-4680-be36-0f17edc39eb2"],
Cell[4328392, 88486, 233552, 4177, 583, "Output",ExpressionUUID->"2bcfc32f-6bc3-447d-8a44-16be3beabf69"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4561993, 92669, 195, 3, 37, "Subsubsection",ExpressionUUID->"19680b9a-e6ed-4fc2-aa15-72b80fcbd0ab"],
Cell[4562191, 92674, 457, 11, 89, "Input",ExpressionUUID->"75c0e938-eb67-4d7c-b553-62fa6f39140b",
 InitializationCell->True],
Cell[4562651, 92687, 1512, 29, 215, "Input",ExpressionUUID->"5df0a514-6a2c-4f9a-a7f6-01a7a981b874",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4564188, 92720, 764, 20, 30, "Input",ExpressionUUID->"21a11165-305e-4bfe-870a-d5c273b8ece7"],
Cell[CellGroupData[{
Cell[4564977, 92744, 231, 4, 24, "Print",ExpressionUUID->"613a8a09-fc67-4aff-b41a-5320f749bccb"],
Cell[4565211, 92750, 232, 4, 24, "Print",ExpressionUUID->"e6f01854-c877-498f-afdd-ab1736736ae8"]
}, Open  ]],
Cell[4565458, 92757, 1312, 34, 90, "Output",ExpressionUUID->"3c47700c-4aca-4daf-8486-88436a03775f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4566807, 92796, 2719, 64, 267, "Input",ExpressionUUID->"ca5a370a-5325-41fb-8010-91740d000c28"],
Cell[4569529, 92862, 47262, 827, 557, "Output",ExpressionUUID->"86fc5434-8aa0-4ea6-9520-cbca57405bd5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4616828, 93694, 734, 19, 30, "Input",ExpressionUUID->"ba8ccb90-a1d2-4ffe-8841-6d3174e348d9"],
Cell[CellGroupData[{
Cell[4617587, 93717, 210, 4, 24, "Print",ExpressionUUID->"570d58c1-2e52-4442-a079-7e2562f2146e"],
Cell[4617800, 93723, 208, 4, 24, "Print",ExpressionUUID->"c256b8fd-681d-4d1b-a7cd-4f2280e7c5ec"],
Cell[4618011, 93729, 208, 4, 24, "Print",ExpressionUUID->"ab8dee56-8eb3-4c98-b2a7-2876ddb5be48"],
Cell[4618222, 93735, 208, 4, 24, "Print",ExpressionUUID->"2bb7bb29-7968-48e6-8094-29bcef8f5f17"],
Cell[4618433, 93741, 208, 4, 24, "Print",ExpressionUUID->"f3c1d06a-801e-465e-b617-47e5b94bad05"],
Cell[4618644, 93747, 210, 4, 24, "Print",ExpressionUUID->"3b3d9bcc-d1b4-48bd-b4eb-c708a0e02832"]
}, Open  ]],
Cell[4618869, 93754, 1297, 34, 90, "Output",ExpressionUUID->"f60b3e63-44d5-4ff3-bb04-a4ca4360991a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4620203, 93793, 2576, 62, 267, "Input",ExpressionUUID->"0008a08e-530f-4878-b439-9e439d096468"],
Cell[4622782, 93857, 47205, 827, 557, "Output",ExpressionUUID->"cb663b7f-b122-4e24-a161-40b503d4448c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4670024, 94689, 770, 20, 30, "Input",ExpressionUUID->"38e7d800-72ee-4896-9f66-39d8e6033ada"],
Cell[CellGroupData[{
Cell[4670819, 94713, 208, 4, 24, "Print",ExpressionUUID->"d8f045f1-3d61-4442-9f8f-35451aae111a"],
Cell[4671030, 94719, 208, 4, 24, "Print",ExpressionUUID->"aa436b54-c8cb-43cc-ad01-14c86d436777"],
Cell[4671241, 94725, 210, 4, 24, "Print",ExpressionUUID->"40b1c844-ad7e-4993-a20a-c6023c3a2f90"],
Cell[4671454, 94731, 208, 4, 24, "Print",ExpressionUUID->"f4cbb649-3396-4b4e-a959-63a304ccbc40"]
}, Open  ]],
Cell[4671677, 94738, 972, 26, 89, "Output",ExpressionUUID->"364cdb09-6123-4ac7-a09e-5d6976c35f08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4672686, 94769, 2573, 62, 267, "Input",ExpressionUUID->"27d3532f-3af3-4ac2-992c-883efc0fab60"],
Cell[4675262, 94833, 46612, 817, 561, "Output",ExpressionUUID->"b8fae359-03fd-44c4-9d08-043da3a5f40a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4721911, 95655, 825, 22, 30, "Input",ExpressionUUID->"aee6ce9c-64c5-412b-a992-613b4555e6f8"],
Cell[4722739, 95679, 989, 26, 89, "Output",ExpressionUUID->"a94626d4-56b9-4ac8-9589-2d61490a47fb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4723765, 95710, 2599, 62, 267, "Input",ExpressionUUID->"8372cbd3-cb8c-4b09-985b-36e8530aa9b4"],
Cell[4726367, 95774, 46684, 820, 561, "Output",ExpressionUUID->"7455b9e3-f15e-44a3-92fb-1d5e599e6dba"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4773112, 96601, 225, 4, 38, "Subsection",ExpressionUUID->"8269b41a-f272-4851-a834-80bb5ffbc6db"],
Cell[4773340, 96607, 457, 11, 89, "Input",ExpressionUUID->"88cd3b93-e20f-4d40-acb9-79c8fcf5fc0c",
 InitializationCell->True],
Cell[4773800, 96620, 1512, 29, 215, "Input",ExpressionUUID->"18017cba-56ae-49a2-a9a9-2c943ad08345",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4775337, 96653, 876, 21, 30, "Input",ExpressionUUID->"8b9ec5e9-0eab-4a18-8780-a3bd812014df"],
Cell[CellGroupData[{
Cell[4776238, 96678, 256, 5, 24, "Print",ExpressionUUID->"60387b6d-9ef3-4b77-b028-afc02e58eef9"],
Cell[4776497, 96685, 256, 5, 24, "Print",ExpressionUUID->"044283f8-797b-43f5-aba3-a8ffa3da387b"]
}, Open  ]],
Cell[4776768, 96693, 1511, 40, 90, "Output",ExpressionUUID->"702b3f60-d4e7-4bcb-bd9b-7a790b9d33da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4778316, 96738, 2528, 55, 178, "Input",ExpressionUUID->"48581ce3-6839-48b4-9d58-901ddde6278f"],
Cell[4780847, 96795, 27108, 481, 553, "Output",ExpressionUUID->"17c44728-e2f0-4f0f-9abe-218b65fefc29"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4807992, 97281, 822, 20, 30, "Input",ExpressionUUID->"fa5f3b19-0a3e-435f-969e-19d95344f59b"],
Cell[CellGroupData[{
Cell[4808839, 97305, 232, 4, 24, "Print",ExpressionUUID->"1f4e5e19-5919-4b84-9529-cee980f186e6"],
Cell[4809074, 97311, 232, 4, 24, "Print",ExpressionUUID->"8d06ead0-d755-422c-b912-348205fdb7ac"],
Cell[4809309, 97317, 232, 4, 24, "Print",ExpressionUUID->"42ba2018-e80c-48f0-98ad-6c74118ca58c"],
Cell[4809544, 97323, 234, 4, 24, "Print",ExpressionUUID->"2e5da674-1dfc-48d5-bf3a-d4d79d1efc61"],
Cell[4809781, 97329, 232, 4, 24, "Print",ExpressionUUID->"7434c54b-a5f4-4349-bdbd-08c67d13aef0"],
Cell[4810016, 97335, 232, 4, 24, "Print",ExpressionUUID->"dabe01b7-9934-466e-9d49-07f6d6bf20b4"]
}, Open  ]],
Cell[4810263, 97342, 1562, 43, 90, "Output",ExpressionUUID->"d6729306-e9be-4964-8ede-5fdca86208f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4811862, 97390, 2287, 52, 178, "Input",ExpressionUUID->"1073273a-23bd-4ed6-abbc-d3c68e87d64a"],
Cell[4814152, 97444, 26993, 483, 550, "Output",ExpressionUUID->"4c29aa1d-d1e7-48af-884e-4aead66f9af1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4841182, 97932, 835, 21, 30, "Input",ExpressionUUID->"c2dc537e-2770-4f8e-be69-ad9543151088"],
Cell[CellGroupData[{
Cell[4842042, 97957, 230, 4, 24, "Print",ExpressionUUID->"b074916e-0a30-4a0d-8fe3-bac9705512f2"],
Cell[4842275, 97963, 232, 4, 24, "Print",ExpressionUUID->"2d85093b-5f3f-41e5-b36b-d9238e5cdcf0"],
Cell[4842510, 97969, 232, 4, 24, "Print",ExpressionUUID->"ed159590-54f8-411e-8a29-a5e9005155e1"],
Cell[4842745, 97975, 230, 4, 24, "Print",ExpressionUUID->"b54a4649-88ab-4fb5-9ec3-86dce8403aca"]
}, Open  ]],
Cell[4842990, 97982, 1232, 34, 89, "Output",ExpressionUUID->"c26e2aff-f503-4d72-94a2-60ee7688b46a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4844259, 98021, 2274, 51, 178, "Input",ExpressionUUID->"5b5e3945-6558-4860-a6f2-14a98efd1156"],
Cell[4846536, 98074, 26431, 473, 544, "Output",ExpressionUUID->"7f06ee2b-c22b-486e-8ae6-ff2db02846db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4873004, 98552, 890, 23, 30, "Input",ExpressionUUID->"7e121864-bd3d-44f6-acdc-2897edabd6b5"],
Cell[4873897, 98577, 1221, 33, 89, "Output",ExpressionUUID->"c8b05a64-ff0f-442a-85b3-9a964cb19a15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4875155, 98615, 2303, 52, 178, "Input",ExpressionUUID->"fb85dfa6-3ad2-48b6-9491-82c21ef7aef9"],
Cell[4877461, 98669, 26522, 476, 544, "Output",ExpressionUUID->"f19f35d3-b47b-42d7-8c55-b5093aa9b4ba"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4904032, 99151, 264, 4, 38, "Subsection",ExpressionUUID->"687d57f7-d496-4349-8cce-d7d15df9582c"],
Cell[4904299, 99157, 457, 11, 89, "Input",ExpressionUUID->"11d26b23-4171-43d7-b02b-d51cb2cb0fc7",
 InitializationCell->True],
Cell[4904759, 99170, 1512, 29, 215, "Input",ExpressionUUID->"de403758-4969-4c4c-8137-4dd647f401c0",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4906296, 99203, 883, 21, 30, "Input",ExpressionUUID->"b3ff3c52-1458-4795-a0e4-d3fdebf840e0"],
Cell[CellGroupData[{
Cell[4907204, 99228, 278, 5, 24, "Print",ExpressionUUID->"03883ff7-8d07-4810-bd6b-e3cfc670e779"],
Cell[4907485, 99235, 280, 5, 24, "Print",ExpressionUUID->"24456c49-7b38-4190-ba0d-d4886f087143"]
}, Open  ]],
Cell[4907780, 99243, 949, 27, 51, "Output",ExpressionUUID->"92f366e3-bdb5-40ad-91e4-a689def9959a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4908766, 99275, 1635, 34, 136, "Input",ExpressionUUID->"6204c168-99a5-4bda-85d8-6681408f9b22"],
Cell[4910404, 99311, 23322, 417, 552, "Output",ExpressionUUID->"2400bcb8-b5ba-48ce-ae75-8a3d5cd68f7a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4933763, 99733, 837, 21, 30, "Input",ExpressionUUID->"15590110-d975-42e2-951c-a5fc6c69d0e2"],
Cell[CellGroupData[{
Cell[4934625, 99758, 257, 5, 24, "Print",ExpressionUUID->"ba9452c1-5c8b-4e78-8476-8e3d40155d80"],
Cell[4934885, 99765, 257, 5, 24, "Print",ExpressionUUID->"f2c03d9f-7f50-410a-ad41-220c27b417c8"],
Cell[4935145, 99772, 259, 5, 24, "Print",ExpressionUUID->"bd8f94a9-9f43-4789-8e7a-adb6c2436b90"],
Cell[4935407, 99779, 259, 5, 24, "Print",ExpressionUUID->"8f05967c-96e9-41c5-a762-4ce4d704db0d"],
Cell[4935669, 99786, 256, 5, 24, "Print",ExpressionUUID->"40b2bf1c-1a15-41ec-b0d2-cdac3aaf633c"],
Cell[4935928, 99793, 257, 5, 24, "Print",ExpressionUUID->"fc39d8e5-cf98-41ad-ab3c-c4541229bd72"]
}, Open  ]],
Cell[4936200, 99801, 927, 27, 51, "Output",ExpressionUUID->"d911db59-6e12-4a50-b5e5-8261b9cf96dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4937164, 99833, 1361, 30, 136, "Input",ExpressionUUID->"b683ef0e-b64c-4227-ad21-eb61c59cf049"],
Cell[4938528, 99865, 23195, 416, 552, "Output",ExpressionUUID->"66b121a6-3944-428f-94a1-1550fc618c89"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4961760, 100286, 843, 21, 30, "Input",ExpressionUUID->"1310f54e-de5b-4d04-9e71-532e5aa67b9b"],
Cell[CellGroupData[{
Cell[4962628, 100311, 230, 4, 24, "Print",ExpressionUUID->"780a3e46-a8e0-4815-ac08-5b551dbc8f58"],
Cell[4962861, 100317, 232, 4, 24, "Print",ExpressionUUID->"021688d1-b3a8-4e0d-9882-938e1b15dae3"],
Cell[4963096, 100323, 232, 4, 24, "Print",ExpressionUUID->"a9c09a47-185d-48a1-b56e-7cc4edd1e0ff"],
Cell[4963331, 100329, 230, 4, 24, "Print",ExpressionUUID->"d441aeb0-709b-4a50-a530-68a13f71f074"]
}, Open  ]],
Cell[4963576, 100336, 1232, 34, 89, "Output",ExpressionUUID->"5a63b146-2dfc-44f0-a7ce-31a020e3abb3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4964845, 100375, 1384, 31, 136, "Input",ExpressionUUID->"cce0bc92-1702-464f-b2ac-0e50e8905849"],
Cell[4966232, 100408, 26431, 473, 544, "Output",ExpressionUUID->"f4ef393b-2df9-429f-91b8-5fa6a34ed14f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4992700, 100886, 922, 23, 30, "Input",ExpressionUUID->"62ee27e5-5c04-43ec-8658-ef2ab0724ebf"],
Cell[4993625, 100911, 720, 21, 51, "Output",ExpressionUUID->"a393d59e-8ec5-4ff4-a345-4e5840307cb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4994382, 100937, 1413, 31, 136, "Input",ExpressionUUID->"d306e598-7ab1-4996-b5f2-a4d7afb6887b"],
Cell[4995798, 100970, 22970, 413, 545, "Output",ExpressionUUID->"313c2d5d-5908-4c54-9ecc-5f5e7abf0589"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5018817, 101389, 211, 4, 38, "Subsection",ExpressionUUID->"186fe1e9-0765-40bf-94cc-52dba7c5845a"],
Cell[CellGroupData[{
Cell[5019053, 101397, 160, 3, 45, "Subsubsection",ExpressionUUID->"cee25638-8915-4b5b-907e-168e6556a5d6"],
Cell[5019216, 101402, 477, 11, 89, "Input",ExpressionUUID->"c1653e8d-0575-4801-bc8f-798d7044242f",
 InitializationCell->True],
Cell[5019696, 101415, 3142, 69, 278, "Input",ExpressionUUID->"9a7e4774-dffc-448a-afaa-994d57f46dce",
 InitializationCell->True],
Cell[5022841, 101486, 2012, 45, 278, "Input",ExpressionUUID->"a44d913f-fc79-4d89-ab86-1dc2c85712a0",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[5024890, 101536, 438, 9, 36, "Subsubsection",ExpressionUUID->"11ac2ed8-d967-4fcf-b9f7-758d64c8bc48"],
Cell[CellGroupData[{
Cell[5025353, 101549, 17820, 403, 705, "Input",ExpressionUUID->"bf9ab6e9-fc47-4bf8-afc4-a9cee2b99927"],
Cell[5043176, 101954, 28804, 586, 645, "Output",ExpressionUUID->"c4b64c88-e225-430d-9976-c93080bed9d8"],
Cell[5071983, 102542, 25163, 509, 645, "Output",ExpressionUUID->"c8363f8c-c834-4806-afa2-4f9265e2c8e1"],
Cell[5097149, 103053, 20989, 420, 646, "Output",ExpressionUUID->"c55223ec-cb70-4cde-8b68-60231cc4b5ec"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5118187, 103479, 487, 10, 36, "Subsubsection",ExpressionUUID->"413d3c60-6824-4d98-b82f-9a09fbdb0fde"],
Cell[CellGroupData[{
Cell[5118699, 103493, 17548, 396, 642, "Input",ExpressionUUID->"8e953787-c4c5-4de0-b480-fbf8fa998bbd"],
Cell[5136250, 103891, 30452, 617, 630, "Output",ExpressionUUID->"af391885-e2bc-45fe-807d-38df4905bf7f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5166751, 104514, 533, 10, 36, "Subsubsection",ExpressionUUID->"92d2f700-f8f3-45b4-8a7e-50de33dd2e59"],
Cell[CellGroupData[{
Cell[5167309, 104528, 17436, 394, 642, "Input",ExpressionUUID->"a73c2ca3-ad43-47af-b7c5-6f87de87de78"],
Cell[5184748, 104924, 30019, 609, 630, "Output",ExpressionUUID->"41f9991c-d00e-4876-bcb5-57ba2d7a604b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5214816, 105539, 582, 11, 36, "Subsubsection",ExpressionUUID->"195c818f-6701-4201-abc7-245fba5f48d8"],
Cell[CellGroupData[{
Cell[5215423, 105554, 19822, 436, 810, "Input",ExpressionUUID->"de60cf6e-e171-49a5-b8ae-39fdf80b82cc"],
Cell[5235248, 105992, 178417, 3471, 632, "Output",ExpressionUUID->"35450298-c2e7-4367-af3e-8a9883be29f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5413702, 109468, 22552, 516, 1193, "Input",ExpressionUUID->"b45f90a0-be1b-4170-a5d1-05144cfce001"],
Cell[5436257, 109986, 292219, 5525, 1289, "Output",ExpressionUUID->"dd009d6b-c17e-4b06-83fb-80641d8e7b7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5728513, 115516, 16067, 361, 949, "Input",ExpressionUUID->"670cab50-6464-4f69-b16f-74bdc00ffa8b"],
Cell[5744583, 115879, 349647, 6541, 1313, "Output",ExpressionUUID->"85913e2e-d1a2-4c99-9581-c8e2377b6609"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6094279, 122426, 730, 13, 36, "Subsubsection",ExpressionUUID->"45ae8062-49d4-4e88-a93d-b407c3705e60"],
Cell[CellGroupData[{
Cell[6095034, 122443, 17404, 393, 642, "Input",ExpressionUUID->"4d352f26-b8b8-404e-80fe-80c6db32a358"],
Cell[6112441, 122838, 30382, 614, 630, "Output",ExpressionUUID->"17979923-a069-4a4d-a7ff-e4e12ff780ce"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6142872, 123458, 633, 12, 36, "Subsubsection",ExpressionUUID->"5ddfab41-d0d6-4afe-a1fa-a82f3ff340b0"],
Cell[CellGroupData[{
Cell[6143530, 123474, 17702, 401, 726, "Input",ExpressionUUID->"1db7421b-8508-433c-be7a-cb346d8e351a"],
Cell[6161235, 123877, 29894, 605, 630, "Output",ExpressionUUID->"2f8e4b51-8ffa-427b-8b95-facc586dc5c4"],
Cell[6191132, 124484, 21636, 436, 646, "Output",ExpressionUUID->"9ec73646-2aab-45df-b4be-199b033b9ac8"],
Cell[6212771, 124922, 26073, 526, 630, "Output",ExpressionUUID->"29ade005-a464-4181-b5d2-ab3b6fc49f4f"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6238905, 125455, 211, 4, 38, "Subsection",ExpressionUUID->"ebd9d2d3-8578-4e88-9c33-be9e22161131"],
Cell[CellGroupData[{
Cell[6239141, 125463, 160, 3, 45, "Subsubsection",ExpressionUUID->"e78b4e95-2b4d-4d82-99c5-9be6f114a037"],
Cell[6239304, 125468, 481, 11, 89, "Input",ExpressionUUID->"ff395d89-6534-42e4-9d67-65463ac7c5cb",
 InitializationCell->True],
Cell[6239788, 125481, 3121, 72, 320, "Input",ExpressionUUID->"cf0e8cee-80b4-479d-a37e-48ee03d75c07",
 InitializationCell->True],
Cell[6242912, 125555, 3357, 75, 341, "Input",ExpressionUUID->"200b6655-02a0-4b98-91e6-d144e70af0d1",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[6246306, 125635, 417, 9, 36, "Subsubsection",ExpressionUUID->"32a07df2-016c-406d-b6c3-c8dd30eaeac9"],
Cell[6246726, 125646, 29637, 656, 2404, "Input",ExpressionUUID->"13b97149-b35f-46e5-bbb1-d48eb33914d3"],
Cell[CellGroupData[{
Cell[6276388, 126306, 11190, 257, 600, "Input",ExpressionUUID->"d9806a2e-7e2d-4a27-8f06-ae6d207772c2"],
Cell[6287581, 126565, 50819, 954, 622, "Output",ExpressionUUID->"6da3a8a2-5671-43fd-974f-e82633634682"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6338449, 127525, 369, 9, 36, "Subsubsection",ExpressionUUID->"de9642f0-041a-4781-a2cf-c4a5f93f0643"],
Cell[6338821, 127536, 29590, 655, 2404, "Input",ExpressionUUID->"c604e46f-e6d3-4ede-9768-2c6c9d0b50b7"],
Cell[CellGroupData[{
Cell[6368436, 128195, 11142, 257, 600, "Input",ExpressionUUID->"0a87322a-a4f5-4e50-a2de-5bae250c08f6"],
Cell[6379581, 128454, 53432, 1014, 633, "Output",ExpressionUUID->"a7be4eb1-5a72-48f2-aa3b-c8e0817e2bde"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6433062, 129474, 415, 9, 36, "Subsubsection",ExpressionUUID->"a01bea1f-79ff-4b5a-921a-f4ae146596ad"],
Cell[6433480, 129485, 29613, 656, 2404, "Input",ExpressionUUID->"3ad5e18f-5114-4bec-8738-af98eeee5bd0"],
Cell[CellGroupData[{
Cell[6463118, 130145, 11025, 255, 600, "Input",ExpressionUUID->"1ce2bc36-b9f5-4e67-b967-f5bea059c430"],
Cell[6474146, 130402, 47431, 893, 589, "Output",ExpressionUUID->"bc0a41c9-5e94-4254-b52f-af9099c1c4d4"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6521626, 131301, 292, 7, 36, "Subsubsection",ExpressionUUID->"fbabb15d-71a9-4712-9389-b2684fdc4557"],
Cell[6521921, 131310, 29734, 657, 2404, "Input",ExpressionUUID->"b977b9c4-749d-4dd0-821c-842a6d29c987"],
Cell[CellGroupData[{
Cell[6551680, 131971, 15107, 347, 894, "Input",ExpressionUUID->"cdf7b4c5-8db6-4927-8a05-41e9c98b3234"],
Cell[6566790, 132320, 49068, 928, 618, "Output",ExpressionUUID->"bd7820ca-b498-489f-9a87-ee4931189e57"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6615907, 133254, 360, 9, 36, "Subsubsection",ExpressionUUID->"effe8284-761d-4d1a-9fbe-f4f50962e0ba"],
Cell[6616270, 133265, 29640, 656, 2404, "Input",ExpressionUUID->"e60e6860-d1d7-49c5-9d4e-58d04afc0146"],
Cell[CellGroupData[{
Cell[6645935, 133925, 10949, 254, 600, "Input",ExpressionUUID->"85686966-02f1-413e-a0b9-93d89d422f30"],
Cell[6656887, 134181, 49277, 935, 652, "Output",ExpressionUUID->"4b8c3b55-fc55-4a9a-8d2a-846cb3727482"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6706213, 135122, 311, 8, 36, "Subsubsection",ExpressionUUID->"3beb515a-25a0-4fad-8948-c5d2adb5342f"],
Cell[6706527, 135132, 29616, 656, 2404, "Input",ExpressionUUID->"1f972af2-9518-4e12-a363-1cb335d81abc"],
Cell[CellGroupData[{
Cell[6736168, 135792, 13902, 323, 852, "Input",ExpressionUUID->"534114c1-ac77-4578-8df6-3cee3db6bf96"],
Cell[6750073, 136117, 49074, 931, 642, "Output",ExpressionUUID->"6ff6dd3f-3daa-49c0-a19a-1eb1ffb85c19"],
Cell[6799150, 137050, 269029, 5223, 644, "Output",ExpressionUUID->"c9f13280-6423-47aa-abf8-0a103b8c1913"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7068228, 142279, 362, 9, 36, "Subsubsection",ExpressionUUID->"08c22549-4d4c-43dc-ad2a-967b17fd7d06"],
Cell[7068593, 142290, 29636, 656, 2404, "Input",ExpressionUUID->"a82410e9-49b9-4f7b-905e-a67e59b1df71"],
Cell[CellGroupData[{
Cell[7098254, 142950, 16518, 389, 1062, "Input",ExpressionUUID->"1dabc1b6-3f32-401b-a52e-0f9b1eea6cd5"],
Cell[7114775, 143341, 199341, 3853, 627, "Output",ExpressionUUID->"f96716d7-074c-4cb2-8ff3-e6b0e027cec9"],
Cell[7314119, 147196, 270047, 5238, 644, "Output",ExpressionUUID->"dacba230-69b9-47d3-b4d4-e005927a80a1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7584215, 152440, 161, 3, 45, "Subsubsection",ExpressionUUID->"62ad10d9-aab8-4ffb-b065-959b2f3dda81"],
Cell[CellGroupData[{
Cell[7584401, 152447, 384, 10, 30, "Input",ExpressionUUID->"68d9e313-6683-42ec-aa61-7f49c7b55d3f"],
Cell[7584788, 152459, 308928, 5809, 627, "Output",ExpressionUUID->"4ed5c54c-3c1f-4eb6-ac23-89ae3819b95f"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7893777, 158275, 203, 4, 54, "Subsection",ExpressionUUID->"3133f70e-0463-457f-92c3-b2cd21d876ab"],
Cell[CellGroupData[{
Cell[7894005, 158283, 216, 4, 45, "Subsubsection",ExpressionUUID->"4eb7e228-b1d8-4015-aa3d-d7cb336d5364"],
Cell[CellGroupData[{
Cell[7894246, 158291, 829, 22, 30, "Input",ExpressionUUID->"84a0931a-b680-4c0b-89c4-a7e6d7a06d29"],
Cell[7895078, 158315, 31776, 901, 348, "Output",ExpressionUUID->"e220215a-8884-44a5-85f7-47bf04684956"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7926903, 159222, 170, 3, 37, "Subsubsection",ExpressionUUID->"e62751b3-c3de-4e65-956b-69093f124aef"],
Cell[CellGroupData[{
Cell[7927098, 159229, 778, 21, 30, "Input",ExpressionUUID->"822c8368-39b4-4f3e-aaa3-bc2f3ea400f5"],
Cell[7927879, 159252, 18095, 399, 70, "Output",ExpressionUUID->"ece5f65d-f2f6-4f6b-99b6-f5233814f55e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7946023, 159657, 173, 3, 37, "Subsubsection",ExpressionUUID->"8e56e7c7-2eb7-4f5c-a448-0cf25a7590d3"],
Cell[CellGroupData[{
Cell[7946221, 159664, 788, 22, 30, "Input",ExpressionUUID->"b4696339-2454-4c45-a1ef-d1199c92743b"],
Cell[7947012, 159688, 254, 5, 70, "Print",ExpressionUUID->"5a57ff7e-d3c6-4131-9251-43e99ce1ac11"],
Cell[7947269, 159695, 75737, 2022, 70, "Output",ExpressionUUID->"d9420052-5a96-468b-b5b7-9fb14bd8c399"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8023055, 161723, 208, 4, 37, "Subsubsection",ExpressionUUID->"21c7a26a-f117-444e-8eb4-7be714ed8674"],
Cell[CellGroupData[{
Cell[8023288, 161731, 2084, 55, 52, "Input",ExpressionUUID->"54d9a0c4-1b37-437a-b61f-f2b419934be3"],
Cell[8025375, 161788, 1565, 37, 75, "Output",ExpressionUUID->"9f0e5df1-b1c1-4c73-b2b1-3523fc2a7147"],
Cell[8026943, 161827, 348, 6, 24, "Print",ExpressionUUID->"51b20ae3-526e-4ad7-8319-19ed6b93d10b"],
Cell[8027294, 161835, 1565, 37, 75, "Output",ExpressionUUID->"29f1e05a-0ed4-4daf-af3e-57010efc4df1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8028896, 161877, 2379, 53, 73, "Input",ExpressionUUID->"1b5da799-94ae-446c-a7b9-c79af683bd39"],
Cell[8031278, 161932, 2622, 69, 180, "Output",ExpressionUUID->"13c7b631-676f-4af3-b7ad-07b39ba5b664"],
Cell[8033903, 162003, 3142, 73, 180, "Output",ExpressionUUID->"55681e24-cfcf-4972-805d-f8bd36ab3b34"],
Cell[8037048, 162078, 3106, 73, 180, "Output",ExpressionUUID->"e7eed4a8-7335-4f56-8927-1784002740b5"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8040203, 162157, 157, 3, 37, "Subsubsection",ExpressionUUID->"9d22f205-74b2-4355-8479-7fee69c26392"],
Cell[CellGroupData[{
Cell[8040385, 162164, 1145, 26, 52, "Input",ExpressionUUID->"6a632419-f085-421b-9b63-06c9c61778cb"],
Cell[8041533, 162192, 4167, 89, 170, "Output",ExpressionUUID->"6482dd23-40c0-47ab-8e75-4f2e5661833e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8045737, 162286, 1144, 26, 52, "Input",ExpressionUUID->"1b65d1c8-f7fa-4940-a8c0-263f26e2b724"],
Cell[8046884, 162314, 4251, 90, 170, "Output",ExpressionUUID->"485d99d3-dc62-4ecb-ac7c-fe4cf6e8d49d"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[8051196, 162411, 178, 3, 38, "Subsection",ExpressionUUID->"193f60ab-232d-47a5-8a41-c77bea81b52e"],
Cell[CellGroupData[{
Cell[8051399, 162418, 216, 4, 45, "Subsubsection",ExpressionUUID->"6bdbddb3-b04e-4799-9f09-1c6781039ea5"],
Cell[CellGroupData[{
Cell[8051640, 162426, 757, 21, 30, "Input",ExpressionUUID->"035d9db1-eded-4ae9-bd96-553790110145"],
Cell[8052400, 162449, 32940, 898, 320, "Output",ExpressionUUID->"8a469450-fec2-44c5-8fd5-19b1d1fa4b41"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8085377, 163352, 788, 22, 30, "Input",ExpressionUUID->"e300e8a3-26a2-4cef-af95-88b3bf9d617a"],
Cell[8086168, 163376, 34593, 951, 354, "Output",ExpressionUUID->"c951ec4b-92dc-4da6-bff1-30f989c8a3ef"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8120810, 164333, 195, 3, 37, "Subsubsection",ExpressionUUID->"ef842d39-ccee-4170-99b1-57b2e245b944"],
Cell[CellGroupData[{
Cell[8121030, 164340, 756, 21, 30, "Input",ExpressionUUID->"74c9fad7-346c-4a05-87e6-b8b46f49e20d"],
Cell[8121789, 164363, 253, 5, 70, "Print",ExpressionUUID->"3d980a45-7cdc-4b97-9d73-6ed5fbffc401"],
Cell[8122045, 164370, 73500, 1966, 70, "Output",ExpressionUUID->"31a7cafd-1a51-43c2-894f-eca7eb462b84"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8195594, 166342, 173, 3, 37, "Subsubsection",ExpressionUUID->"fe2d6761-5e2b-4eed-a1a0-8c67c1180f30"],
Cell[CellGroupData[{
Cell[8195792, 166349, 722, 21, 30, "Input",ExpressionUUID->"89b28521-5bad-4982-bc63-022e6825062a"],
Cell[8196517, 166372, 229, 4, 24, "Print",ExpressionUUID->"9bdb6148-e97e-4c2f-8bd0-93b0bb5c0b73"],
Cell[8196749, 166378, 75621, 2020, 550, "Output",ExpressionUUID->"8aa26246-8e95-4ba1-9330-869b82d2b124"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8272419, 168404, 208, 4, 37, "Subsubsection",ExpressionUUID->"e50fbaaa-b7ea-4e0b-97ce-d964e1b76ae9"],
Cell[CellGroupData[{
Cell[8272652, 168412, 2034, 54, 52, "Input",ExpressionUUID->"f790e697-950f-4ebc-b342-17c03c3951d3"],
Cell[8274689, 168468, 253, 5, 24, "Print",ExpressionUUID->"d08af7a9-5b35-484e-bcb2-df38ee083b9d"],
Cell[8274945, 168475, 1590, 38, 75, "Output",ExpressionUUID->"4b86c747-d369-478c-82a1-a88fe881dce2"],
Cell[8276538, 168515, 253, 5, 24, "Print",ExpressionUUID->"176a3c2a-d87b-4f71-8d50-06c20c4e71d4"],
Cell[8276794, 168522, 1591, 38, 75, "Output",ExpressionUUID->"79d2f9d1-949c-44fe-9fb7-343844aafd76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8278422, 168565, 3674, 90, 136, "Input",ExpressionUUID->"cc0986cf-b611-4002-9d62-b8a934d1992b"],
Cell[8282099, 168657, 4008, 97, 128, "Output",ExpressionUUID->"5143c7c0-7cf0-48e2-97ac-c3c4a61b7974"],
Cell[8286110, 168756, 4026, 97, 128, "Output",ExpressionUUID->"cd01f8b7-9ea1-47c2-a60b-748fbbff6b20"],
Cell[8290139, 168855, 4035, 97, 70, "Output",ExpressionUUID->"701dcbe1-73ce-46f4-a781-ff104665a0d4"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8294223, 168958, 210, 4, 37, "Subsubsection",ExpressionUUID->"dbf537e7-1c5d-45dc-af40-a300842cd416"],
Cell[CellGroupData[{
Cell[8294458, 168966, 2607, 65, 94, "Input",ExpressionUUID->"046877dc-70e5-47df-a482-d17197b2cfcf"],
Cell[8297068, 169033, 4384, 101, 128, "Output",ExpressionUUID->"e06805e2-c057-4de5-be7c-5b0ac0655ec2"],
Cell[8301455, 169136, 4320, 100, 128, "Output",ExpressionUUID->"9e04a7fb-5819-438d-b649-d012096d22b7"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[8305836, 169243, 155, 3, 38, "Subsection",ExpressionUUID->"42370903-32f2-402b-ae7f-df3a3b6bf3aa"],
Cell[CellGroupData[{
Cell[8306016, 169250, 216, 4, 45, "Subsubsection",ExpressionUUID->"d67b63c0-2997-4cc2-afde-fb7d5b4cd7ca"],
Cell[CellGroupData[{
Cell[8306257, 169258, 783, 22, 30, "Input",ExpressionUUID->"07886d29-b0d2-4203-844b-226ec4b17d91"],
Cell[8307043, 169282, 32942, 898, 70, "Output",ExpressionUUID->"751199e3-44f5-45c2-9df7-e11331e1c030"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8340022, 170185, 764, 22, 30, "Input",ExpressionUUID->"99b60524-2bd4-4af3-854d-a606353ad311"],
Cell[8340789, 170209, 34572, 951, 70, "Output",ExpressionUUID->"7d38df01-ed9c-461b-868b-c6c1bf36b3a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8375398, 171165, 221, 4, 30, "Input",ExpressionUUID->"4be2bf33-1ac8-4f1b-be19-f1adb914c115"],
Cell[8375622, 171171, 1827, 42, 70, "Output",ExpressionUUID->"fa39c2a1-cb7f-4922-8b44-ae9db9fa35d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8377486, 171218, 155, 3, 30, "Input",ExpressionUUID->"ed84f834-e5b9-4717-b9a1-fdd0d972a5ee"],
Cell[8377644, 171223, 1759, 41, 70, "Output",ExpressionUUID->"cd0a0168-ac00-4767-aad7-5048dbbe32c8"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8379452, 171270, 170, 3, 37, "Subsubsection",ExpressionUUID->"5a0bd14f-47bc-4798-ac36-524d4aa66090"],
Cell[CellGroupData[{
Cell[8379647, 171277, 778, 21, 30, "Input",ExpressionUUID->"257ffd28-a349-4abe-8204-430b70383834"],
Cell[8380428, 171300, 73544, 1965, 70, "Output",ExpressionUUID->"2cf6e2af-95ce-468f-aa5a-19a728d720f4"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8454021, 173271, 173, 3, 37, "Subsubsection",ExpressionUUID->"94e9521a-e649-4518-9b87-6a982b53dec5"],
Cell[CellGroupData[{
Cell[8454219, 173278, 788, 22, 30, "Input",ExpressionUUID->"e149e7c5-6e30-4aaa-a7a3-5a3a6482561b"],
Cell[8455010, 173302, 75714, 2022, 70, "Output",ExpressionUUID->"80757f59-d747-4f3a-8401-4cf327d89c8c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8530773, 175330, 208, 4, 37, "Subsubsection",ExpressionUUID->"ac9d0bec-8868-4109-8d5b-4f2ab387ab51"],
Cell[CellGroupData[{
Cell[8531006, 175338, 2085, 55, 52, "Input",ExpressionUUID->"9cd5a69f-a91c-45b0-8d60-17e1236d9972"],
Cell[8533094, 175395, 1605, 38, 75, "Output",ExpressionUUID->"36d357de-5b6a-4965-a0c1-3dc8421cb00f"],
Cell[8534702, 175435, 1601, 38, 75, "Output",ExpressionUUID->"f483a39e-bb67-4188-9767-9ff147d3caf7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8536340, 175478, 3720, 90, 136, "Input",ExpressionUUID->"55e9690e-7d83-4feb-8d19-232bd4ffdd8d"],
Cell[8540063, 175570, 4031, 97, 128, "Output",ExpressionUUID->"0e6bf3d9-e39c-4efe-ba87-2fcada462708"],
Cell[8544097, 175669, 4036, 97, 70, "Output",ExpressionUUID->"b364daaf-837e-496f-a427-688bd46e5aa5"],
Cell[8548136, 175768, 4033, 97, 70, "Output",ExpressionUUID->"8075da65-40eb-45b1-9c61-7fac3ca46007"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8552218, 175871, 210, 4, 37, "Subsubsection",ExpressionUUID->"59428d1b-6ee8-4007-8b7a-1def01f9b0fa"],
Cell[CellGroupData[{
Cell[8552453, 175879, 2658, 66, 94, "Input",ExpressionUUID->"7a673b5a-594a-4bdb-a6a5-c34aa2f2c2f9"],
Cell[8555114, 175947, 4202, 99, 128, "Output",ExpressionUUID->"bb61a80f-feea-4ae5-8ca9-8e9d7e060db8"],
Cell[8559319, 176048, 4135, 98, 128, "Output",ExpressionUUID->"bc13e8b8-7456-4cf1-8b58-60bfc502b18f"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8563515, 176153, 155, 3, 38, "Subsection",ExpressionUUID->"7d9ef6e9-0bfb-4368-b547-0e9fa6e2c3c0"],
Cell[CellGroupData[{
Cell[8563695, 176160, 216, 4, 45, "Subsubsection",ExpressionUUID->"976a02a5-500e-44bc-b077-eeeb7119e02d"],
Cell[CellGroupData[{
Cell[8563936, 176168, 805, 22, 30, "Input",ExpressionUUID->"83521985-a903-4df9-b078-ebe20ea0420d"],
Cell[8564744, 176192, 32940, 898, 70, "Output",ExpressionUUID->"88c7855d-b193-4925-a19a-4b029ed3be4f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8597721, 177095, 764, 22, 30, "Input",ExpressionUUID->"fc1041ba-59ae-4a3e-9f58-3fe7964f03bc"],
Cell[8598488, 177119, 34572, 951, 70, "Output",ExpressionUUID->"4237800e-50a4-4f97-bace-dd7d73a4d962"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8633109, 178076, 170, 3, 37, "Subsubsection",ExpressionUUID->"25e7bdd2-77a3-4e66-a7ea-48bd304fbafc"],
Cell[CellGroupData[{
Cell[8633304, 178083, 778, 21, 30, "Input",ExpressionUUID->"a9cc9ddb-732a-49e2-a642-12500a14992c"],
Cell[8634085, 178106, 73527, 1965, 70, "Output",ExpressionUUID->"3b6dc3af-0f79-4b5d-a0ec-e5c9e370d20e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8707661, 180077, 173, 3, 37, "Subsubsection",ExpressionUUID->"626a8c69-01ba-466d-b193-84baab6da644"],
Cell[CellGroupData[{
Cell[8707859, 180084, 788, 22, 30, "Input",ExpressionUUID->"9961ead0-d2f7-4818-9b08-79f5c2c7d7c1"],
Cell[8708650, 180108, 75693, 2022, 70, "Output",ExpressionUUID->"f017cc49-f6f9-4d22-bcb3-484aadd88fc2"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8784392, 182136, 208, 4, 37, "Subsubsection",ExpressionUUID->"f06a07d4-0046-4156-bbd5-3dc88b6785fd"],
Cell[CellGroupData[{
Cell[8784625, 182144, 2130, 55, 52, "Input",ExpressionUUID->"d3f4ac86-d553-457e-bbf6-e89ce3d76b7a"],
Cell[8786758, 182201, 1609, 38, 70, "Output",ExpressionUUID->"954e58f7-48c8-46d2-89ab-4108ade36039"],
Cell[8788370, 182241, 1607, 38, 70, "Output",ExpressionUUID->"5c634fdd-afb2-41a0-8f51-b5168eb40581"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8790014, 182284, 3769, 91, 136, "Input",ExpressionUUID->"337241d2-fa4c-49e8-b7ac-8caf9bdd1d77"],
Cell[8793786, 182377, 4034, 97, 70, "Output",ExpressionUUID->"51c4f549-22d7-4935-8e0f-7f3953be8995"],
Cell[8797823, 182476, 4037, 97, 70, "Output",ExpressionUUID->"54f875e9-deae-4886-8fc5-f1985ed050b1"],
Cell[8801863, 182575, 4034, 97, 70, "Output",ExpressionUUID->"d693f5ae-158a-4550-899f-52b0eb7ff56c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8805946, 182678, 210, 4, 37, "Subsubsection",ExpressionUUID->"82a8873d-7160-4230-a768-9af786eb6f36"],
Cell[CellGroupData[{
Cell[8806181, 182686, 2706, 66, 94, "Input",ExpressionUUID->"fc2106f3-1e7d-48b3-97db-b8701a12edd5"],
Cell[8808890, 182754, 4183, 99, 70, "Output",ExpressionUUID->"fae16583-61fe-4bde-adc1-59801dd71f30"],
Cell[8813076, 182855, 4182, 98, 70, "Output",ExpressionUUID->"f3346309-9084-4a48-af9f-d4228225c3f3"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[8817319, 182960, 155, 3, 38, "Subsection",ExpressionUUID->"10dee545-9ea2-4d54-a10c-01566f0a04b3"],
Cell[CellGroupData[{
Cell[8817499, 182967, 216, 4, 45, "Subsubsection",ExpressionUUID->"9cc312ec-50b9-4c82-b34c-99e9cf44ab5c"],
Cell[CellGroupData[{
Cell[8817740, 182975, 807, 22, 30, "Input",ExpressionUUID->"f00ee4d0-c04a-4ae0-ab51-26f562e61488"],
Cell[8818550, 182999, 393, 7, 70, "Print",ExpressionUUID->"e9689311-f558-441f-a740-b7114ce85e0a"],
Cell[8818946, 183008, 32947, 898, 70, "Output",ExpressionUUID->"8866a2cc-b87b-4859-b1cd-bbc97bf8797f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8851930, 183911, 790, 22, 30, "Input",ExpressionUUID->"8637174f-2bed-4b6e-b412-87c574135c4e"],
Cell[8852723, 183935, 34572, 951, 70, "Output",ExpressionUUID->"f3a84dae-a73e-4dbc-9f10-8576058f54da"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8887344, 184892, 170, 3, 37, "Subsubsection",ExpressionUUID->"f42f398f-8030-4cda-b96b-b598bdf0276e"],
Cell[CellGroupData[{
Cell[8887539, 184899, 778, 21, 30, "Input",ExpressionUUID->"fa8d08ee-23a6-4f5d-91eb-9369c26f3282"],
Cell[8888320, 184922, 73543, 1964, 70, "Output",ExpressionUUID->"0c2e1dcf-4821-4cd4-acb3-d5a36d5ddf49"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8961912, 186892, 173, 3, 37, "Subsubsection",ExpressionUUID->"9b6c8d14-883e-49f2-9ef2-9c197778dc98"],
Cell[CellGroupData[{
Cell[8962110, 186899, 786, 22, 30, "Input",ExpressionUUID->"e313f84b-0e17-484d-97b9-305e3e1605de"],
Cell[8962899, 186923, 75671, 2020, 550, "Output",ExpressionUUID->"0d6cc872-0dee-4845-b570-1f0afe488cf0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9038619, 188949, 208, 4, 37, "Subsubsection",ExpressionUUID->"caa40e84-8de2-4028-a057-9c8200d2cbe2"],
Cell[CellGroupData[{
Cell[9038852, 188957, 2131, 55, 52, "Input",ExpressionUUID->"b8926155-ca99-4264-926f-09911ba5b5dd"],
Cell[9040986, 189014, 1606, 38, 75, "Output",ExpressionUUID->"80ab2719-6cfd-46c4-8d95-eccb023a9a4e"],
Cell[9042595, 189054, 1601, 38, 75, "Output",ExpressionUUID->"374f112e-6e19-462b-af76-dc420af1e67b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9044233, 189097, 3771, 91, 73, "Input",ExpressionUUID->"f90ee203-5ef7-49df-bb5e-1f1970a03aea"],
Cell[9048007, 189190, 4042, 97, 128, "Output",ExpressionUUID->"83a866ee-0992-463d-a046-f3fefed3c791"],
Cell[9052052, 189289, 4030, 97, 70, "Output",ExpressionUUID->"b4476887-cfa2-41fc-b266-0debac4ae671"],
Cell[9056085, 189388, 4037, 97, 70, "Output",ExpressionUUID->"040db6b8-34e7-4660-bad1-9cd4dbfb23b6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9060171, 189491, 210, 4, 37, "Subsubsection",ExpressionUUID->"e3fda7a0-d7dc-48e9-8b37-4c152295a7fd"],
Cell[CellGroupData[{
Cell[9060406, 189499, 2706, 66, 94, "Input",ExpressionUUID->"9b1b0edf-c4cf-43e3-9e3e-88d64f745542"],
Cell[9063115, 189567, 4201, 99, 70, "Output",ExpressionUUID->"42b3e2b6-f576-46d3-bf7c-bc6c18c32191"],
Cell[9067319, 189668, 4175, 98, 70, "Output",ExpressionUUID->"5fdaf50f-5b4a-4012-9136-037e4527db9b"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[9071555, 189773, 155, 3, 38, "Subsection",ExpressionUUID->"1b6189ea-11df-4fa1-9011-09e99baa85f8"],
Cell[CellGroupData[{
Cell[9071735, 189780, 216, 4, 45, "Subsubsection",ExpressionUUID->"6de3f65a-8d72-43a4-8960-333baea51c43"],
Cell[CellGroupData[{
Cell[9071976, 189788, 805, 22, 30, "Input",ExpressionUUID->"8a548e7d-0e33-4efe-b098-de23dcb74299"],
Cell[9072784, 189812, 32952, 898, 70, "Output",ExpressionUUID->"de52de05-d0dc-46c5-82aa-20c158444735"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9105773, 190715, 766, 22, 30, "Input",ExpressionUUID->"2dcae7c9-03d1-4c56-a98a-e84f55c2d916"],
Cell[9106542, 190739, 34582, 951, 70, "Output",ExpressionUUID->"73840fe0-529b-4b39-8206-1276195a53ae"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9141173, 191696, 170, 3, 37, "Subsubsection",ExpressionUUID->"77c689b3-1216-4bc5-be9a-0282e0e20d6b"],
Cell[CellGroupData[{
Cell[9141368, 191703, 780, 21, 30, "Input",ExpressionUUID->"0f847322-87bb-4864-8d5f-7fbbae70015c"],
Cell[9142151, 191726, 73504, 1964, 550, "Output",ExpressionUUID->"e10c70b4-c8c7-4934-8c24-28fe9842fe50"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9215704, 193696, 173, 3, 37, "Subsubsection",ExpressionUUID->"310ff81a-d396-4049-8e0e-3e6d0ee3cf86"],
Cell[CellGroupData[{
Cell[9215902, 193703, 790, 22, 30, "Input",ExpressionUUID->"18ffe918-d86f-4df2-8850-0e7194c0cb22"],
Cell[9216695, 193727, 75665, 2020, 550, "Output",ExpressionUUID->"5c38cd63-33bd-433b-b73d-49fb2e807993"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9292409, 195753, 208, 4, 37, "Subsubsection",ExpressionUUID->"8d576e82-94fd-436b-b4d9-c544d5a708d2"],
Cell[CellGroupData[{
Cell[9292642, 195761, 2133, 55, 52, "Input",ExpressionUUID->"e4251781-fc50-4dbf-a43a-0f8081d505c9"],
Cell[9294778, 195818, 1599, 38, 75, "Output",ExpressionUUID->"6f2c770d-9694-4b3c-842e-8a4d73fbcd91"],
Cell[9296380, 195858, 1600, 38, 75, "Output",ExpressionUUID->"cb3a2188-73d2-4dfa-9d5c-8976f8ca8635"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9298017, 195901, 3773, 91, 136, "Input",ExpressionUUID->"49cac8eb-8ed8-44af-a1df-66a9dfc74a4d"],
Cell[9301793, 195994, 4050, 97, 128, "Output",ExpressionUUID->"2e2f2614-4498-43d7-ad6e-7a9f236e0849"],
Cell[9305846, 196093, 4044, 97, 70, "Output",ExpressionUUID->"76e86c9f-a764-4069-93ea-e53a85799831"],
Cell[9309893, 196192, 4046, 97, 70, "Output",ExpressionUUID->"a5d42cf4-5bf5-4266-9876-3b6edb4584b3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9313988, 196295, 210, 4, 37, "Subsubsection",ExpressionUUID->"1bbc1c72-d9ad-4d02-a326-47a71e6dadfe"],
Cell[CellGroupData[{
Cell[9314223, 196303, 2703, 66, 94, "Input",ExpressionUUID->"7aa59dcf-ab6d-48ae-a7c3-298562b226c7"],
Cell[9316929, 196371, 4191, 99, 70, "Output",ExpressionUUID->"8ee6d756-e0c8-4822-98fa-b9bbaf009d8e"],
Cell[9321123, 196472, 4179, 98, 70, "Output",ExpressionUUID->"e278b0ae-7e63-4007-b267-bbbe5e663749"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[9325363, 196577, 182, 3, 38, "Subsection",ExpressionUUID->"f77efbcc-735f-421e-bdc1-61fbd8989401"],
Cell[CellGroupData[{
Cell[9325570, 196584, 216, 4, 45, "Subsubsection",ExpressionUUID->"754258d6-c568-4028-ac80-6416e83a482e"],
Cell[CellGroupData[{
Cell[9325811, 196592, 664, 19, 30, "Input",ExpressionUUID->"022d7451-e369-419b-857b-a146575c6187"],
Cell[9326478, 196613, 31401, 871, 320, "Output",ExpressionUUID->"b7eeae6e-dfd6-4946-bb51-d5501ec254b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9357916, 197489, 805, 22, 30, "Input",ExpressionUUID->"d4751674-d14b-427f-93de-16dbf05ec9d6"],
Cell[9358724, 197513, 32971, 898, 320, "Output",ExpressionUUID->"e8d5bde0-8ebf-4ed9-bb08-171793616faf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9391732, 198416, 790, 22, 30, "Input",ExpressionUUID->"0b223b3e-215b-440b-aedf-08c8c9fe2719"],
Cell[CellGroupData[{
Cell[9392547, 198442, 497, 11, 24, "Print",ExpressionUUID->"ec57c141-3719-4398-b86f-e8a42d5d87d3"],
Cell[9393047, 198455, 494, 11, 24, "Print",ExpressionUUID->"12b49c8d-880a-48fc-ad72-f635c89b47f6"],
Cell[9393544, 198468, 492, 11, 24, "Print",ExpressionUUID->"033b6e0a-0a9e-4579-a4d0-e286789a7030"],
Cell[9394039, 198481, 493, 11, 24, "Print",ExpressionUUID->"6426b305-ded3-4a5b-b8ed-025cfefaf5fd"],
Cell[9394535, 198494, 485, 10, 24, "Print",ExpressionUUID->"0569825c-0a3c-4c7f-ae2e-07eeb7a4c524"],
Cell[9395023, 198506, 582, 13, 24, "Print",ExpressionUUID->"4dde836f-2c92-4827-b67b-46abb78a044f"],
Cell[9395608, 198521, 1497, 27, 27, "Print",ExpressionUUID->"3a83d509-2858-4cf9-aa58-a10fe281a723"]
}, Open  ]],
Cell[9397120, 198551, 33320, 928, 354, "Output",ExpressionUUID->"e37febdb-d7b9-472c-b8f8-4b436bef3545"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9430489, 199485, 170, 3, 45, "Subsubsection",ExpressionUUID->"12d78f77-5979-4f24-b869-ae76276bc6a0"],
Cell[CellGroupData[{
Cell[9430684, 199492, 778, 21, 30, "Input",ExpressionUUID->"039a6157-eddf-4f4c-8817-2f06fb6421bb"],
Cell[9431465, 199515, 73545, 1964, 550, "Output",ExpressionUUID->"b9f80e57-690b-41b0-a471-012e1f538566"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9505059, 201485, 173, 3, 37, "Subsubsection",ExpressionUUID->"56fe3828-06ff-47c0-b817-c5e4b34f41d7"],
Cell[CellGroupData[{
Cell[9505257, 201492, 786, 22, 30, "Input",ExpressionUUID->"47befdf5-4e30-40ab-9da0-dcab6eca3e5c"],
Cell[9506046, 201516, 75688, 2019, 70, "Output",ExpressionUUID->"708814d3-06b8-4d46-910d-b81092bc5767"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9581783, 203541, 208, 4, 37, "Subsubsection",ExpressionUUID->"a2df56a5-5a33-4fcb-956f-e7c763053ae1"],
Cell[CellGroupData[{
Cell[9582016, 203549, 2130, 55, 52, "Input",ExpressionUUID->"e0d9169f-1c57-4f72-8ad6-3621941b42b4"],
Cell[9584149, 203606, 461, 7, 34, "Output",ExpressionUUID->"b6614c4f-a42c-4677-b033-93032cb5ae7e"],
Cell[9584613, 203615, 461, 7, 34, "Output",ExpressionUUID->"c153f1a9-d877-40f9-b90f-1dc8795e4eae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9585111, 203627, 3423, 86, 73, "Input",ExpressionUUID->"dea3afb6-c0a1-4e72-8d36-abd2e5f8d56b"],
Cell[9588537, 203715, 3846, 94, 128, "Output",ExpressionUUID->"c781b1b5-e1b6-4581-a373-0d15bd10648e"],
Cell[9592386, 203811, 3845, 94, 128, "Output",ExpressionUUID->"076e262d-8279-4c4f-8bc2-c4b57d752362"],
Cell[9596234, 203907, 3845, 94, 128, "Output",ExpressionUUID->"2c25fb68-d806-42a3-a66e-2f773ab2d252"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9600116, 204006, 3771, 91, 73, "Input",ExpressionUUID->"d8e4c037-b3e7-49a2-9e0c-ba458f18d7cc"],
Cell[9603890, 204099, 3900, 95, 128, "Output",ExpressionUUID->"d358d8a0-5f36-4c16-8766-4649efb56a7e"],
Cell[9607793, 204196, 3905, 95, 128, "Output",ExpressionUUID->"c16a68b9-2fb2-4c96-9ec6-621994bf1305"],
Cell[9611701, 204293, 3907, 95, 128, "Output",ExpressionUUID->"db1a5b8c-5eb2-4a15-a7c5-5ea881ff6a94"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9615657, 204394, 210, 4, 45, "Subsubsection",ExpressionUUID->"de225739-f9b7-4744-b401-de9747c0544b"],
Cell[CellGroupData[{
Cell[9615892, 204402, 2706, 66, 94, "Input",ExpressionUUID->"9cc44426-f04c-43bc-a1d3-c8ab7f73ce0c"],
Cell[9618601, 204470, 4046, 97, 128, "Output",ExpressionUUID->"71742dc8-b46b-4e5e-9b5a-542716af63a2"],
Cell[9622650, 204569, 4054, 96, 128, "Output",ExpressionUUID->"70ff7d28-c092-4927-b3dc-b345a0305ece"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[9626777, 204673, 160, 3, 53, "Section",ExpressionUUID->"0cf5029a-c295-4f81-81d9-c59ab38a6cd6"],
Cell[CellGroupData[{
Cell[9626962, 204680, 155, 3, 54, "Subsection",ExpressionUUID->"399c4cbb-a491-485e-a0af-c29d98a817c1"],
Cell[CellGroupData[{
Cell[9627142, 204687, 170, 3, 45, "Subsubsection",ExpressionUUID->"97c6283b-2073-4fa3-8cc2-1576eb0b50ec"],
Cell[CellGroupData[{
Cell[9627337, 204694, 802, 20, 30, "Input",ExpressionUUID->"b0cbf515-9ec5-4308-ab04-63fb8c4fdd1b"],
Cell[9628142, 204716, 47854, 1287, 328, "Output",ExpressionUUID->"60f93be3-85df-4df1-b1c2-a4cc6216319a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9676045, 206009, 173, 3, 37, "Subsubsection",ExpressionUUID->"c8b71a16-8493-4d89-854a-d23e1b5733cc"],
Cell[CellGroupData[{
Cell[9676243, 206016, 784, 21, 30, "Input",ExpressionUUID->"c0f4f246-a8fc-40fd-a509-a1ee9a6efdc8"],
Cell[9677030, 206039, 49851, 1343, 362, "Output",ExpressionUUID->"981fda4c-eec7-45e1-a3ea-797b7b77165e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9726930, 207388, 206, 4, 37, "Subsubsection",ExpressionUUID->"783a6690-0911-4012-96f1-1832fd010daa"],
Cell[CellGroupData[{
Cell[9727161, 207396, 1939, 52, 52, "Input",ExpressionUUID->"8f42c51e-4af6-4fd4-b648-ad88dc0af07c"],
Cell[9729103, 207450, 1453, 35, 75, "Output",ExpressionUUID->"ea2bd096-fe86-4bb7-8ca6-c48f78aa9503"],
Cell[9730559, 207487, 1527, 37, 75, "Output",ExpressionUUID->"b79bcf06-1f1f-4845-9ae0-c3a48e86ce24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9732123, 207529, 2061, 45, 73, "Input",ExpressionUUID->"2c7923ac-5d05-4049-9d65-76710297345e"],
Cell[9734187, 207576, 3061, 79, 180, "Output",ExpressionUUID->"7e265376-6561-4bc6-abe0-d9b76af9904a"],
Cell[9737251, 207657, 3252, 80, 180, "Output",ExpressionUUID->"ed717238-f5fb-42cf-9eb2-90ab6461a59b"],
Cell[9740506, 207739, 3358, 84, 180, "Output",ExpressionUUID->"ddadbaf6-8670-4067-af2e-e3fe082ca8fa"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9743913, 207829, 159, 3, 37, "Subsubsection",ExpressionUUID->"683ba5f3-4b06-401d-9d43-56af8ec4cca1"],
Cell[CellGroupData[{
Cell[9744097, 207836, 1083, 25, 79, "Input",ExpressionUUID->"27e1234a-1ffc-450d-971f-33e4ef801c3b"],
Cell[9745183, 207863, 4022, 88, 170, "Output",ExpressionUUID->"cbe49253-baa4-4ab5-a776-118510807652"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9749242, 207956, 1109, 25, 79, "Input",ExpressionUUID->"ec7160d4-3c2c-4992-a4d2-f918473db052"],
Cell[9750354, 207983, 4383, 95, 170, "Output",ExpressionUUID->"3be2a67c-9a49-41db-b31b-9303f221bdb4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9754798, 208085, 155, 3, 54, "Subsection",ExpressionUUID->"03635dc1-7ed7-4b3b-b08d-536ab12eb856"],
Cell[CellGroupData[{
Cell[9754978, 208092, 170, 3, 45, "Subsubsection",ExpressionUUID->"37877007-fa2c-4077-99c1-3e968d22728d"],
Cell[CellGroupData[{
Cell[9755173, 208099, 796, 20, 30, "Input",ExpressionUUID->"01390d67-d15d-4641-b5ed-8e047edccf8c"],
Cell[9755972, 208121, 47752, 1286, 70, "Output",ExpressionUUID->"0c28b243-673b-4466-a2e1-a9c2c837a4ed"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9803773, 209413, 173, 3, 37, "Subsubsection",ExpressionUUID->"df5fb33f-8cd5-43b3-9ecd-765d05c24611"],
Cell[CellGroupData[{
Cell[9803971, 209420, 813, 23, 30, "Input",ExpressionUUID->"d849899f-cc7a-4e35-8403-279b8a157b34"],
Cell[9804787, 209445, 49758, 1343, 70, "Output",ExpressionUUID->"0e0221f0-6706-4d60-8675-0ec6ca07974e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9854594, 210794, 206, 4, 37, "Subsubsection",ExpressionUUID->"50a5fd77-df81-4c3f-8867-d9ddda298713"],
Cell[CellGroupData[{
Cell[9854825, 210802, 1942, 53, 52, "Input",ExpressionUUID->"4b6b97c2-15f0-4c8c-9353-24c33131c47d"],
Cell[9856770, 210857, 1442, 36, 70, "Output",ExpressionUUID->"c27de29c-1849-4c98-9388-fba3aee803cf"],
Cell[9858215, 210895, 1461, 36, 70, "Output",ExpressionUUID->"fd4178ef-6c15-43fb-9417-4ba9b796bee3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9859713, 210936, 2064, 46, 73, "Input",ExpressionUUID->"67ae8529-20b1-45e2-ad86-1dc896cc8484"],
Cell[9861780, 210984, 3070, 78, 70, "Output",ExpressionUUID->"d243255e-dffe-4dce-932c-7bcec1b981ee"],
Cell[9864853, 211064, 3179, 79, 70, "Output",ExpressionUUID->"5bd7b5ed-8836-4f47-a05c-7a89fc38bd76"],
Cell[9868035, 211145, 3218, 81, 70, "Output",ExpressionUUID->"065476e1-fe91-4ca9-9c5e-d6878a1793d8"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9871302, 211232, 159, 3, 37, "Subsubsection",ExpressionUUID->"8d2eb298-c00c-4f5f-8f87-23a99493a0e2"],
Cell[CellGroupData[{
Cell[9871486, 211239, 1132, 26, 79, "Input",ExpressionUUID->"5c02262e-9224-4474-9742-615f02a0298a"],
Cell[9872621, 211267, 4013, 87, 170, "Output",ExpressionUUID->"6674fb58-e184-451c-87d5-5e71e058a2bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9876671, 211359, 1163, 27, 79, "Input",ExpressionUUID->"03beb052-382e-411d-a6e5-f76d9ac40874"],
Cell[9877837, 211388, 4342, 94, 170, "Output",ExpressionUUID->"1d6539f8-d739-44a6-9930-726ce2770d61"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9882240, 211489, 155, 3, 38, "Subsection",ExpressionUUID->"b80576c9-5feb-42c8-b6de-f474856bee13"],
Cell[CellGroupData[{
Cell[9882420, 211496, 170, 3, 45, "Subsubsection",ExpressionUUID->"31cd9368-0093-41a7-ba77-370782e4b1da"],
Cell[CellGroupData[{
Cell[9882615, 211503, 800, 21, 30, "Input",ExpressionUUID->"bfdb7d93-3f7c-4147-9fbb-59d885667072"],
Cell[9883418, 211526, 47755, 1286, 328, "Output",ExpressionUUID->"2da94e72-b484-4ae0-9f62-03ff28326e3e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9931222, 212818, 173, 3, 37, "Subsubsection",ExpressionUUID->"b59b23e3-8e24-4763-a082-e87f734e2324"],
Cell[CellGroupData[{
Cell[9931420, 212825, 813, 23, 30, "Input",ExpressionUUID->"aa44f6fb-7532-4348-a55b-bdd8e95b6c2d"],
Cell[9932236, 212850, 49730, 1342, 362, "Output",ExpressionUUID->"a9a960ae-966c-4376-80b0-e90a3f14431d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9982015, 214198, 180, 3, 37, "Subsubsection",ExpressionUUID->"7d95fe2e-7b57-457c-b03c-723f52b4d936"],
Cell[CellGroupData[{
Cell[9982220, 214205, 1986, 53, 52, "Input",ExpressionUUID->"712be5e0-1ded-4316-8b67-46e261e01e34"],
Cell[9984209, 214260, 1414, 35, 75, "Output",ExpressionUUID->"a753738e-c4d4-43d8-9b4b-f673cd46a52d"],
Cell[9985626, 214297, 1423, 35, 75, "Output",ExpressionUUID->"f9746b9c-5034-488c-a5e3-4d9da3c16bd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9987086, 214337, 2113, 47, 73, "Input",ExpressionUUID->"3d2d760f-0607-4b28-a5a6-0e0f5531850a"],
Cell[9989202, 214386, 3060, 78, 180, "Output",ExpressionUUID->"e888dbbf-b7e9-4356-b37c-5a0b7ea8ed6a"],
Cell[9992265, 214466, 3140, 79, 180, "Output",ExpressionUUID->"86b0160a-cda7-4ef6-9245-782038752c4f"],
Cell[9995408, 214547, 3167, 80, 180, "Output",ExpressionUUID->"56d05340-878b-4fee-ae72-bf39a18c90fb"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9998624, 214633, 159, 3, 37, "Subsubsection",ExpressionUUID->"8294d45d-68af-4b2b-8d3b-49ee3f62fc07"],
Cell[CellGroupData[{
Cell[9998808, 214640, 1183, 27, 79, "Input",ExpressionUUID->"d1474651-6a6a-4c31-8d55-74aa72a1756b"],
Cell[9999994, 214669, 3944, 87, 170, "Output",ExpressionUUID->"61192317-a3cb-40e2-aae1-d42fcc58731b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10003975, 214761, 1209, 27, 79, "Input",ExpressionUUID->"5e4e5c4a-3503-403f-a6a4-24030b2745de"],
Cell[10005187, 214790, 4356, 94, 170, "Output",ExpressionUUID->"0dcd93f3-4b37-4f79-a64b-8771b2f20981"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10009604, 214891, 155, 3, 38, "Subsection",ExpressionUUID->"2f5235f6-11ed-40cc-bd47-972e2faface4"],
Cell[CellGroupData[{
Cell[10009784, 214898, 170, 3, 45, "Subsubsection",ExpressionUUID->"f88dcaf8-3648-43db-b40a-dc6386313705"],
Cell[CellGroupData[{
Cell[10009979, 214905, 800, 21, 30, "Input",ExpressionUUID->"37527d21-db28-480e-b87f-90f7947fc0ff"],
Cell[10010782, 214928, 47765, 1286, 328, "Output",ExpressionUUID->"c98b99ad-3b22-4d1a-9b26-e399f59761af"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10058596, 216220, 173, 3, 37, "Subsubsection",ExpressionUUID->"7f0c5099-fb56-4eeb-9aae-5bd1770ade17"],
Cell[CellGroupData[{
Cell[10058794, 216227, 811, 23, 30, "Input",ExpressionUUID->"3243e3d3-4ac7-444e-8cab-2aa47d891d07"],
Cell[10059608, 216252, 49752, 1343, 362, "Output",ExpressionUUID->"3847d073-cc78-453f-a88d-cdd25c2162d1"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10109409, 217601, 180, 3, 37, "Subsubsection",ExpressionUUID->"0bc057ae-f40e-4705-be74-4e1e050c5fe4"],
Cell[CellGroupData[{
Cell[10109614, 217608, 2036, 54, 52, "Input",ExpressionUUID->"ec51997e-1375-461e-af8c-e7424ed6f4bf"],
Cell[10111653, 217664, 1398, 35, 70, "Output",ExpressionUUID->"6fbf4b87-03af-438e-9aee-0965a196361e"],
Cell[10113054, 217701, 1399, 35, 70, "Output",ExpressionUUID->"0542912e-7d18-4131-ae68-c243d2db80f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10114490, 217741, 2115, 47, 73, "Input",ExpressionUUID->"f76ade5d-96c2-4269-ab5f-465d90b0ac66"],
Cell[10116608, 217790, 3056, 77, 70, "Output",ExpressionUUID->"2b1a78f2-6671-4626-8248-3f0554c1057f"],
Cell[10119667, 217869, 3114, 78, 70, "Output",ExpressionUUID->"5ae1f94a-cc4e-4389-b033-127c33702d43"],
Cell[10122784, 217949, 3142, 79, 70, "Output",ExpressionUUID->"c85a2955-4cb0-4e28-bc3e-b4188ae89670"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10125975, 218034, 159, 3, 37, "Subsubsection",ExpressionUUID->"2ea4aeb0-eaab-44c8-897f-2904d700d527"],
Cell[CellGroupData[{
Cell[10126159, 218041, 1230, 28, 79, "Input",ExpressionUUID->"7827a097-56cf-483a-b0ba-5625432c204f"],
Cell[10127392, 218071, 3827, 85, 170, "Output",ExpressionUUID->"1859ab01-180d-443f-89ea-1114e13ff7f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10131256, 218161, 1259, 28, 79, "Input",ExpressionUUID->"a4328a2c-f0c6-4ddb-a1fe-5b267b2b3acd"],
Cell[10132518, 218191, 4279, 93, 170, "Output",ExpressionUUID->"884a3610-b85c-44f8-9ca4-589d6dc0f0fa"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10136858, 218291, 155, 3, 38, "Subsection",ExpressionUUID->"67f3695d-6149-4f26-9ffd-387fa7b82660"],
Cell[CellGroupData[{
Cell[10137038, 218298, 170, 3, 45, "Subsubsection",ExpressionUUID->"a3d59bff-5789-4e64-bbbf-7bb9cfdbc1d2"],
Cell[CellGroupData[{
Cell[10137233, 218305, 802, 21, 30, "Input",ExpressionUUID->"c553e16f-3093-44d1-9d36-0e2944cc9e88"],
Cell[10138038, 218328, 47773, 1286, 328, "Output",ExpressionUUID->"28e231b2-a672-4e7f-80c7-77fdea540b4f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10185860, 219620, 173, 3, 37, "Subsubsection",ExpressionUUID->"023450b8-43fc-4112-b60e-d5648dc00642"],
Cell[CellGroupData[{
Cell[10186058, 219627, 817, 23, 30, "Input",ExpressionUUID->"0739d3ff-a764-4492-834e-52ef14ac4ac7"],
Cell[10186878, 219652, 49746, 1343, 362, "Output",ExpressionUUID->"342fe15f-5d0b-45fc-8c66-fe59cb5d0675"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10236673, 221001, 179, 3, 37, "Subsubsection",ExpressionUUID->"39ccbc87-5a93-4556-8d45-9189a0afac1a"],
Cell[CellGroupData[{
Cell[10236877, 221008, 2037, 54, 52, "Input",ExpressionUUID->"817f0768-e734-4493-ba7a-ee4e9786892b"],
Cell[10238917, 221064, 1396, 35, 75, "Output",ExpressionUUID->"d95b1f13-680b-4f9b-bcd9-c33f22bd52ff"],
Cell[10240316, 221101, 1385, 35, 75, "Output",ExpressionUUID->"bd88202b-cc78-4a9e-b479-9ef3a020a5a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10241738, 221141, 2114, 47, 73, "Input",ExpressionUUID->"cfb590c5-20ff-475a-b601-54e0c5604e69"],
Cell[10243855, 221190, 3061, 77, 180, "Output",ExpressionUUID->"c4ef6db5-9619-4bdd-9d75-843cf787426b"],
Cell[10246919, 221269, 3118, 78, 180, "Output",ExpressionUUID->"41e15f49-7527-499b-8762-4b72a6343ff3"],
Cell[10250040, 221349, 3128, 79, 180, "Output",ExpressionUUID->"bc7d5113-7e4d-4982-9db4-45982ed9474f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10253217, 221434, 159, 3, 37, "Subsubsection",ExpressionUUID->"e8ab3c69-78d0-4a34-a632-71e02d7385e8"],
Cell[CellGroupData[{
Cell[10253401, 221441, 1232, 28, 79, "Input",ExpressionUUID->"19cc2ac7-0e89-4096-bd94-6e179cae1d30"],
Cell[10254636, 221471, 3761, 83, 170, "Output",ExpressionUUID->"1a5c1fac-c184-4c85-9b87-23d46d0a8b70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10258434, 221559, 1259, 28, 79, "Input",ExpressionUUID->"1966c60b-7b9e-4d19-ad24-a9779e150f46"],
Cell[10259696, 221589, 4219, 92, 170, "Output",ExpressionUUID->"2c367f82-1c84-41b4-b737-16d8902868b3"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[10264000, 221690, 159, 3, 72, "Title",ExpressionUUID->"6491b1b0-852f-4bdd-8e0c-baaf27bf3326"],
Cell[CellGroupData[{
Cell[10264184, 221697, 153, 3, 67, "Section",ExpressionUUID->"5127f77e-fe2f-4dda-bd7d-3f930b336d92"],
Cell[CellGroupData[{
Cell[10264362, 221704, 158, 3, 54, "Subsection",ExpressionUUID->"bcadec70-3ef9-42a1-9c63-71d474183dbe"],
Cell[10264523, 221709, 2101, 67, 130, "Input",ExpressionUUID->"21a8de76-365b-445f-ac68-ea56773d42f9"],
Cell[CellGroupData[{
Cell[10266649, 221780, 1766, 51, 57, "Input",ExpressionUUID->"7ab16921-a1f5-4025-bebc-f886657828d2"],
Cell[10268418, 221833, 231, 4, 34, "Output",ExpressionUUID->"6ac025e0-4a60-4623-8c1c-67421d0a7280"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10268698, 221843, 467, 8, 54, "Subsection",ExpressionUUID->"54e0ba72-e119-45fa-8af9-f05893e85758",
 InitializationCell->True],
Cell[10269168, 221853, 9594, 168, 420, "Input",ExpressionUUID->"5db5b15a-b66a-48ca-badf-1718fb820a4a",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[10278799, 222026, 425, 7, 38, "Subsection",ExpressionUUID->"0b8c9413-f61f-466e-a4fe-9c35df985e10",
 InitializationCell->True],
Cell[10279227, 222035, 34344, 672, 1205, "Input",ExpressionUUID->"d86b6e7e-16bc-4bbc-ab05-49b514161ba0",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[10313608, 222712, 157, 3, 38, "Subsection",ExpressionUUID->"68da2d1e-3853-46bc-a63e-d70b39e0d4ef"],
Cell[10313768, 222717, 40886, 746, 1309, "Input",ExpressionUUID->"d25c00bc-a3f2-4165-b91c-836c09494a9c",
 InitializationCell->True]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10354703, 223469, 206, 4, 67, "Section",ExpressionUUID->"fda9ab2d-de4c-4bbf-a3a3-545f30b979f6"],
Cell[CellGroupData[{
Cell[10354934, 223477, 3552, 59, 136, "Input",ExpressionUUID->"4b11e20d-ef20-45e8-89f6-aa75d3f26394"],
Cell[CellGroupData[{
Cell[10358511, 223540, 632, 15, 24, "Print",ExpressionUUID->"6cdf4e00-684e-4f57-9f99-d56c6a8376ec"],
Cell[10359146, 223557, 415, 7, 24, "Print",ExpressionUUID->"db080ef1-bb31-437d-8aec-301c2fd4c2cd"],
Cell[10359564, 223566, 677, 15, 24, "Print",ExpressionUUID->"6420a8cb-3f78-4018-b4c7-f542e7860606"],
Cell[10360244, 223583, 566, 12, 24, "Print",ExpressionUUID->"d74305c2-f29d-46de-9ce1-48649c2179cb"],
Cell[10360813, 223597, 389, 7, 24, "Print",ExpressionUUID->"fbabbc71-e74f-4bb3-afb3-426668b3b749"],
Cell[10361205, 223606, 415, 7, 24, "Print",ExpressionUUID->"572d2405-6679-4439-a54b-4d23c7c098c7"],
Cell[10361623, 223615, 638, 15, 24, "Print",ExpressionUUID->"abcec4d3-70d7-4a08-af79-6c6d4c815f5f"],
Cell[10362264, 223632, 741, 18, 27, "Print",ExpressionUUID->"5c91f9cb-2837-406a-9be9-95767b53aa5f"],
Cell[10363008, 223652, 392, 7, 24, "Print",ExpressionUUID->"d040d3c9-8581-4f50-a4cc-4a05f28064de"],
Cell[10363403, 223661, 3925, 111, 40, "Print",ExpressionUUID->"df79abd6-954c-42b4-b741-cb1007165936"],
Cell[10367331, 223774, 521, 11, 24, "Print",ExpressionUUID->"0776d0bf-9adf-41d0-844e-7ed8857c4f51"]
}, Open  ]],
Cell[10367867, 223788, 409, 6, 34, "Output",ExpressionUUID->"5ef95204-df02-431b-bf73-ce298fc4e554"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10368325, 223800, 438, 12, 54, "Section",ExpressionUUID->"5ce77d80-bfce-49e5-95bd-9f294c38cbfa"],
Cell[CellGroupData[{
Cell[10368788, 223816, 1815, 44, 178, "Input",ExpressionUUID->"bc982a77-2574-4d81-b17d-4e8912124d73"],
Cell[CellGroupData[{
Cell[10370628, 223864, 1150, 22, 24, "Print",ExpressionUUID->"46989ea1-4b79-467a-9a37-459eaccef275"],
Cell[10371781, 223888, 933, 14, 24, "Print",ExpressionUUID->"72b00cc8-2a19-4173-bbe1-754e4bb08363"],
Cell[10372717, 223904, 1301, 24, 24, "Print",ExpressionUUID->"23dfa9da-ccaa-4352-bb28-f7769d1426d3"],
Cell[10374021, 223930, 1084, 19, 24, "Print",ExpressionUUID->"80f41f96-1abb-4d0c-8f33-5a2005342bfb"],
Cell[10375108, 223951, 905, 14, 24, "Print",ExpressionUUID->"a346f4b6-6ad7-4405-92a9-149042d3aad7"],
Cell[10376016, 223967, 933, 14, 24, "Print",ExpressionUUID->"1e6a876d-e3c2-4ae9-ae65-13b5f8e90456"],
Cell[10376952, 223983, 1158, 22, 24, "Print",ExpressionUUID->"732bba3e-6790-487c-a8d0-088e004ac965"],
Cell[10378113, 224007, 1274, 25, 24, "Print",ExpressionUUID->"4425c25f-e26c-4db3-a9f0-a6d55a661851"],
Cell[10379390, 224034, 910, 14, 24, "Print",ExpressionUUID->"de0cc461-d007-4c72-afc8-af5031b5d96b"],
Cell[10380303, 224050, 4469, 118, 40, "Print",ExpressionUUID->"c3925b24-131c-4063-ac49-b7e9248e39af"],
Cell[10384775, 224170, 1039, 18, 24, "Print",ExpressionUUID->"f301c7a1-7f6d-422f-a390-266975330b5a"]
}, Open  ]],
Cell[10385829, 224191, 914, 14, 34, "Output",ExpressionUUID->"87268c59-0c58-4d29-90d4-8a43c6c7dfa1"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10386792, 224211, 489, 13, 54, "Section",ExpressionUUID->"c3f7836b-ef69-449f-a764-40f796968d09"],
Cell[CellGroupData[{
Cell[10387306, 224228, 1978, 49, 220, "Input",ExpressionUUID->"6e6f9c54-d587-4f7e-82ce-8a2a1674093c"],
Cell[CellGroupData[{
Cell[10389309, 224281, 526, 13, 24, "Print",ExpressionUUID->"5e3a5cc1-f1f4-4d98-b857-36ec726f46d2"],
Cell[10389838, 224296, 311, 5, 24, "Print",ExpressionUUID->"addd89e4-4157-4889-8558-52aa11aaadb9"],
Cell[10390152, 224303, 998, 20, 24, "Print",ExpressionUUID->"7c604507-cd61-4869-b68d-38ba1e10a5f2"],
Cell[10391153, 224325, 464, 10, 24, "Print",ExpressionUUID->"f1693c80-c1ee-4d0a-bcd3-f8d1b4d1217e"],
Cell[10391620, 224337, 283, 5, 24, "Print",ExpressionUUID->"db309a48-df26-43b6-a704-7e24d69eea55"],
Cell[10391906, 224344, 311, 5, 24, "Print",ExpressionUUID->"642aa099-ba0d-4804-8992-38b0351fd46a"],
Cell[10392220, 224351, 536, 13, 24, "Print",ExpressionUUID->"b66ba048-83a0-4204-ac08-880e06f42f3f"],
Cell[10392759, 224366, 651, 16, 24, "Print",ExpressionUUID->"a95d66cd-8f22-4fa2-9500-044ed5d77fda"],
Cell[10393413, 224384, 289, 5, 24, "Print",ExpressionUUID->"9a6035f1-1667-4e5b-bb07-3c9901af1ef2"],
Cell[10393705, 224391, 3845, 109, 40, "Print",ExpressionUUID->"8b8007e9-201c-4d11-a8a9-686a16e78048"],
Cell[10397553, 224502, 419, 9, 24, "Print",ExpressionUUID->"03864254-0451-433f-920f-86e9e10bfe0f"]
}, Open  ]],
Cell[10397987, 224514, 286, 5, 34, "Output",ExpressionUUID->"ac3fe2ef-fbeb-4dd3-8c35-05b7056f958e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10398322, 224525, 493, 13, 54, "Section",ExpressionUUID->"d222bfdb-18a2-40fa-b20e-46d7225b4526"],
Cell[CellGroupData[{
Cell[10398840, 224542, 2779, 66, 304, "Input",ExpressionUUID->"99b22901-8052-4beb-b83b-e0ff96b1b004"],
Cell[CellGroupData[{
Cell[10401644, 224612, 508, 13, 24, "Print",ExpressionUUID->"2ca746e8-24ce-4918-8d78-40916f7f6745"],
Cell[10402155, 224627, 293, 5, 24, "Print",ExpressionUUID->"2f24b865-fcb2-42a6-98a7-3cca2eee44f1"],
Cell[10402451, 224634, 1404, 27, 44, "Print",ExpressionUUID->"88e56c0f-72d2-467d-98b6-82eaf5962127"],
Cell[10403858, 224663, 441, 10, 24, "Print",ExpressionUUID->"e92aeb4e-8d9b-4d0f-b984-7de5191c87df"],
Cell[10404302, 224675, 263, 5, 24, "Print",ExpressionUUID->"2f3345d0-0256-46c7-a52e-faa62b36a628"],
Cell[10404568, 224682, 291, 5, 24, "Print",ExpressionUUID->"fdb2234f-696f-4918-aee1-bcf5de099764"],
Cell[10404862, 224689, 516, 13, 24, "Print",ExpressionUUID->"96adb2ea-ca70-44f3-858b-38915d08b596"]
}, Open  ]],
Cell[10405393, 224705, 229, 4, 34, "Output",ExpressionUUID->"0b56c095-6bd2-4bec-84bd-acdfc8864bc0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10405671, 224715, 155, 3, 53, "Section",ExpressionUUID->"c94fd007-ac47-410b-9d98-ce13d9f96f10"],
Cell[CellGroupData[{
Cell[10405851, 224722, 2125, 49, 199, "Input",ExpressionUUID->"585df89f-5bed-4ca5-942e-56f86e220dc9"],
Cell[CellGroupData[{
Cell[10408001, 224775, 667, 15, 24, "Print",ExpressionUUID->"2ddf1bb7-b178-4253-994f-7eeb61209392"],
Cell[10408671, 224792, 452, 7, 24, "Print",ExpressionUUID->"6fdde9e9-c53d-47cc-b35b-db30f00f046e"],
Cell[10409126, 224801, 1089, 22, 24, "Print",ExpressionUUID->"07973eb5-4dde-42f5-bf1c-e864619b15d8"],
Cell[10410218, 224825, 603, 12, 24, "Print",ExpressionUUID->"f2fdfda7-4830-4a25-8b1e-906ff3d66e8e"],
Cell[10410824, 224839, 424, 7, 24, "Print",ExpressionUUID->"20044625-0dc5-46cb-8db2-8dd848867c05"],
Cell[10411251, 224848, 452, 7, 24, "Print",ExpressionUUID->"37164918-7369-4b24-ae73-b51261613e6f"],
Cell[10411706, 224857, 675, 15, 24, "Print",ExpressionUUID->"24d9fe3c-d775-4622-b821-630a5cab33dc"]
}, Open  ]],
Cell[10412396, 224875, 5340, 161, 68, "Output",ExpressionUUID->"125ccf75-c6b2-4021-a8a5-1bb0476b7b6d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)

